import re
from typing import List, Dict, Union

class IndianConstitution:
    # Class variable containing the Constitution data as a list of dictionaries
    data: List[Dict] =[
  {
    "article": 0,
    "title": "Preamble",
    "description": "WE, THE PEOPLE OF INDIA, having solemnly resolved to constitute India into a SOVEREIGN SOCIALIST SECULAR DEMOCRATIC REPUBLIC and to secure to all its citizens: JUSTICE, social, economic and political; LIBERTY of thought, expression, belief, faith and worship;\nEQUALITY of status and of opportunity; and to promote among them all FRATERNITY assuring the dignity of the individual and the unity and integrity of the Nation; IN OUR CONSTITUENT ASSEMBLY this twenty-sixth day of November, 1949, do HEREBY ADOPT, ENACT AND GIVE TO OURSELVES THIS CONSTITUTION"
  },
  {
    "article": 1,
    "title": "Name and territory of the Union",
    "description": "(1) India, that is Bharat, shall be a Union of States.\n\n \n\n(2) The States and the territories thereof shall be as specified in the First Schedule.\n\n \n\n(3) The territory of India shall comprise —\n\n(a) the territories of the States;\n\n(b) the Union territories specified in the First Schedule; and\n\n(c) such other territories as may be acquired."
  },
  {
    "article": 2,
    "title": "Admission or establishment of new States",
    "description": "Parliament may by law admit into the Union, or establish, new States on such terms and conditions as it thinks fit."
  },
  {
    "article": 3,
    "title": "Formation of new States and alteration of areas, boundaries or names of existing States",
    "description": "Parliament may by law—\n\n(a) form a new State by separation of territory from any State or by uniting two or more States or parts of States or by uniting any territory to a part of any State;\n\n(b) increase the area of any State;\n\n(c) diminish the area of any State;\n\n(d) alter the boundaries of any State;\n\n(e) alter the name of any State:\n\n \n\nProvided that no Bill for the purpose shall be introduced in either House of Parliament except on the recommendation of the President and unless, where the proposal contained in the Bill affects the area, boundaries or name of any of the States, the Bill has been referred by the President to the Legislature of that State for expressing its views thereon within such period as may be specified in the reference or within such further period as the President may allow and the period so specified or allowed has expired.\n\n \n\nExplanation I.—In this article, in clauses (a) to (e), \"State'' includes a Union territory, but in the proviso, \"State'' does not include a Union territory.\n\n \n\nExplanation II.—The power conferred on Parliament by clause (a) includes the power to form a new State or Union territory by uniting a part of any State or Union territory to any other State or Union territory."
  },
  {
    "article": 4,
    "title": "Laws made under articles 2 and 3 to provide for the amendment of the First and the Fourth Schedules and supplemental, incidental and consequential matters",
    "description": "(1) Any law referred to in article 2 or article 3 shall contain such provisions for the amendment of the First Schedule and the Fourth Schedule as may be necessary to give effect to the provisions of the law and may also contain such supplemental, incidental and consequential provisions (including provisions as to representation in Parliament and in the Legislature or Legislatures of the State or States affected by such law) as Parliament may deem necessary.\n\n \n\n(2) No such law as aforesaid shall be deemed to be an amendment of this Constitution for the purposes of article 368."
  },
  {
    "article": 5,
    "title": "Citizenship at the commencement of the Constitution",
    "description": "At the commencement of this Constitution, every person who has his domicile in the territory of India and —\n\n       \n\n        (a) who was born in the territory of India; or\n\n        (b) either of whose parents was born in the territory of India; or\n\n        (c) who has been ordinarily resident in the territory of India for not less than five years immediately preceding such commencement,\n\n \n\nshall be a citizen of India."
  },
  {
    "article": 6,
    "title": "Rights of citizenship of certain persons who have migrated to India from Pakistan",
    "description": "Notwithstanding anything in article 5, a person who has migrated to the territory of India from the territory now included in Pakistan shall be deemed to be a citizen of India at the commencement of this Constitution if —\n\n \n\n      (a) he or either of his parents or any of his grandparents was born in India as defined in the Government of India Act, 1935 (as originally enacted); and\n\n   \n\n      (b)  (i) in the case where such person has so migrated before the nineteenth day of July, 1948, he has been ordinarily resident in the territory of India since the date of his migration, or\n\n         \n\n            (ii) in the case where such person has so migrated on or after the nineteenth day of July, 1948, he has been registered as a citizen of India by an officer appointed in that behalf by the Government      of the Dominion of India on an application made by him therefor to such officer before the commencement of this Constitution in the form and manner prescribed by that Government:\n\n \n\nProvided that no person shall be so registered unless he has been resident in the territory of India for at least six months immediately preceding the date of his application."
  },
  {
    "article": 7,
    "title": "Rights of citizenship of certain migrants to Pakistan",
    "description": "Notwithstanding anything in articles 5 and 6, a person who has after the first day of March, 1947, migrated from the territory of India to the territory now included in Pakistan shall not be deemed to be a citizen of India:\n\n \n\nProvided that nothing in this article shall apply to a person who, after having so migrated to the territory now included in Pakistan, has returned to the territory of India under a permit for resettlement or permanent return issued by or under the authority of any law and every such person shall for the purposes of clause (b) of article 6 be deemed to have migrated to the territory of India after the nineteenth day of July, 1948."
  },
  {
    "article": 8,
    "title": "Rights of citizenship of certain persons of Indian origin residing outside India",
    "description": "Notwithstanding anything in article 5, any person who or either of whose parents or any of whose grandparents was born in India as defined in the Government of India Act, 1935 (as originally enacted), and who is ordinarily residing in any country outside India as so defined shall be deemed to be a citizen of India if he has been registered as a citizen of India by the diplomatic or consular representative of India in the country where he is for the time being residing on an application made by him therefor to such diplomatic or consular representative, whether before or after the commencement of this Constitution, in the form and manner prescribed by the Government of the Dominion of India or the Government of India"
  },
  {
    "article": 9,
    "title": "Persons voluntarily acquiring citizenship of a foreign State not to be citizens",
    "description": "No person shall be a citizen of India by virtue of article 5, or be deemed to be a citizen of India by virtue of article 6 or article 8, if he has voluntarily acquired the citizenship of any foreign State."
  },
  {
    "article": 10,
    "title": "Continuance of the rights of citizenship",
    "description": "Every person who is or is deemed to be a citizen of India under any of the foregoing provisions of this Part shall, subject to the provisions of any law that may be made by Parliament, continue to be such citizen."
  },
  {
    "article": 11,
    "title": "Parliament to regulate the right of citizenship by law",
    "description": "Nothing in the foregoing provisions of this Part shall derogate from the power of Parliament to make any provision with respect to the acquisition and termination of citizenship and all other matters relating to citizenship"
  },
  {
    "article": 12,
    "title": "Definitions",
    "description": "In this Part, unless the context otherwise requires, “the State’’ includes the Government and Parliament of India and the Government and the Legislature of each of the States and all local or other authorities within the territory of India or under the control of the Government of India"
  },
  {
    "article": 13,
    "title": "Laws inconsistent with or in derogation of the fundamental rights",
    "description": "(1) All laws in force in the territory of India immediately before the commencement of this Constitution, in so far as they are inconsistent with the provisions of this Part, shall, to the extent of such inconsistency, be void.\n\n \n\n(2) The State shall not make any law which takes away or abridges the rights conferred by this Part and any law made in contravention of this clause shall, to the extent of the contravention, be void.\n\n \n\n(3) In this article, unless the context otherwise requires,—\n\n       (a) “law” includes any Ordinance, order, bye-law, rule, regulation, notification, custom or usage having in the territory of India the force of law;\n\n       (b) “laws in force” includes laws passed or made by a Legislature or other competent authority in the territory of India before the commencement of this Constitution and not previously repealed, notwithstanding that any such law or any part thereof may not be then in operation either at all or in particular areas. \n\n \n\n(4) Nothing in this article shall apply to any amendment of this Constitution made under article 368"
  },
  {
    "article": 14,
    "title": "Equality before law",
    "description": "The State shall not deny to any person equality before the law or the equal protection of the laws within the territory of India."
  },
  {
    "article": 15,
    "title": "Prohibition of discrimination on grounds of religion, race, caste, sex or place of birth",
    "description": "(1) The State shall not discriminate against any citizen on grounds only of religion, race, caste, sex, place of birth or any of them.\n\n \n\n(2) No citizen shall, on grounds only of religion, race, caste, sex, place of birth or any of them, be subject to any disability, liability, restriction or condition with regard to—\n\n     (a) access to shops, public restaurants, hotels and places of public entertainment; or\n\n     (b) the use of wells, tanks, bathing ghats, roads and places of public resort maintained wholly or partly out of State funds or dedicated to the use of the general public.\n\n \n\n(3) Nothing in this article shall prevent the State from making any special provision for women and children.\n\n \n\n(4) Nothing in this article or in clause (2) of article 29 shall prevent the State from making any special provision for the advancement of any socially and educationally backward classes of citizens or for the Scheduled Castes and the Scheduled Tribes.\n\n \n\n(5) Nothing in this article or in sub-clause (g) of clause (1) of article 19 shall prevent the State from making any special provision, by law, for the advancement of any socially and educationally backward classes of citizens or for the Scheduled Castes or the Scheduled Tribes in so far as such special provisions relate to their admission to educational institutions including private educational institutions, whether aided or unaided by the State, other than the minority educational institutions referred to in clause (1) of article 30.\n\n \n\n(6) Nothing in this article or sub-clause (g) of clause (1) of article 19 or clause (2) of article 29 shall prevent the State from making,—\n\n     (a) any special provision for the advancement of any economically weaker sections of citizens other than the classes mentioned in clauses (4) and (5); and\n\n     (b) any special provision for the advancement of any economically weaker sections of citizens other than the classes mentioned in clauses (4) and (5) in so far as such special provisions relate to their admission to educational institutions including private educational institutions, whether aided or unaided by the State, other than the minority educational institutions referred to in clause (1) of article 30, which in the case of reservation would be in addition to the existing reservations and subject to a maximum of ten per cent. of the total seats in each category.\n\n     Explanation.—For the purposes of this article and article 16, \"economically weaker sections\" shall be such as may be notified by the State from time to time on the basis of family income and other indicators of economic disadvantage."
  },
  {
    "article": 16,
    "title": "Equality of opportunity in matters of public employment",
    "description": "(1) There shall be equality of opportunity for all citizens in matters relating to employment or appointment to any office under the State.\n\n \n\n(2) No citizen shall, on grounds only of religion, race, caste, sex, descent, place of birth, residence or any of them, be ineligible for, or discriminated against in respect of, any employment or office under the State.\n\n \n\n(3) Nothing in this article shall prevent Parliament from making any law prescribing, in regard to a class or classes of employment or appointment to an office under the Government of, or any local or other authority within, a State or Union territory, any requirement as to residence within that State or Union territory] prior to such employment or appointment.\n\n \n\n(4) Nothing in this article shall prevent the State from making any provision for the reservation of appointments or posts in favour of any backward class of citizens which, in the opinion of the State, is not adequately represented in the services under the State.\n\n \n\n(4A) Nothing in this article shall prevent the State from making any provision for reservation in matters of promotion, with consequential seniority, to any class] or classes of posts in the services under the State in favour of the Scheduled Castes and the Scheduled Tribes which, in the opinion of the State, are not adequately represented in the services under the State.\n\n \n\n(4B) Nothing in this article shall prevent the State from considering any unfilled vacancies of a year which are reserved for being filled up in that year in accordance with any provision for reservation made under clause (4) or clause (4A) as a separate class of vacancies to be filled up in any succeeding year or years and such class of vacancies shall not be considered together with the vacancies of the year in which they are being filled up for determining the ceiling of fifty per cent. reservation on total number of vacancies of that year.\n\n \n\n(5) Nothing in this article shall affect the operation of any law which provides that the incumbent of an office in connection with the affairs of any religious or denominational institution or any member of the governing body thereof shall be a person professing a particular religion or belonging to a particular denomination.\n\n \n\n(6) Nothing in this article shall prevent the State from making any provision for the reservation of appointments or posts in favour of any economically weaker sections of citizens other than the classes mentioned in clause (4), in addition to the existing reservation and subject to a maximum of ten per cent. of the posts in each category."
  },
  {
    "article": 17,
    "title": "Abolition of Untouchability",
    "description": "“Untouchability” is abolished and its practice in any form is forbidden. The enforcement of any disability arising out of “Untouchability” shall be an offence punishable in accordance with law."
  },
  {
    "article": 18,
    "title": "Abolition of titles",
    "description": "(1) No title, not being a military or academic distinction, shall be conferred by the State.\n\n \n\n(2) No citizen of India shall accept any title from any foreign State.\n\n \n\n(3) No person who is not a citizen of India shall, while he holds any office of profit or trust under the State, accept without the consent of the President any title from any foreign State.\n\n \n\n(4) No person holding any office of profit or trust under the State shall, without the consent of the President, accept any present, emolument, or office of any kind from or under any foreign State."
  },
  {
    "article": 19,
    "title": "Protection of certain rights regarding freedom of speech, etc",
    "description": "(1) All citizens shall have the right—\n\n      (a) to freedom of speech and expression;\n\n      (b) to assemble peaceably and without arms;\n\n      (c) to form associations or unions;\n\n      (d) to move freely throughout the territory of India;\n\n      (e) to reside and settle in any part of the territory of India;\n\n      (g) to practise any profession, or to carry on any occupation, trade or business.\n\n \n\n(2) Nothing in sub-clause (a) of clause (1) shall affect the operation of any existing law, or prevent the State from making any law, in so far as such law imposes reasonable restrictions on the exercise of the right conferred by the said sub-clause in the interests of the sovereignty and integrity of India,] the security of the State, friendly relations with foreign States, public order, decency or morality, or in relation to contempt of court, defamation or incitement to an offence.\n\n \n\n (3) Nothing in sub-clause (b) of the said clause shall affect the operation of any existing law in so far as it imposes, or prevent the State from making any law imposing, in the interests of the sovereignty and integrity of India or public order, reasonable restrictions on the exercise of the right conferred by the said sub-clause.\n\n \n\n(4) Nothing in sub-clause (c) of the said clause shall affect the operation of any existing law in so far as it imposes, or prevent the State from making any law imposing, in the interests of the sovereignty andintegrity of India or] public order or morality, reasonable restrictions on the exercise of the right conferred by the said sub-clause.\n\n \n\n(5) Nothing in 1 [sub-clauses (d) and (e) of the said clause shall affect the operation of any existing law in so far as it imposes, or prevent the State from making any law imposing, reasonable restrictions on the exercise of any of the rights conferred by the said sub-clauses either in the interests of the general public or for the protection of the interests of any Scheduled Tribe.\n\n \n\n(6) Nothing in sub-clause (g) of the said clause shall affect the operation of any existing law in so far as it imposes, or prevent the State from making any law imposing, in the interests of the general public, reasonable restrictions on the exercise of the right conferred by the said sub-clause, and, in particular, nothing in the said sub-clause shall affect the operation of any existing law in so far as it relates to, or prevent the State from making any law relating to,—\n\n         (i) the professional or technical qualifications necessary for practising any profession or carrying on any occupation, trade or business, or\n\n         (ii) the carrying on by the State, or by a corporation owned or controlled by the State, of any trade, business, industry or service, whether to the exclusion, complete or partial, of citizens or otherwise."
  },
  {
    "article": 20,
    "title": "Protection in respect of conviction for offences",
    "description": "(1) No person shall be convicted of any offence except for violation of a law in force at the time of the commission of the Act charged as an offence, nor be subjected to a penalty greater than that which might have been inflicted under the law in force at the time of the commission of the offence.\n\n \n\n(2) No person shall be prosecuted and punished for the same offence more than once.\n\n \n\n(3) No person accused of any offence shall be compelled to be a witness against himself."
  },
  {
    "article": 21,
    "title": "Protection of life and personal liberty",
    "description": "No person shall be deprived of his life or personal liberty except according to procedure established by law."
  },
  {
    "article": "21A",
    "title": "Right to education",
    "description": "The State shall provide free and compulsory education to all children of the age of six to fourteen years in such manner as the State may, by law, determine."
  },
  {
    "article": 22,
    "title": "Protection against arrest and detention in certain cases",
    "description": "(1) No person who is arrested shall be detained in custody without being informed, as soon as may be, of the grounds for such arrest nor shall he be denied the right to consult, and to be defended by, a legal practitioner of his choice.\n\n \n\n(2) Every person who is arrested and detained in custody shall be produced before the nearest magistrate within a period of twenty-four hours of such arrest excluding the time necessary for the journey from the place of arrest to the court of the magistrate and no such person shall be detained in custody beyond the said period without the authority of a magistrate.\n\n \n\n(3) Nothing in clauses (1) and (2) shall apply—\n\n \n\n(a) to any person who for the time being is an enemy alien; or\n\n(b) to any person who is arrested or detained under any law providing for preventive detention.\n\n \n\n(4) No law providing for preventive detention shall authorise the detention of a person for a longer period than three months unless—\n\n \n\n(a) an Advisory Board consisting of persons who are, or have been, or are qualified to be appointed as, Judges of a High Court has reported before the expiration of the said period of three months that there is in its opinion sufficient cause for such detention:\n\nProvided that nothing in this sub-clause shall authorise the detention of any person beyond the maximum period prescribed by any law made by Parliament under sub-clause (b) of clause (7); or\n\n(b) such person is detained in accordance with the provisions of any law made by Parliament under subclauses (a) and (b) of clause (7).\n\n \n\n(5) When any person is detained in pursuance of an order made under any law providing for preventive detention, the authority making the order shall, as soon as may be, communicate to such person the grounds on which the order has been made and shall afford him the earliest opportunity of making a representation against the order.\n\n \n\n(6) Nothing in clause (5) shall require the authority making any such order as is referred to in that clause to disclose facts which such authority considers to be against the public interest to disclose.\n\n \n\n(7) Parliament may by law prescribe—\n\n\n(a) the circumstances under which, and the class or classes of cases in which, a person may be detained for a period longer than three months under any law providing for preventive detention without obtaining the opinion of an Advisory Board in accordance with the provisions of sub-clause (a) of clause (4);\n\n(b) the maximum period for which any person may in any class or classes of cases be detained under any law providing for preventive detention; and\n\n(c) the procedure to be followed by an Advisory Board in an inquiry under sub-clause (a) of clause (4)."
  },
  {
    "article": 23,
    "title": "Prohibition of traffic in human beings and forced labour",
    "description": "(1) Traffic in human beings and begar and other similar forms of forced labour are prohibited and any contravention of this provision shall be an offence punishable in accordance with law.\n\n \n\n(2) Nothing in this article shall prevent the State from imposing compulsory service for public purposes, and in imposing such service the State shall not make any discrimination on grounds only of religion, race, caste or class or any of them"
  },
  {
    "article": 24,
    "title": "Prohibition of employment of children in factories, etc",
    "description": "No child below the age of fourteen years shall be employed to work in any factory or mine or engaged in any other hazardous employment"
  },
  {
    "article": 25,
    "title": "Freedom of conscience and free profession, practice and propagation of religion",
    "description": "(1) Subject to public order, morality and health and to the other provisions of this Part, all persons are equally entitled to freedom of conscience and the right freely to profess, practise and propagate religion.\n\n \n\n(2) Nothing in this article shall affect the operation of any existing law or prevent the State from making any law—\n\n(a) regulating or restricting any economic, financial, political or other secular activity which may be associated with religious practice;\n\n(b) providing for social welfare and reform or the throwing open of Hindu religious institutions of a public character to all classes and sections of Hindus.\n\n \n\nExplanation I.—The wearing and carrying of kirpans shall be deemed to be included in the profession of the Sikh religion.\n\n \n\nExplanation II.—In sub-clause (b) of clause (2), the reference to Hindus shall be construed as including a reference to persons professing the Sikh, Jaina or Buddhist religion, and the reference to Hindu religious institutions shall be construed accordingly."
  },
  {
    "article": 26,
    "title": "Freedom to manage religious affairs",
    "description": "Subject to public order, morality and health, every religious denomination or any section thereof shall have the right—\n\n(a) to establish and maintain institutions for religious and charitable purposes;\n\n(b) to manage its own affairs in matters of religion;\n\n(c) to own and acquire movable and immovable property; and\n\n(d) to administer such property in accordance with law."
  },
  {
    "article": 27,
    "title": "Freedom as to payment of taxes for promotion of any particular religion",
    "description": "No person shall be compelled to pay any taxes, the proceeds of which are specifically appropriated in payment of expenses for the promotion or maintenance of any particular religion or religious denomination"
  },
  {
    "article": 28,
    "title": "Freedom as to attendance at religious instruction or religious worship in certain educational institutions",
    "description": "(1) No religious instruction shall be provided in any educational institution wholly maintained out of State funds.\n\n \n\n(2) Nothing in clause (1) shall apply to an educational institution which is administered by the State but has been established under any endowment or trust which requires that religious instruction shall be imparted in such institution.\n\n \n\n(3) No person attending any educational institution recognised by the State or receiving aid out of State funds shall be required to take part in any religious instruction that may be imparted in such institution or to attend any religious worship that may be conducted in such institution or in any premises attached thereto unless such person or, if such person is a minor, his guardian has given his consent thereto."
  },
  {
    "article": 29,
    "title": "Protection of interests of minorities",
    "description": "(1) Any section of the citizens residing in the territory of India or any part thereof having a distinct language, script or culture of its own shall have the right to conserve the same.\n\n \n\n(2) No citizen shall be denied admission into any educational institution maintained by the State or receiving aid out of State funds on grounds only of religion, race, caste, language or any of them."
  },
  {
    "article": 30,
    "title": "Right of minorities to establish and administer educational institutions",
    "description": "(1) All minorities, whether based on religion or language, shall have the right to establish and administer educational institutions of their choice.\n\n \n\n(1A) In making any law providing for the compulsory acquisition of any property of an educational institution established and administered by a minority referred to in clause (1), the State shall ensure that the amount fixed by or determined under such law for the acquisition of such property is such as would not restrict or abrogate the right guaranteed under that clause.\n\n \n\n(2) The State shall not, in granting aid to educational institutions, discriminate against any educational institution on the ground that it is under the management of a minority, whether based on religion or language."
  },
  {
    "article": 31,
    "title": "Compulsory acquisition of property",
    "description": "[Compulsory acquisition of property.] Rep. by the Constitution (Forty-fourth Amendment) Act, 1978, s. 6 (w.e.f. 20-6-1979)."
  },
  {
    "article": "31A",
    "title": "Saving of laws providing for acquisition of estates, etc",
    "description": "(1) Notwithstanding anything contained in article 13, no law providing for—\n\n(a) the acquisition by the State of any estate or of any rights therein or the extinguishment or modification of any such rights, or\n\n(b) the taking over of the management of any property by the State for a limited period either in the public interest or in order to secure the proper management of the property, or\n\n(c) the amalgamation of two or more corporations either in the public interest or in order to secure the proper management of any of the corporations, or\n\n(d) the extinguishment or modification of any rights of managing agents, secretaries and treasurers, managing directors, directors or managers of corporations, or of any voting rights of shareholders thereof, or\n\n(e) the extinguishment or modification of any rights accruing by virtue of any agreement, lease or licence for the purpose of searching for, or winning, any mineral or mineral oil, or the premature termination or cancellation of any such agreement, lease or licence,\n\n \n\nshall be deemed to be void on the ground that it is inconsistent with, or takes away or abridges any of the rights conferred by [article 14 or article 19:\n\n \n\nProvided that where such law is a law made by the Legislature of a State, the provisions of this article shall not apply thereto unless such law, having been reserved for the consideration of the President, has received his assent:\n\nProvided further that where any law makes any provision for the acquisition by the State of any estate and where any land comprised therein is held by a person under his personal cultivation, it shall not be lawful for the State to acquire any portion of such land as is within the ceiling limit applicable to him under any law for the time being in force or any building or structure standing thereon or appurtenant thereto, unless the law relating to the acquisition of such land, building or structure, provides for payment of compensation at a rate which shall not be less than the market value thereof.\n\n \n\n(2) In this article,—\n\n(a) the expression ''estate'' shall, in relation to any local area, have the same meaning as that expression or its local equivalent has in the existing law relating to land tenures in force in that area and shall also include—\n\n(i) any jagir, inam or muafi or other similar grant and in the States of Tamil Nadu and Kerala, any janmam right;\n\n(ii) any land held under ryotwari settlement;\n\n(iii) any land held or let for purposes of agriculture or for purposes ancillary thereto, including waste land, forest land, land for pasture or sites of buildings and other structures occupied by cultivators of land, agricultural labourers and village artisans;\n\n(b) the expression ''rights'', in relation to an estate, shall include any rights vesting in a proprietor, subproprietor, under-proprietor, tenure-holder, 1 [raiyat, under-raiyat] or other intermediary and any rights or privileges in respect of land revenue."
  },
  {
    "article": "31B",
    "title": "Validation of certain Acts and Regulations",
    "description": "Without prejudice to the generality of the provisions contained in article 31A, none of the Acts and Regulations specified in the Ninth Schedule nor any of the provisions thereof shall be deemed to be void, or ever to have become void, on the ground that such Act, Regulation or provision is inconsistent with, or takes away or abridges any of the rights conferred by, any provisions of this Part, and notwithstanding any judgment, decree or order of any court or Tribunal to the contrary, each of the said Acts and Regulations shall, subject to the power of any competent Legislature to repeal or amend it, continue in force."
  },
  {
    "article": "31C",
    "title": "Saving of laws giving effect to certain directive principles",
    "description": "Notwithstanding anything contained in article 13, no law giving effect to the policy of the State towards securing 4 [all or any of the principles laid down in Part IV] shall be deemed to be void on the ground that it is inconsistent with, or takes away or abridges any of the rights conferred by article 14 or article 19 and no law containing a declaration that it is for giving effect to such policy shall be called in question in any court on the ground that it does not give effect to such policy:\n\n \n\nProvided that where such law is made by the Legislature of a State, the provisions of this article shall not apply thereto unless such law, having been reserved for the consideration of the President, has received his assent."
  },
  {
    "article": "31D",
    "title": "Saving of laws in respect of anti-national activities",
    "description": "[Saving of laws in respect of anti-national activities.] Rep. by the Constitution (Forty-third Amendment) Act, 1977, s. 2 (w.e.f. 13-4-1978)."
  },
  {
    "article": 32,
    "title": "Remedies for enforcement of rights conferred by this Part",
    "description": "(1) The right to move the Supreme Court by appropriate proceedings for the enforcement of the rights conferred by this Part is guaranteed.\n\n \n\n(2) The Supreme Court shall have power to issue directions or orders or writs, including writs in the nature of habeas corpus, mandamus, prohibition, quo warranto and certiorari, whichever may be appropriate, for the enforcement of any of the rights conferred by this Part.\n\n \n\n(3) Without prejudice to the powers conferred on the Supreme Court by clauses (1) and (2), Parliament may by law empower any other court to exercise within the local limits of its jurisdiction all or any of the powers exercisable by the Supreme Court under clause (2).\n\n \n\n(4) The right guaranteed by this article shall not be suspended except as otherwise provided for by this Constitution."
  },
  {
    "article": "32A",
    "title": "Constitutional validity of State laws not to be considered in proceedings under article 32",
    "description": "[Constitutional validity of State laws not to be considered in proceedings under article 32.] Rep. by the Constitution (Forty-third Amendment) Act, 1977, s. 3 (w.e.f. 13-4-1978)."
  },
  {
    "article": 33,
    "title": "Power of Parliament to modify the rights conferred by this Part in their application to Forces, etc",
    "description": "Parliament may, by law, determine to what extent any of the rights conferred by this Part shall, in their application to,—\n\n(a) the members of the Armed Forces; or\n\n(b) the members of the Forces charged with the maintenance of public order; or\n\n(c) persons employed in any bureau or other organisation established by the State for purposes of intelligence or counter intelligence; or\n\n(d) person employed in, or in connection with, the telecommunication systems set up for the purposes of any Force, bureau or organisation referred to in clauses (a) to (c),\n\n \n\nbe restricted or abrogated so as to ensure the proper discharge of their duties and the maintenance of discipline among them."
  },
  {
    "article": 34,
    "title": "Restriction on rights conferred by this Part while martial law is in force in any area",
    "description": "Notwithstanding anything in the foregoing provisions of this Part, Parliament may by law indemnify any person in the service of the Union or of a State or any other person in respect of any act done by him in connection with the maintenance or restoration of order in any area within the territory of India where martial law was in force or validate any sentence passed, punishment inflicted, forfeiture ordered or other act done under martial law in such area."
  },
  {
    "article": 35,
    "title": "Legislation to give effect to the provisions of this Part",
    "description": "Notwithstanding anything in this Constitution,—\n\n(a) Parliament shall have, and the Legislature of a State shall not have, power to make laws—\n\n(i) with respect to any of the matters which under clause (3) of article 16, clause (3) of article 32, article 33 and article 34 may be provided for by law made by Parliament; and\n\n(ii) for prescribing punishment for those acts which are declared to be offences under this Part;\n\n(b) any law in force immediately before the commencement of this Constitution in the territory of India with respect to any of the matters referred to in sub-clause (i) of clause (a) or providing for punishment for any act referred to in sub-clause (ii) of that clause shall, subject to the terms thereof and to any adaptations and modifications that may be made therein under article 372, continue in force until altered or repealed or amended by Parliament.\n\n \n\nExplanation.—In this article, the expression “law in force” has the same meaning as in article 372."
  },
  {
    "article": 36,
    "title": "Definition",
    "description": "In this Part, unless the context otherwise requires, “the State” has the same meaning as in Part III."
  },
  {
    "article": 37,
    "title": "Application of the principles contained in this Part",
    "description": "The provisions contained in this Part shall not be enforceable by any court, but the principles therein laid down are nevertheless fundamental in the governance of the country and it shall be the duty of the State to apply these principles in making laws."
  },
  {
    "article": 38,
    "title": "State to secure a social order for the promotion of welfare of the people",
    "description": "(1)The State shall strive to promote the welfare of the people by securing and protecting as effectively as it may a social order in which justice, social, economic and political, shall inform all the institutions of the national life.\n\n \n\n(2) The State shall, in particular, strive to minimise the inequalities in income, and endeavour to eliminate inequalities in status, facilities and opportunities, not only amongst individuals but also amongst groups of people residing in different areas or engaged in different vocations."
  },
  {
    "article": 39,
    "title": "Certain principles of policy to be followed by the State",
    "description": "The State shall, in particular, direct its policy towards securing—\n\n(a) that the citizens, men and women equally, have the right to an adequate means of livelihood;\n\n \n\n(b) that the ownership and control of the material resources of the community are so distributed as best to subserve the common good;\n\n \n\n(c) that the operation of the economic system does not result in the concentration of wealth and means of production to the common detriment;\n\n \n\n(d) that there is equal pay for equal work for both men and women;\n\n \n\n(e) that the health and strength of workers, men and women, and the tender age of children are not abused and that citizens are not forced by economic necessity to enter avocations unsuited to their age or strength;\n\n \n\n(f) that children are given opportunities and facilities to develop in a healthy manner and in conditions of freedom and dignity and that childhood and youth are protected against exploitation and against moral and material abandonment."
  },
  {
    "article": "39A",
    "title": "Equal justice and free legal aid",
    "description": "The State shall secure that the operation of the legal system promotes justice, on a basis of equal opportunity, and shall, in particular, provide free legal aid, by suitable legislation or schemes or in any other way, to ensure that opportunities for securing justice are not denied to any citizen by reason of economic or other disabilities."
  },
  {
    "article": 40,
    "title": "Organisation of village panchayats",
    "description": "The State shall take steps to organise village panchayats and endow them with such powers and authority as may be necessary to enable them to function as units of self-government."
  },
  {
    "article": 41,
    "title": "Right to work, to education and to public assistance in certain cases",
    "description": "The State shall, within the limits of its economic capacity and development, make effective provision for securing the right to work, to education and to public assistance in cases of unemployment, old age, sickness and disablement, and in other cases of undeserved want."
  },
  {
    "article": 42,
    "title": "Provision for just and humane conditions of work and maternity relief",
    "description": "The State shall make provision for securing just and humane conditions of work and for maternity relief."
  },
  {
    "article": 43,
    "title": "Living wage, etc, for workers",
    "description": "The State shall endeavour to secure, by suitable legislation or economic organisation or in any other way, to all workers, agricultural, industrial or otherwise, work, a living wage, conditions of work ensuring a decent standard of life and full enjoyment of leisure and social and cultural opportunities and, in particular, the State shall endeavour to promote cottage industries on an individual or co-operative basis in rural areas."
  },
  {
    "article": "43A",
    "title": "Participation of workers in management of industries",
    "description": "The State shall take steps, by suitable legislation or in any other way, to secure the participation of workers in the management of undertakings, establishments or other organisations engaged in any industry."
  },
  {
    "article": 44,
    "title": "Uniform civil code for the citizens",
    "description": "The State shall endeavour to secure for the citizens a uniform civil code throughout the territory of India."
  },
  {
    "article": 45,
    "title": "Provision for free and compulsory education for children",
    "description": "The State shall endeavour to provide, within a period of ten years from the commencement of this Constitution, for free and compulsory education for all children until they complete the age of fourteen years."
  },
  {
    "article": 46,
    "title": "Promotion of educational and economic interests of Scheduled Castes, Scheduled Tribes and other weaker sections",
    "description": "The State shall promote with special care the educational and economic interests of the weaker sections of the people, and, in particular, of the Scheduled Castes and the Scheduled Tribes, and shall protect them from social injustice and all forms of exploitation."
  },
  {
    "article": 47,
    "title": "Duty of the State to raise the level of nutrition and the standard of living and to improve public health",
    "description": "The State shall regard the raising of the level of nutrition and the standard of living of its people and the improvement of public health as among its primary duties and, in particular, the State shall endeavour to bring about prohibition of the consumption except for medicinal purposes of intoxicating drinks and of drugs which are injurious to health."
  },
  {
    "article": 48,
    "title": "Organisation of agriculture and animal husbandry",
    "description": "The State shall endeavour to organise agriculture and animal husbandry on modern and scientific lines and shall, in particular, take steps for preserving and improving the breeds, and prohibiting the slaughter, of cows and calves and other milch and draught cattle"
  },
  {
    "article": "48A",
    "title": "Protection and improvement of environment and safeguarding of forests and wild life",
    "description": "The State shall endeavour to protect and improve the environment and to safeguard the forests and wild life of the country."
  },
  {
    "article": 49,
    "title": "Protection of monuments and places and objects of national importance",
    "description": "It shall be the obligation of the State to protect every monument or place or object of artistic or historic interest, declared by or [under law made by Parliament] to be of national importance, from spoliation, disfigurement, destruction, removal, disposal or export, as the case may be."
  },
  {
    "article": 50,
    "title": "Separation of judiciary from executive",
    "description": "The State shall take steps to separate the judiciary from the executive in the public services of the State."
  },
  {
    "article": 51,
    "title": "Promotion of international peace and security",
    "description": "The State shall endeavour to—\n\n \n\n(a) promote international peace and security;\n\n \n\n(b) maintain just and honourable relations between nations;\n\n \n\n(c) foster respect for international law and treaty obligations in the dealings of organized peoples with one another; and\n\n \n\n(d) encourage settlement of international disputes by arbitration"
  },
  {
    "article": "51A",
    "title": "Fundamental duties",
    "description": "It shall be the duty of every citizen of India—\n\n \n\n(a) to abide by the Constitution and respect its ideals and institutions, the National Flag and the National Anthem;\n\n \n\n(b) to cherish and follow the noble ideals which inspired our national struggle for freedom;\n\n \n\nc) to uphold and protect the sovereignty, unity and integrity of India;\n\n \n\n(d) to defend the country and render national service when called upon to do so;\n\n \n\n(e) to promote harmony and the spirit of common brotherhood amongst all the people of India transcending religious, linguistic and regional or sectional diversities; to renounce practices derogatory to the dignity of women;\n\n \n\n(f) to value and preserve the rich heritage of our composite culture;\n\n \n\n(g) to protect and improve the natural environment including forests, lakes, rivers and wild life, and to have compassion for living creatures;\n\n \n\n(h) to develop the scientific temper, humanism and the spirit of inquiry and reform;\n\n \n\n(i) to safeguard public property and to abjure violence;\n\n \n\n(j) to strive towards excellence in all spheres of individual and collective activity so that the nation constantly rises to higher levels of endeavour and achievement;\n\n \n\n(k) who is a parent or guardian to provide opportunities for education to his child or, as the case may be, ward between the age of six and fourteen years."
  },
  {
    "article": 52,
    "title": "The President of India",
    "description": "There shall be a President of India."
  },
  {
    "article": 53,
    "title": "Executive power of the Union",
    "description": "(1) The executive power of the Union shall be vested in the President and shall be exercised by him either directly or through officers subordinate to him in accordance with this Constitution.\n\n \n\n(2) Without prejudice to the generality of the foregoing provision, the supreme command of the Defence Forces of the Union shall be vested in the President and the exercise thereof shall be regulated by law.\n\n \n\n(3) Nothing in this article shall—\n\n \n\n(a) be deemed to transfer to the President any functions conferred by any existing law on the Government of any State or other authority; or\n\n \n\n(b) prevent Parliament from conferring by law functions on authorities other than the President."
  },
  {
    "article": 54,
    "title": "Election of President",
    "description": "The President shall be elected by the members of an electoral college consisting of—\n\n \n\n(a) the elected members of both Houses of Parliament; and\n\n \n\n(b) the elected members of the Legislative Assemblies of the States.\n\n \n\nExplanation.—In this article and in article 55, ''State'' includes the National Capital Territory of Delhi and the Union territory of Pondicherry"
  },
  {
    "article": 55,
    "title": "Manner of election of President",
    "description": "(1) As far as practicable, there shall be uniformity in the scale of representation of the different States at the election of the President.\n\n \n\n(2) For the purpose of securing such uniformity among the States inter se as well as parity between the States as a whole and the Union, the number of votes which each elected member of Parliament and of the Legislative Assembly of each State is entitled to cast at such election shall be determined in the following manner:—\n\n \n\n(a) every elected member of the Legislative Assembly of a State shall have as many votes as there are multiples of one thousand in the quotient obtained by dividing the population of the State by the total number of the elected members of the Assembly;\n\n \n\n(b) if, after taking the said multiples of one thousand, the remainder is not less than five hundred, then the vote of each member referred to in sub-clause (a) shall be further increased by one;\n\n \n\n(c) each elected member of either House of Parliament shall have such number of votes as may be obtained by dividing the total number of votes assigned to the members of the Legislative Assemblies of the States under sub-clauses (a) and (b) by the total number of the elected members of both Houses of Parliament, fractions exceeding onehalf being counted as one and other fractions being disregarded.\n\n \n\n(3) The election of the President shall be held in accordance with the system of proportional representation by means of the single transferable vote and the voting at such election shall be by secret ballot.\n\n \n\nExplanation.—In this article, the expression ''population'' means the population as ascertained at the last preceding census of which the relevant figures have been published: Provided that the reference in this Explanation to the last preceding census of which the relevant figures have been published shall, until the relevant figures for the first census taken after the year 1 [2026] have been published, be construed as a reference to the 1971 census."
  },
  {
    "article": 56,
    "title": "Term of office of President",
    "description": "(1) The President shall hold office for a term of five years from the date on which he enters upon his office:\n\n \n\nProvided that—\n\n \n\n(a) the President may, by writing under his hand addressed to the Vice-President, resign his office;\n\n \n\n(b) the President may, for violation of the Constitution, be removed from office by impeachment in the manner provided in article 61;\n\n \n\n(c) the President shall, notwithstanding the expiration of his term, continue to hold office until his successor enters upon his office.\n\n \n\n(2) Any resignation addressed to the Vice-President under clause (a) of the proviso to clause (1) shall forthwith be communicated by him to the Speaker of the House of the People."
  },
  {
    "article": 57,
    "title": "Eligibility for re-election",
    "description": "A person who holds, or who has held, office as President shall, subject to the other provisions of this Constitution, be eligible for re-election to that office."
  },
  {
    "article": 58,
    "title": "Qualifications for election as President",
    "description": "(1) No person shall be eligible for election as President unless he—\n\n \n\n(a) is a citizen of India,\n\n \n\n(b) has completed the age of thirty-five years, and\n\n \n\n(c) is qualified for election as a member of the House of the People.\n\n \n\n(2) A person shall not be eligible for election as President if he holds any office of profit under the Government of India or the Government of any State or under any local or other authority subject to the control of any of the said Governments.\n\n \n\nExplanation.—For the purposes of this article, a person shall not be deemed to hold any office of profit by reason only that he is the President or Vice-President of the Union or the Governor of any State or is a Minister either for the Union or for any State"
  },
  {
    "article": 59,
    "title": "Conditions of President's office",
    "description": "(1) The President shall not be a member of either House of Parliament or of a House of the Legislature of any State, and if a member of either House of Parliament or of a House of the Legislature of any State be elected President, he shall be deemed to have vacated his seat in that House on the date on which he enters upon his office as President.\n\n \n\n(2) The President shall not hold any other office of profit.\n\n \n\n(3) The President shall be entitled without payment of rent to the use of his official residences and shall be also entitled to such emoluments, allowances and privileges as may be determined by Parliament by law and, until provision in that behalf is so made, such emoluments, allowances and privileges as are specified in the Second Schedule.\n\n \n\n(4) The emoluments and allowances of the President shall not be diminished during his term of office."
  },
  {
    "article": 60,
    "title": "Oath or affirmation by the President",
    "description": "Every President and every person acting as President or discharging the functions of the President shall, before entering upon his office, make and subscribe in the presence of the Chief Justice of India or, in his absence, the senior-most Judge of the Supreme Court available, an oath or affirmation in the following form, that is to say —\n\n \n\n\"I, A.B., do swear in the name of God / solemnly affirm that I will faithfully execute the office of President (or discharge the functions of the President) of India and will to the best of my ability preserve, protect and defend theConstitution and the law and that I will devote myself to the service and well-being of the people of India”."
  },
  {
    "article": 61,
    "title": "Procedure for impeachment of the President",
    "description": "(1) When a President is to be impeached for violation of the Constitution, the charge shall be preferred by either House of Parliament.\n\n \n\n(2) No such charge shall be preferred unless—\n\n \n\n(a) the proposal to prefer such charge is contained in a resolution which has been moved after at least fourteen days' notice in writing signed by not less than one-fourth of the total number of members of the House has been given of their intention to move the resolution, and\n\n \n\n(b) such resolution has been passed by a majority of not less than two-thirds of the total membership of the House.\n\n \n\n(3) When a charge has been so preferred by either House of Parliament, the other House shall investigate the charge or cause the charge to be investigated and the President shall have the right to appear and to be represented at such investigation.\n\n \n\n(4) If as a result of the investigation a resolution is passed by a majority of not less than two-thirds of the total membership of the House by which the charge was investigated or caused to be investigated, declaring that the charge preferred against the President has been sustained, such resolution shall have the effect of removing the President from his office as from the date on which the resolution is so passed."
  },
  {
    "article": 62,
    "title": "Time of holding election to fill vacancy in the office of President and the term of office of person elected to fill casual vacancy",
    "description": "(1) An election to fill a vacancy caused by the expiration of the term of office of President shall be completed before the expiration of the term.\n\n \n\n(2) An election to fill a vacancy in the office of President occurring by reason of his death, resignation or removal, or otherwise shall be held as soon as possible after, and in no case later than six months from, the date of occurrence of the vacancy; and the person elected to fill the vacancy shall, subject to the provisions of article 56, be entitled to hold office for the full term of five years from the date on which he enters upon his office."
  },
  {
    "article": 63,
    "title": "The Vice-President of India",
    "description": "There shall be a Vice-President of India."
  },
  {
    "article": 64,
    "title": "The Vice-President to be ex officio Chairman of the Council of States",
    "description": "The Vice-President shall be ex officio Chairman of the Council of States and shall not hold any other office of profit:\n\n \n\nProvided that during any period when the VicePresident acts as President or discharges the functions of the President under article 65, he shall not perform the duties of the office of Chairman of the Council of States and shall not be entitled to any salary or allowance payable to the Chairman of the Council of States under article 97."
  },
  {
    "article": 65,
    "title": "The Vice-President to act as President or to discharge his functions during casual vacancies in the office, or during the absence, of President",
    "description": "(1) In the event of the occurrence of any vacancy in the office of the President by reason of his death, resignation or removal, or otherwise, the Vice-President shall act as President until the date on which a new President elected in accordance with the provisions of this Chapter to fill such vacancy enters upon his office.\n\n \n\n(2) When the President is unable to discharge his functions owing to absence, illness or any other cause, the Vice-President shall discharge his functions until the date on which the President resumes his duties.\n\n \n\n(3) The Vice-President shall, during, and in respect of, the period while he is so acting as, or discharging the functions of, President, have all the powers and immunities of the President and be entitled to such emoluments, allowances and privileges as may be determined by Parliament by law and, until provision in that behalf is so made, such emoluments, allowances and privileges as are specified in the Second Schedule."
  },
  {
    "article": 66,
    "title": "Election of Vice - President",
    "description": "(1) The Vice-President shall be elected by the members of an electoral college consisting of the members of both Houses of Parliament in accordance with the system of proportional representation by means of the single transferable vote and the voting at such election shall be by secret ballot.\n\n \n\n(2) The Vice-President shall not be a member of either House of Parliament or of a House of the Legislature of any State, and if a member of either House of Parliament or of a House of the Legislature of any State be elected Vice-President, he shall be deemed to have vacated his seat in that House on the date on which he enters upon his office as Vice-President.\n\n \n\n(3) No person shall be eligible for election as VicePresident unless he —\n\n \n\n(a) is a citizen of India;\n\n \n\n(b) has completed the age of thirty-five years; and\n\n \n\n(c) is qualified for election as a member of the Council of States\n\n \n\n(4) A person shall not be eligible for election as Vice-President if he holds any office of profit under the Government of India or the Government of any State or under any local or other authority subject to the control of any of the said Governments.\n\n \n\nExplanation.— For the purposes of this article, a person shall not be deemed to hold any office of profit by reason only that he is the President or Vice-President of the Union or the Governor of any State or is a Minister either for the Union or for any State."
  },
  {
    "article": 67,
    "title": "Term of office of Vice-President",
    "description": "The Vice-President shall hold office for a term of five years from the date on which he enters upon his office:\n\n \n\nProvided that —\n\n \n\n(a) a Vice-President may, by writing under his hand addressed to the President, resign his office;\n\n \n\n(b) a Vice-President may be removed from his office by a resolution of the Council of States passed by a majority of all the then members of the Council and agreed to by the House of the People; but no resolution for the purpose of this clause shall be moved unless at least fourteen days' notice has been given of the intention to move the resolution;\n\n \n\n(c) a Vice-President shall, notwithstanding the expiration of his term, continue to hold office until his successor enters upon his office."
  },
  {
    "article": 68,
    "title": "Time of holding election to fill vacancy in the office of Vice-President and the term of office of person elected to fill casual vacancy",
    "description": "(1) An election to fill a vacancy caused by the expiration of the term of office of Vice-President shall be completed before the expiration of the term.\n\n \n\n(2) An election to fill a vacancy in the office of VicePresident occurring by reason of his death, resignation or removal, or otherwise shall be held as soon as possible after the occurrence of the vacancy, and the person elected to fill the vacancy shall, subject to the provisions of article 67, be entitled to hold office for the full term of five years from the date on which he enters upon his office."
  },
  {
    "article": 69,
    "title": "Oath or affirmation by the Vice-President",
    "description": "Every Vice-President shall, before entering upon his office, make and subscribe before the President, or some person appointed in that behalf by him, an oath or affirmation in the following form, that is to say —\n\n \n\n“I, A.B., do swear in the name of God / solemnly affirm that I will bear true faith and allegiance to the Constitution of India as by law established and that I will faithfully discharge the duty upon which I am about to enter.”"
  },
  {
    "article": 70,
    "title": "Discharge of President's functions in other contingencies",
    "description": "Parliament may make such provisions as it thinks fit for the discharge of the functions of the President in any contingency not provided for in this Chapter."
  },
  {
    "article": 71,
    "title": "Matters relating to, or connected with, the election of a President or Vice-President",
    "description": "(1) All doubts and disputes arising out of or in connection with the election of a President or Vice - President shall be inquired into and decided by the Supreme Court whose decision shall be final.\n\n \n\n(2) If the election of a person as President or Vice - President is declared void by the Supreme Court, acts done by him in the exercise and performance of the powers and duties of the office of President or Vice - President, as the case may be, on or before the date of the decision of the Supreme Court shall not be invalidated by reason of that declaration.\n\n \n\n(3) Subject to the provisions of this Constitution, Parliament may by law regulate any matter relating to or connected with the election of a President or Vice - President.\n\n \n\n(4) The election of a person as President or Vice - President shall not be called in question on the ground of the existence of any vacancy for whatever reason among the members of the electoral college electing him"
  },
  {
    "article": 72,
    "title": "Power of President to grant pardons, etc, and to suspend, remit or commute sentences in certain cases",
    "description": "(1) The President shall have the power to grant pardons, reprieves, respites or remissions of punishment or to suspend, remit or commute the sentence of any person convicted of any offence —\n\n \n\n(a) in all cases where the punishment or sentence is by a Court Martial;\n\n \n\n(b) in all cases where the punishment or sentence is for an offence against any law relating to a matter to which the executive power of the Union extends;\n\n \n\n(c) in all cases where the sentence is a sentence of death.\n\n \n\n(2) Nothing in sub-clause (a) of clause (1) shall affect the power conferred by law on any officer of the Armed Forces of the Union to suspend, remit or commute a sentence passed by a Court Martial.\n\n \n\n(3) Nothing in sub-clause (c) of clause (1) shall affect the power to suspend, remit or commute a sentence of death exercisable by the Governor of a State under any law for the time being in force."
  },
  {
    "article": 73,
    "title": "Extent of executive power of the Union",
    "description": "(1) Subject to the provisions of this Constitution, the executive power of the Union shall extend —\n\n \n\n(a) to the matters with respect to which Parliament has power to make laws; and\n\n \n\n(b) to the exercise of such rights, authority and jurisdiction as are exercisable by the Government of India by virtue of any treaty or agreement:\n\n \n\nProvided that the executive power referred to in subclause (a) shall not, save as expressly provided in this Constitution or in any law made by Parliament, extend in any State to matters with respect to which the Legislature of the State has also power to make laws.\n\n \n\n(2) Until otherwise provided by Parliament, a State and any officer or authority of a State may, notwithstanding anything in this article, continue to exercise in matters with respect to which Parliament has power to make laws for that State such executive power or functions as the State or officer or authority thereof could exercise immediately before the commencement of this Constitution."
  },
  {
    "article": 74,
    "title": "Council of Ministers to aid and advise President",
    "description": "(1) There shall be a Council of Ministers with the Prime Minister at the head to aid and advise the President who shall, in the exercise of his functions, act in accordance with such advice:\n\n \n\nProvided that the President may require the Council of Ministers to reconsider such advice, either generally or otherwise, and the President shall act in accordance with the advice tendered after such reconsideration.\n\n \n\n (2) The question whether any, and if so what, advice was tendered by Ministers to the President shall not be inquired into in any court."
  },
  {
    "article": 75,
    "title": "Other provisions as to Ministers",
    "description": "(1) The Prime Minister shall be appointed by the President and the other Ministers shall be appointed by the President on the advice of the Prime Minister.\n\n \n\n(1A) The total number of Ministers, including the Prime Minister, in the Council of Ministers shall not exceed fifteen per cent. of the total number of members of the House of the People.\n\n \n\n(1B) A member of either House of Parliament belonging to any political party who is disqualified for being a member of that House under paragraph 2 of the Tenth Schedule shall also be disqualified to be appointed as a Minister under clause (1) for duration of the period commencing from the date of his disqualification till the date on which the term of his office as such member would expire or where he contests any election to either House of Parliament before the expiry of such period, till the date on which he is declared elected, whichever is earlier.\n\n \n\n(2) The Ministers shall hold office during the pleasure of the President.\n\n \n\n(3) The Council of Ministers shall be collectively responsible to the House of the People.\n\n \n\n(4) Before a Minister enters upon his office, the President shall administer to him the oaths of office and of secrecy according to the forms set out for the purpose in the Third Schedule.\n\n \n\n(5) A Minister who for any period of six consecutive months is not a member of either House of Parliament shall at the expiration of that period cease to be a Minister.\n\n \n\n(6) The salaries and allowances of Ministers shall be such as Parliament may from time to time by law determine and, until Parliament so determines, shall be as specified in the Second Schedule."
  },
  {
    "article": 76,
    "title": "Attorney-General for India",
    "description": "(1) The President shall appoint a person who is qualified to be appointed a Judge of the Supreme Court to be Attorney-General for India.\n\n \n\n(2) It shall be the duty of the Attorney-General to give advice to the Government of India upon such legal matters, and to perform such other duties of a legal character, as may from time to time be referred or assigned to him by the President, and to discharge the functions conferred on him by or under this Constitution or any other law for the time being in force.\n\n \n\n(3) In the performance of his duties the AttorneyGeneral shall have right of audience in all courts in the territory of India.\n\n \n\n(4) The Attorney-General shall hold office during the pleasure of the President, and shall receive such remuneration as the President may determine."
  },
  {
    "article": 77,
    "title": "Conduct of business of the Government of India",
    "description": "(1) All executive action of the Government of India shall be expressed to be taken in the name of the President.\n\n \n\n(2) Orders and other instruments made and executed in the name of the President shall be authenticated in such manner as may be specified in rules to be made by the President, and the validity of an order or instrument which is so authenticated shall not be called in question on the ground that it is not an order or instrument made or executed by the President.\n\n \n\n(3) The President shall make rules for the more convenient transaction of the business of the Government of India, and for the allocation among Ministers of the said business."
  },
  {
    "article": 78,
    "title": "Duties of Prime Minister as respects the furnishing of information to the President, etc",
    "description": "It shall be the duty of the Prime Minister —\n\n \n\n(a) to communicate to the President all decisions of the Council of Ministers relating to the administration of the affairs of the Union and proposals for legislation;\n\n \n\n(b) to furnish such information relating to the administration of the affairs of the Union and proposals for legislation as the President may call for; and\n\n \n\n(c) if the President so requires, to submit for the consideration of the Council of Ministers any matter on which a decision has been taken by a Minister but which has not been considered by the Council."
  },
  {
    "article": 79,
    "title": "Constitution of Parliament",
    "description": "There shall be a Parliament for the Union which shall consist of the President and two Houses to be known respectively as the Council of States and the House of the People."
  },
  {
    "article": 80,
    "title": "Composition of the Council of States",
    "description": "The Council of States] shall consist of —\n\n \n\n(a) twelve members to be nominated by the President in accordance with the provisions of clause (3); and\n\n \n\n(b) not more than two hundred and thirty-eight representatives of the States and of the Union territories.\n\n \n\n(2) The allocation of seats in the Council of States to be filled by representatives of the States and of the Union territories] shall be in accordance with the provisions in that behalf contained in the Fourth Schedule.\n\n \n\n(3) The members to be nominated by the President under sub-clause (a) of clause (1) shall consist of persons having special knowledge or practical experience in respect of such matters as the following, namely:-\n\n \n\nLiterature, science, art and social service.\n\n \n\n(4) The representatives of each State  in the Council of States shall be elected by the elected members of the Legislative Assembly of the State in accordance with the system of proportional representation by means of the single transferable vote.\n\n \n\n(5) The representatives of the Union territories in the Council of States shall be chosen in such manner as Parliament may by law prescribe."
  },
  {
    "article": 81,
    "title": "Composition of the House of the People",
    "description": "(1) Subject to the provisions of article, the House of the People shall consist of —\n\n \n\n(a) not more than 4 [five hundred and thirty members] chosen by direct election from territorial constituencies in the States, and\n\n \n\n(b) not more than 5 [twenty members] to represent the Union territories, chosen in such manner as Parliament may by law provide.\n\n \n\n(2) For the purposes of sub-clause (a) of clause (1),—\n\n \n\n(a) there shall be allotted to each State a number of seats in the House of the People in such manner that the ratio between that number and the population of the State is, so far as practicable, the same for all States; and\n\n \n\n(b) each State shall be divided into territorial constituencies in such manner that the ratio between the population of each constituency and the number of seats allotted to it is, so far as practicable, the same throughout the State:\n\n \n\nProvided that the provisions of sub-clause (a) of this clause shall not be applicable for the purpose of allotment of seats in the House of the People to any State so long as the population of that State does not exceed six millions.\n\n \n\n(3) In this article, the expression “population” means the population as ascertained at the last preceding census of which the relevant figures have been published:\n\n \n\nProvided that the reference in this clause to the last preceding census of which the relevant figures have been published shall, until the relevant figures for the first census taken after the year 2026 have been published, be construed,—\n\n \n\n(i) for the purposes of sub-clause (a) of clause (2) and the proviso to that clause, as a reference to the 1971 census; and\n\n \n\n(ii) for the purposes of sub-clause (b) of clause (2) as a reference to the 2001 census."
  },
  {
    "article": 82,
    "title": "Readjustment after each census",
    "description": "Upon the completion of each census, the allocation of seats in the House of the People to the States and the division of each State into territorial constituencies shall be readjusted by such authority and in such manner as Parliament may by law determine:\n\n \n\nProvided that such readjustment shall not affect representation in the House of the People until the dissolution of the then existing House:\n\n \n\nProvided further that such readjustment shall take effect from such date as the President may, by order, specify and until such readjustment takes effect, any election to the House may be held on the basis of the territorial constituencies existing before such readjustment:\n\n \n\nProvided also that until the relevant figures for the first census taken after the year 2026 have been published, it shall not be necessary to readjust - \n\n \n\n(i) the allocation of seats in the House of People to the States as readjusted on the basis of the 1971 census; and\n\n \n\n(ii) the division of each State into territorial constituencies as may be readjusted on the basis of the 2001 census,\n\n \n\nunder this article."
  },
  {
    "article": 83,
    "title": "Duration of Houses of Parliament",
    "description": "(1) The Council of States shall not be subject to dissolution, but as nearly as possible one-third of the members thereof shall retire as soon as may be on the expiration of every second year in accordance with the provisions made in that behalf by Parliament by law.\n\n \n\n(2) The House of the People, unless sooner dissolved, shall continue for five years from the date appointed for its first meeting and no longer and the expiration of the said period of five years shall operate as a dissolution of the House:\n\n \n\nProvided that the said period may, while a Proclamation of Emergency is in operation, be extended by Parliament by law for a period not exceeding one year at a time and not extending in any case beyond a period of six months after the Proclamation has ceased to operate."
  },
  {
    "article": 84,
    "title": "Qualification for membership of Parliament",
    "description": "A person shall not be qualified to be chosen to fill a seat in Parliament unless he —\n\n \n\n(a) is a citizen of India, and makes and subscribes before some person authorised in that behalf by the Election Commission an oath or affirmation according to the form set out for the purpose in the Third Schedule;\n\n \n\n(b) is, in the case of a seat in the Council of States, not less than thirty years of age and, in the case of a seat in the House of the People, not less than twenty-five years of age; and\n\n \n\n(c) possesses such other qualifications as may be prescribed in that behalf by or under any law made by Parliament."
  },
  {
    "article": 85,
    "title": "Sessions of Parliament, prorogation and dissolution",
    "description": "(1) The President shall from time to time summon each House of Parliament to meet at such time and place as he thinks fit, but six months shall not intervene between its last sitting in one session and the date appointed for its first sitting in the next session.\n\n \n\n(2) The President may from time to time —\n\n \n\n(a) prorogue the Houses or either House;\n\n \n\n(b) dissolve the House of the People."
  },
  {
    "article": 86,
    "title": "Right of President to address and send messages to Houses",
    "description": "(1) The President may address either House of Parliament or both Houses assembled together, and for that purpose require the attendance of members.\n\n \n\n(2) The President may send messages to either House of Parliament, whether with respect to a Bill then pending in Parliament or otherwise, and a House to which any message is so sent shall with all convenient despatch consider any matter required by the message to be taken into consideration"
  },
  {
    "article": 87,
    "title": "Special address by the President",
    "description": "(1) At the commencement of the first session after each general election to the House of the People and at the commencement of the first session of each year the President shall address both Houses of Parliament assembled together and inform Parliament of the causes of its summons.\n\n \n\n(2) Provision shall be made by the rules regulating the procedure of either House for the allotment of time for discussion of the matters referred to in such address."
  },
  {
    "article": 88,
    "title": "Rights of Ministers and Attorney General as respects Houses",
    "description": "Every Minister and the Attorney-General of India shall have the right to speak in, and otherwise to take part in the proceedings of, either House, any joint sitting of the Houses, and any committee of Parliament of which he may be named a member, but shall not by virtue of this article be entitled to vote."
  },
  {
    "article": 89,
    "title": "The Chairman and Deputy Chairman of the Council of States",
    "description": "(1) The Vice-President of India shall be ex officio Chairman of the Council of States.\n\n \n\n(2) The Council of States shall, as soon as may be, choose a member of the Council to be Deputy Chairman thereof and, so often as the office of Deputy Chairman becomes vacant, the Council shall choose another member to be Deputy Chairman thereof."
  },
  {
    "article": 90,
    "title": "Vacation and resignation of, and removal from, the office of Deputy Chairman",
    "description": "A member holding office as Deputy Chairman of the Council of States —\n\n \n\n(a) shall vacate his office if he ceases to be a member of the Council;\n\n \n\n(b) may at any time, by writing under his hand addressed to the Chairman, resign his office; and\n\n \n\n(c) may be removed from his office by a resolution of the Council passed by a majority of all the then members of the Council:\n\n \n\nProvided that no resolution for the purpose of clause (c) shall be moved unless at least fourteen days’ notice has been given of the intention to move the resolution."
  },
  {
    "article": 91,
    "title": "Power of the Deputy Chairman or other person to perform the duties of the office of, or to act as, Chairman",
    "description": "(1) While the office of Chairman is vacant, or during any period when the Vice-President is acting as, or discharging the functions of, President, the duties of the office shall be performed by the Deputy Chairman, or, if the office of Deputy Chairman is also vacant, by such member of the Council of States as the President may appoint for the purpose.\n\n \n\n(2) During the absence of the Chairman from any sitting of the Council of States the Deputy Chairman, or, if he is also absent, such person as may be determined by the rules of procedure of the Council, or, if no such person is present, such other person as may be determined by the Council, shall act as Chairman."
  },
  {
    "article": 92,
    "title": "The Chairman or the Deputy Chairman not to preside while a resolution for his removal from office is under consideration",
    "description": "(1) At any sitting of the Council of States, while any resolution for the removal of the Vice-President from his office is under consideration, the Chairman, or while any resolution for the removal of the Deputy Chairman from his office is under consideration, the Deputy Chairman, shall not, though he is present, preside, and the provisions of clause (2) of article 91 shall apply in relation to every such sitting as they apply in relation to a sitting from which the Chairman, or, as the case may be, the Deputy Chairman, is absent.\n\n \n\n(2) The Chairman shall have the right to speak in, and otherwise to take part in the proceedings of, the Council of States while any resolution for the removal of the Vice-President from his office is under consideration in the Council, but, notwithstanding anything in article 100, shall not be entitled to vote at all on such resolution or on any other matter during such proceedings."
  },
  {
    "article": 93,
    "title": "The Speaker and Deputy Speaker of the House of the People",
    "description": "The House of the People shall, as soon as may be, choose two members of the House to be respectively Speaker and Deputy Speaker thereof and, so often as the office of Speaker or Deputy Speaker becomes vacant, the House shall choose another member to be Speaker or Deputy Speaker, as the case may be."
  },
  {
    "article": 94,
    "title": "Vacation and resignation of, and removal from, the offices of Speaker and Deputy Speaker",
    "description": "A member holding office as Speaker or Deputy Speaker of the House of the People —\n\n \n\n(a) shall vacate his office if he ceases to be a member of the House of the People;\n\n \n\n(b) may at any time, by writing under his hand addressed, if such member is the Speaker, to the Deputy Speaker, and if such member is the Deputy Speaker, to the Speaker, resign his office; and\n\n \n\n(c) may be removed from his office by a resolution of the House of the People passed by a majority of all the then members of the House:\n\n \n\nProvided that no resolution for the purpose of clause (c) shall be moved unless at least fourteen days' notice has been given of the intention to move the resolution: Provided further that, whenever the House of the People is dissolved, the Speaker shall not vacate his office until immediately before the first meeting of the House of the People after the dissolution."
  },
  {
    "article": 95,
    "title": "Power of the Deputy Speaker or other person to perform the duties of the office of, or to act as, Speaker",
    "description": "(1) While the office of Speaker is vacant, the duties of the office shall be performed by the Deputy Speaker or, if the office of Deputy Speaker is also vacant, by such member of the House of the People as the President may appoint for the purpose.\n\n \n\n(2) During the absence of the Speaker from any sitting of the House of the People the Deputy Speaker or, if he is also absent, such person as may be determined by the rules of procedure of the House, or, if no such person is present, such other person as may be determined by the House, shall act as Speaker."
  },
  {
    "article": 96,
    "title": "The Speaker or the Deputy Speaker not to preside while a resolution for his removal from office is under consideration",
    "description": "(1) At any sitting of the House of the People, while any resolution for the removal of the Speaker from his office is under consideration, the Speaker, or while any resolution for the removal of the Deputy Speaker from his office is under consideration, the Deputy Speaker, shall not, though he is present, preside, and the provisions of clause (2) of article 95 shall apply in relation to every such sitting as they apply in relation to a sitting from which the Speaker, or, as the case may be, the Deputy Speaker, is absent.\n\n \n\n(2) The Speaker shall have the right to speak in, and otherwise to take part in the proceedings of, the House of the People while any resolution for his removal from office is under consideration in the House and shall, notwithstanding anything in article 100, be entitled to vote only in the first instance on such resolution or on any other matter during such proceedings but not in the case of an equality of votes"
  },
  {
    "article": 97,
    "title": "Salaries and allowances of the Chairman and Deputy Chairman and the Speaker and Deputy Speaker",
    "description": "There shall be paid to the Chairman and the Deputy Chairman of the Council of States, and to the Speaker and the Deputy Speaker of the House of the People, such salaries and allowances as may be respectively fixed by Parliament by law and, until provision in that behalf is so made, such salaries and allowances as are specified in the Second Schedule."
  },
  {
    "article": 98,
    "title": "Secretariat of Parliament",
    "description": "(1) Each House of Parliament shall have a separate secretarial staff:\n\n \n\nProvided that nothing in this clause shall be construed as preventing the creation of posts common to both Houses of Parliament.\n\n \n\n(2) Parliament may by law regulate the recruitment, and the conditions of service of persons appointed, to the secretarial staff of either House of Parliament.\n\n \n\n(3) Until provision is made by Parliament under clause (2), the President may, after consultation with the Speaker of the House of the People or the Chairman of the Council of States, as the case may be, make rules regulating the recruitment, and the conditions of service of persons appointed, to the secretarial staff of the House of the People or the Council of States, and any rules so made shall have effect subject to the provisions of any law made under the said clause."
  },
  {
    "article": 99,
    "title": "Oath or affirmation by members",
    "description": "Every member of either House of Parliament shall, before taking his seat, make and subscribe before the President, or some person appointed in that behalf by him, an oath or affirmation according to the form set out for the purpose in the Third Schedule."
  },
  {
    "article": 100,
    "title": "Voting in Houses, power of Houses to act notwithstanding vacancies and quorum",
    "description": "(1) Save as otherwise provided in this Constitution, all questions at any sitting of either House or joint sitting of the Houses shall be determined by a majority of votes of the members present and voting, other than the Speaker or person acting as Chairman or Speaker.\n\n \n\nThe Chairman or Speaker, or person acting as such, shall not vote in the first instance, but shall have and exercise a casting vote in the case of an equality of votes.\n\n \n\n(2) Either House of Parliament shall have power to act notwithstanding any vacancy in the membership thereof, and any proceedings in Parliament shall be valid notwithstanding that it is discovered subsequently that some person who was not entitled so to do sat or voted or otherwise took part in the proceedings.\n\n \n\n(3) Until Parliament by law otherwise provides, the quorum to constitute a meeting of either House of Parliament shall be one-tenth of the total number of members of the House. (4) If at any time during a meeting of a House there is no quorum, it shall be the duty of the Chairman or Speaker, or person acting as such, either to adjourn the House or to suspend the meeting until there is a quorum."
  },
  {
    "article": 101,
    "title": "Vacation of seats",
    "description": "(1) No person shall be a member of both Houses of Parliament and provision shall be made by Parliament by law for the vacation by a person who is chosen a member of both Houses of his seat in one House or the other.\n\n \n\n(2) No person shall be a member both of Parliament and of a House of the Legislature of a State and if a person is chosen a member both of Parliament and of a House of the Legislature of a State, then, at the expiration of such period as may be specified in rules made by the President, that person's seat in Parliament shall become vacant, unless he has previously resigned his seat in the Legislature of the State.\n\n \n\n(3) If a member of either House of Parliament —\n\n \n\n(a) becomes subject to any of the disqualifications mentioned in clause (1) or clause (2) of article 102, or 5\n\n \n\n(b) resigns his seat by writing under his hand addressed to the Chairman or the Speaker, as the case may be, and his resignation is accepted by the Chairman or the Speaker, as the case may be, his seat shall thereupon become vacant:\n\n \n\nhis seat shall thereupon become vacant:\n\n \n\nProvided that in the case of any resignation referred to in sub-clause (b), if from information received or otherwise and after making such inquiry as he thinks fit, the Chairman or the Speaker, as the case may be, is satisfied that such resignation is not voluntary or genuine, he shall not accept such resignation.\n\n \n\n(4) If for a period of sixty days a member of either House of Parliament is without permission of the House absent from all meetings thereof, the House may declare his seat vacant:\n\n \n\nProvided that in computing the said period of sixty days no account shall be taken of any period during which the House is prorogued or is adjourned for more than four consecutive days."
  },
  {
    "article": 102,
    "title": "Disqualifications for membership",
    "description": "(1) A person shall be disqualified for being chosen as, and for being, a member of either House of Parliament —\n\n \n\n(a) if he holds any office of profit under the Government of India or the Government of any State, other than an office declared by Parliament by law not to disqualify its holder;\n\n \n\n(b) if he is of unsound mind and stands so declared by a competent court;\n\n \n\n(c) if he is an undischarged insolvent;\n\n \n\n(d) if he is not a citizen of India, or has voluntarily acquired the citizenship of a foreign State, or is under any acknowledgment of allegiance or adherence to a foreign State;\n\n \n\n(e) if he is so disqualified by or under any law made by Parliament.\n\n \n\nExplanation.— For the purposes of this clause] a person shall not be deemed to hold an office of profit under the Government of India or the Government of any State by reason only that he is a Minister either for the Union or for such State.\n\n \n\n(2) A person shall be disqualified for being a member of either House of Parliament if he is so disqualified under the Tenth Schedule."
  },
  {
    "article": 103,
    "title": "Decision on questions as to disqualifications of members",
    "description": "(1) If any question arises as to whether a member of either House of Parliament has become subject to any of the disqualifications mentioned in clause (1) of article 102, the question shall be referred for the decision of the President and his decision shall be final.\n\n \n\n(2) Before giving any decision on any such question, the President shall obtain the opinion of the Election Commission and shall act according to such opinion."
  },
  {
    "article": 104,
    "title": "Penalty for sitting and voting before making oath or affirmation under article 99 or when not qualified or when disqualified",
    "description": "If a person sits or votes as a member of either House of Parliament before he has complied with the requirements of article 99, or when he knows that he is not qualified or that he is disqualified for membership thereof, or that he is prohibited from so doing by the provisions of any law made by Parliament, he shall be liable in respect of each day on which he so sits or votes to a penalty of five hundred rupees to be recovered as a debt due to the Union."
  },
  {
    "article": 105,
    "title": "Powers, privileges, etc, of the Houses of Parliament and of the members and committees thereof",
    "description": "(1) Subject to the provisions of this Constitution and to the rules and standing orders regulating the procedure of Parliament, there shall be freedom of speech in Parliament.\n\n \n\n(2) No member of Parliament shall be liable to any proceedings in any court in respect of any thing said or any vote given by him in Parliament or any committee thereof, and no person shall be so liable in respect of the publication by or under the authority of either House of Parliament of any report, paper, votes or proceedings.\n\n \n\n(3) In other respects, the powers, privileges and immunities of each House of Parliament, and of the members and the committees of each House, shall be such as may from time to time be defined by Parliament by law, and, until so defined, shall be those of that House and of its members and committees immediately before the coming into force of section 15 of the Constitution (Forty-fourth Amendment) Act, 1978.\n\n \n\n(4) The provisions of clauses (1), (2) and (3) shall apply in relation to persons who by virtue of this Constitution have the right to speak in, and otherwise to take part in the proceedings of, a House of Parliament or any committee thereof as they apply in relation to members of Parliament."
  },
  {
    "article": 106,
    "title": "Salaries and allowances of members",
    "description": "Members of either House of Parliament shall be entitled to receive such salaries and allowances as may from time to time be determined by Parliament by law and, until provision in that respect is so made, allowances at such rates and upon such conditions as were immediately before the commencement of this Constitution applicable in the case of members of the Constituent Assembly of the Dominion of India."
  },
  {
    "article": 107,
    "title": "Provisions as to introduction and passing of Bills",
    "description": "(1) Subject to the provisions of articles 109 and 117 with respect to Money Bills and other financial Bills, a Bill may originate in either House of Parliament.\n\n \n\n(2) Subject to the provisions of articles 108 and 109, a Bill shall not be deemed to have been passed by the Houses of Parliament unless it has been agreed to by both Houses, either without amendment or with such amendments only as are agreed to by both Houses.\n\n \n\n(3) A Bill pending in Parliament shall not lapse by reason of the prorogation of the Houses.\n\n \n\n(4) A Bill pending in the Council of States which has not been passed by the House of the People shall not lapse on a dissolution of the House of the People.\n\n \n\n(5) A Bill which is pending in the House of the People, or which having been passed by the House of the People is pending in the Council of States, shall, subject to the provisions of article 108, lapse on a dissolution of the House of the People."
  },
  {
    "article": 108,
    "title": "Joint sitting of both Houses in certain cases",
    "description": "(1) If after a Bill has been passed by one House and transmitted to the other House —\n\n \n\n(a) the Bill is rejected by the other House; or\n\n \n\n(b) the Houses have finally disagreed as to the amendments to be made in the Bill; or\n\n \n\n(c) more than six months elapse from the date of the reception of the Bill by the other House without the Bill being passed by it,\n\n \n\nthe President may, unless the Bill has elapsed by reason of a dissolution of the House of the People, notify to the Houses by message if they are sitting or by public notification if they are not sitting, his intention to summon them to meet in a joint sitting for the purpose of deliberating and voting on the Bill:\n\n \n\nProvided that nothing in this clause shall apply to a Money Bill.\n\n \n\n(2) In reckoning any such period of six months as is referred to in clause (1), no account shall be taken of any period during which the House referred to in sub-clause (c) of that clause is prorogued or adjourned for more than four consecutive days.\n\n \n\n(3) Where the President has under clause (1) notified his intention of summoning the Houses to meet in a joint sitting, neither House shall proceed further with the Bill, but the President may at any time after the date of his notification summon the Houses to meet in a joint sitting for the purpose specified in the notification and, if he does so, the Houses shall meet accordingly.\n\n \n\n(4) If at the joint sitting of the two Houses the Bill, with such amendments, if any, as are agreed to in joint sitting, is passed by a majority of the total number of members of both Houses present and voting, it shall be deemed for the purposes of this Constitution to have been passed by both Houses:\n\n \n\nProvided that at a joint sitting —\n\n \n\n(a) if the Bill, having been passed by one House, has not been passed by the other House with amendments and returned to the House in which it originated, no amendment shall be proposed to the Bill other than such amendments (if any) as are made necessary by the delay in the passage of the Bill;\n\n \n\n(b) if the Bill has been so passed and returned, only such amendments as aforesaid shall be proposed to the Bill and such other amendments as are relevant to the matters with respect to which the Houses have not agreed;\n\n \n\nand the decision of the person presiding as to the amendments which are admissible under this clause shall be final.\n\n \n\n(5) A joint sitting may be held under this article and a Bill passed thereat, notwithstanding that a dissolution of the House of the People has intervened since the President notified his intention to summon the Houses to meet therein."
  },
  {
    "article": 109,
    "title": "Special procedure in respect of Money Bills",
    "description": "(1) A Money Bill shall not be introduced in the Council of States.\n\n \n\n(2) After a Money Bill has been passed by the House of the People it shall be transmitted to the Council of States for its recommendations and the Council of States shall within a period of fourteen days from the date of its receipt of the Bill return the Bill to the House of the People with its recommendations and the House of the People may thereupon either accept or reject all or any of the recommendations of the Council of States.\n\n \n\n(3) If the House of the People accepts any of the recommendations of the Council of States, the Money Bill shall be deemed to have been passed by both Houses with the amendments recommended by the Council of States and accepted by the House of the People.\n\n \n\n(4) If the House of the People does not accept any of the recommendations of the Council of States, the Money Bill shall be deemed to have been passed by both Houses in the form in which it was passed by the House of the People without any of the amendments recommended by the Council of States.\n\n \n\n(5) If a Money Bill passed by the House of the People and transmitted to the Council of States for its recommendations is not returned to the House of the People within the said period of fourteen days, it shall be deemed to have been passed by both Houses at the expiration of the said period in the form in which it was passed by the House of the People."
  },
  {
    "article": 110,
    "title": "Definition of “Money Bills”",
    "description": "(1) For the purposes of this Chapter, a Bill shall be deemed to be a Money Bill if it contains only provisions dealing with all or any of the following matters, namely :—\n\n \n\n(a) the imposition, abolition, remission, alteration or regulation of any tax;\n\n \n\n(b) the regulation of the borrowing of money or the giving of any guarantee by the Government of India, or the amendment of the law with respect to any financial obligations undertaken or to be undertaken by the Government of India;\n\n \n\n(c) the custody of the Consolidated Fund or the Contingency Fund of India, the payment of moneys into or the withdrawal of moneys from any such Fund;\n\n \n\n(d) the appropriation of moneys out of the Consolidated Fund of India;\n\n \n\n(e) the declaring of any expenditure to be expenditure charged on the Consolidated Fund of India or the increasing of the amount of any such expenditure;\n\n \n\n(f) the receipt of money on account of the Consolidated Fund of India or the public account of India or the custody or issue of such money or the audit of the accounts of the Union or of a State; or\n\n \n\n(g) any matter incidental to any of the matters specified in sub-clauses (a) to (f).\n\n \n\n(2) A Bill shall not be deemed to be a Money Bill by reason only that it provides for the imposition of fines or other pecuniary penalties, or for the demand or payment of fees for licences or fees for services rendered, or by reason that it provides for the imposition, abolition, remission, alteration or regulation of any tax by any local authority or body for local purposes.\n\n \n\n(3) If any question arises whether a Bill is a Money Bill or not, the decision of the Speaker of the House of the People thereon shall be final.\n\n \n\n(4) There shall be endorsed on every Money Bill when it is transmitted to the Council of States under article 109, and when it is presented to the President for assent under article 111, the certificate of the Speaker of the House of the People signed by him that it is a Money Bill."
  },
  {
    "article": 111,
    "title": "Assent to Bills",
    "description": "When a Bill has been passed by the Houses of Parliament, it shall be presented to the President, and the President shall declare either that he assents to the Bill, or that he withholds assent therefrom:\n\n \n\n      Provided that the President may, as soon as possible after the presentation to him of a Bill for assent, return the Bill if it is not a Money Bill to the Houses with a message requesting that they will reconsider the Bill or any specified provisions thereof and, in particular, will consider the desirability of introducing any such amendments as he may recommend in his message, and when a Bill is so returned, the Houses shall reconsider the Bill accordingly, and if the Bill is passed again by the Houses with or without amendment and presented to the President for assent, the President shall not withhold assent therefrom."
  },
  {
    "article": 112,
    "title": "Annual financial statement",
    "description": "(1) The President shall in respect of every financial year cause to be laid before both the Houses of Parliament a statement of the estimated receipts and expenditure of the Government of India for that year, in this Part referred to as the “annual financial statement”.\n\n \n\n(2) The estimates of expenditure embodied in the annual financial statement shall show separately —\n\n \n\n(a) the sums required to meet expenditure described by this Constitution as expenditure charged upon the Consolidated Fund of India; and\n\n \n\n(b) the sums required to meet other expenditure proposed to be made from the Consolidated Fund of India,\n\n \n\nand shall distinguish expenditure on revenue account from other expenditure.\n\n \n\n(3) The following expenditure shall be expenditure charged on the Consolidated Fund of India — \n\n \n\n(a) the emoluments and allowances of the President and other expenditure relating to his office;\n\n \n\n(b) the salaries and allowances of the Chairman and the Deputy Chairman of the Council of States and the Speaker and the Deputy Speaker of the House of the People;\n\n \n\n(c) debt charges for which the Government of India is liable including interest, sinking fund charges and redemption charges, and other expenditure relating to the raising of loans and the service and redemption of debt;\n\n \n\n(d) (i) the salaries, allowances and pensions payable to or in respect of Judges of the Supreme Court;\n\n \n\n(ii) the pensions payable to or in respect of Judges of the Federal Court;\n\n \n\n(iii) the pensions payable to or in respect of Judges of any High Court which exercises jurisdiction in relation to any area included in the territory of India or which at any time before the commencement of this Constitution exercised jurisdiction in relation to any area included in a Governor's Province of the Dominion of India;\n\n \n\n(e) the salary, allowances and pension payable to or in respect of the Comptroller and Auditor-General of India;\n\n \n\n(f) any sums required to satisfy any judgment, decree or award of any court or arbitral tribunal;\n\n \n\n(g) any other expenditure declared by this Constitution or by Parliament by law to be so charged."
  },
  {
    "article": 113,
    "title": "Procedure in Parliament with respect to estimates",
    "description": "(1) So much of the estimates as relates to expenditure charged upon the Consolidated Fund of India shall not be submitted to the vote of Parliament, but nothing in this clause shall be construed as preventing the discussion in either House of Parliament of any of those estimates.\n\n \n\n(2) So much of the said estimates as relates to other expenditure shall be submitted in the form of demands for grants to the House of the People, and the House of the People shall have power to assent, or to refuse to assent, to any demand, or to assent to any demand subject to a reduction of the amount specified therein.\n\n \n\n(3) No demand for a grant shall be made except on the recommendation of the President."
  },
  {
    "article": 114,
    "title": "Appropriation Bills",
    "description": "(1) As soon as may be after the grants under article 113 have been made by the House of the People, there shall be introduced a Bill to provide for the appropriation out of the Consolidated Fund of India of all moneys required to meet —\n\n \n\n(a) the grants so made by the House of the People; and\n\n \n\n(b) the expenditure charged on the Consolidated Fund of India but not exceeding in any case the amount shown in the statement previously laid before Parliament.\n\n \n\n(2) No amendment shall be proposed to any such Bill in either House of Parliament which will have the effect of varying the amount or altering the destination of any grant so made or of varying the amount of any expenditure charged on the Consolidated Fund of India, and the decision of the person presiding as to whether an amendment is inadmissible under this clause shall be final.\n\n \n\n(3) Subject to the provisions of articles 115 and 116, no money shall be withdrawn from the Consolidated Fund of India except under appropriation made by law passed in accordance with the provisions of this article."
  },
  {
    "article": 115,
    "title": "Supplementary, additional or excess grants",
    "description": "(1) The President shall —\n\n \n\n(a) if the amount authorised by any law made in accordance with the provisions of article 114 to be expended for a particular service for the current financial year is found to be insufficient for the purposes of that year or when a need has arisen during the current financial year for supplementary or additional expenditure upon some new service not contemplated in the annual financial statement for that year, or\n\n \n\n(b) if any money has been spent on any service during a financial year in excess of the amount granted for that service and for that year,\n\n \n\ncause to be laid before both the Houses of Parliament another statement showing the estimated amount of that expenditure or cause to be presented to the House of the People a demand for such excess, as the case may be.\n\n \n\n(2) The provisions of articles 112, 113 and 114 shall have effect in relation to any such statement and expenditure or demand and also to any law to be made authorising the appropriation of moneys out of the Consolidated Fund of India to meet such expenditure or the grant in respect of such demand as they have effect in relation to the annual financial statement and the expenditure mentioned therein or to a demand for a grant and the law to be made for the authorisation of appropriation of moneys out of the Consolidated Fund of India to meet such expenditure or grant."
  },
  {
    "article": 116,
    "title": "Votes on account, votes of credit and exceptional grants",
    "description": "(1) Notwithstanding anything in the foregoing provisions of this Chapter, the House of the People shall have power —\n\n \n\n(a) to make any grant in advance in respect of the estimated expenditure for a part of any financial year pending the completion of the procedure prescribed in article 113 for the voting of such grant and the passing of the law in accordance with the provisions of article 114 in relation to that expenditure;\n\n \n\n(b) to make a grant for meeting an unexpected demand upon the resources of India when on account of the magnitude or the indefinite character of the service the demand cannot be stated with the details ordinarily given in an annual financial statement;\n\n \n\n(c) to make an exceptional grant which forms no part of the current service of any financial year;\n\n \n\nand Parliament shall have power to authorise by law the withdrawal of moneys from the Consolidated Fund of India for the purposes for which the said grants are made.\n\n \n\n(2) The provisions of articles 113 and 114 shall have effect in relation to the making of any grant under clause (1) and to any law to be made under that clause as they have effect in relation to the making of a grant with regard to any expenditure mentioned in the annual financial statement and the law to be made for the authorisation of appropriation of moneys out of the Consolidated Fund of India to meet such expenditure."
  },
  {
    "article": 117,
    "title": "Special provisions as to financial Bills",
    "description": "(1) A Bill or amendment making provision for any of the matters specified in sub-clauses (a) to (f) of clause (1) of article 110 shall not be introduced or moved except on the recommendation of the President and a Bill making such provision shall not be introduced in the Council of States:\n\n \n\nProvided that no recommendation shall be required under this clause for the moving of an amendment making provision for the reduction or abolition of any tax.\n\n \n\n(2) A Bill or amendment shall not be deemed to make provision for any of the matters aforesaid by reason only that it provides for the imposition of fines or other pecuniary penalties, or for the demand or payment of fees for licences or fees for services rendered, or by reason that it provides for the imposition, abolition, remission, alteration or regulation of any tax by any local authority or body for local purposes.\n\n \n\n(3) A Bill which, if enacted and brought into operation, would involve expenditure from the Consolidated Fund of India shall not be passed by either House of Parliament unless the President has recommended to that House the consideration of the Bill."
  },
  {
    "article": 118,
    "title": "Rules of procedure",
    "description": "(1) Each House of Parliament may make rules for regulating, subject to the provisions of this Constitution, its procedure and the conduct of its business.\n\n \n\n(2) Until rules are made under clause (1), the rules of procedure and standing orders in force immediately before the commencement of this Constitution with respect to the Legislature of the Dominion of India shall have effect in relation to Parliament subject to such modifications and adaptations as may be made therein by the Chairman of the Council of States or the Speaker of the House of the People, as the case may be.\n\n \n\n(3) The President, after consultation with the Chairman of the Council of States and the Speaker of the House of the People, may make rules as to the procedure with respect to joint sittings of, and communications between, the two Houses.\n\n \n\n(4) At a joint sitting of the two Houses the Speaker of the House of the People, or in his absence such person as may be determined by rules of procedure made under clause (3), shall preside."
  },
  {
    "article": 119,
    "title": "Regulation by law of procedure in Parliament in relation to financial business",
    "description": "Parliament may, for the purpose of the timely completion of financial business, regulate by law the procedure of, and the conduct of business in, each House of Parliament in relation to any financial matter or to any Bill for the appropriation of moneys out of the Consolidated Fund of India, and, if and so far as any provision of any law so made is inconsistent with any rule made by a House of Parliament under clause (1) of article 118 or with any rule or standing order having effect in relation to Parliament under clause (2) of that article, such provision shall prevail."
  },
  {
    "article": 120,
    "title": "Language to be used in Parliament",
    "description": "(1) Notwithstanding anything in Part XVII, but subject to the provisions of article 348, business in Parliament shall be transacted in Hindi or in English:\n\n \n\n       Provided that the Chairman of the Council of States or Speaker of the House of the People, or person acting as such, as the case may be, may permit any member who cannot adequately express himself in Hindi or in English to address the House in his mother-tongue.\n\n \n\n(2) Unless Parliament by law otherwise provides, this article shall, after the expiration of a period of fifteen years from the commencement of this Constitution, have effect as if the words \"or in English\" were omitted therefrom."
  },
  {
    "article": 121,
    "title": "Restriction on discussion in Parliament",
    "description": "No discussion shall take place in Parliament with respect to the conduct of any Judge of the Supreme Court or of a High Court in the discharge of his duties except upon a motion for presenting an address to the President praying for the removal of the Judge as hereinafter provided."
  },
  {
    "article": 122,
    "title": "Courts not to inquire into proceedings of Parliament",
    "description": "(1) The validity of any proceedings in Parliament shall not be called in question on the ground of any alleged irregularity of procedure.\n\n \n\n(2) No officer or member of Parliament in whom powers are vested by or under this Constitution for regulating procedure or the conduct of business, or for maintaining order, in Parliament shall be subject to the jurisdiction of any court in respect of the exercise by him of those powers."
  },
  {
    "article": 123,
    "title": "Power of President to promulgate Ordinances during recess of Parliament",
    "description": "(1) If at any time, except when both Houses of Parliament are in session, the President is satisfied that circumstances exist which render it necessary for him to take immediate action, he may promulgate such Ordinances as the circumstances appear to him to require.\n\n \n\n(2) An Ordinance promulgated under this article shall have the same force and effect as an Act of Parliament, but every such Ordinance —\n\n \n\n(a) shall be laid before both Houses of Parliament and shall cease to operate at the expiration of six weeks from the reassembly of Parliament, or, if before the expiration of that period resolutions disapproving it are passed by both Houses, upon the passing of the second of those resolutions; and\n\n \n\n(b) may be withdrawn at any time by the President.\n\n \n\n      Explanation.—Where the Houses of Parliament are summoned to reassemble on different dates, the period of six weeks shall be reckoned from the later of those dates for the purposes of this clause.\n\n \n\n(3) If and so far as an Ordinance under this article makes any provision which Parliament would not under this Constitution be competent to enact, it shall be void."
  },
  {
    "article": 124,
    "title": "Establishment and constitution of Supreme Court",
    "description": "(1) There shall be a Supreme Court of India consisting of a Chief Justice of India and, until Parliament by law prescribes a larger number, of not more than seven other Judges.\n\n \n\n(2) Every Judge of the Supreme Court shall be appointed by the President by warrant under his hand and seal after consultation with such of the Judges of the Supreme Court and of the High Courts in the States as the President may deem necessary for the purpose and shall hold office until he attains the age of sixty-five years:\n\n \n\n     Provided that in the case of appointment of a Judge other than the Chief Justice, the Chief Justice of India shall always be consulted:\n\n \n\nProvided further that — \n\n(a) a Judge may, by writing under his hand addressed to the President, resign his office;\n\n \n\n(b) a Judge may be removed from his office in the manner provided in clause (4).\n\n \n\n(2A) The age of a Judge of the Supreme Court shall be determined by such authority and in such manner as Parliament may by law provide.\n\n \n\n(3) A person shall not be qualified for appointment as a Judge of the Supreme Court unless he is a citizen of India and —\n\n \n\n(a) has been for at least five years a Judge of a High Court or of two or more such Courts in succession; or\n\n \n\n(b) has been for at least ten years an advocate of a High Court or of two or more such Courts in succession; or\n\n \n\n(c) is, in the opinion of the President, a distinguished jurist.\n\n \n\nExplanation I.—In this clause \"High Court'' means a High Court which exercises, or which at any time before the commencement of this Constitution exercised, jurisdiction in any part of the territory of India.\n\n \n\nExplanation II.—In computing for the purpose of this clause the period during which a person has been an advocate, any period during which a person has held judicial office not inferior to that of a district judge after he became an advocate shall be included.\n\n \n\n(4) A Judge of the Supreme Court shall not be removed from his office except by an order of the President passed after an address by each House of Parliament supported by a majority of the total membership of that House and by a majority of not less than two - thirds of the members of that House present and voting has been presented to the President in the same session for such removal on the ground of proved misbehaviour or incapacity.\n\n \n\n(5) Parliament may by law regulate the procedure for the presentation of an address and for the investigation and proof of the misbehaviour or incapacity of a Judge under clause (4).\n\n \n\n(6) Every person appointed to be a Judge of the Supreme Court shall, before he enters upon his office, make and subscribe before the President, or some person appointed in that behalf by him, an oath or affirmation according to the form set out for the purpose in the Third Schedule.\n\n \n\n(7) No person who has held office as a Judge of the Supreme Court shall plead or act in any court or before any authority within the territory of India."
  },
  {
    "article": 125,
    "title": "Salaries, etc, of Judges",
    "description": "(1) There shall be paid to the Judges of the Supreme Court such salaries as may be determined by Parliament by law and, until provision in that behalf is so made, such salaries as are specified in the Second Schedule.\n\n \n\n(2) Every Judge shall be entitled to such privileges and allowances and to such rights in respect of leave of absence and pension as may from time to time be determined by or under law made by Parliament and, until so determined, to such privileges, allowances and rights as are specified in the Second Schedule:\n\n \n\n     Provided that neither the privileges nor the allowances of a Judge nor his rights in respect of leave of absence or pension shall be varied to his disadvantage after his appointment."
  },
  {
    "article": 126,
    "title": "Appointment of acting Chief Justice",
    "description": "When the office of Chief Justice of India is vacant or when the Chief Justice is, by reason of absence or otherwise, unable to perform the duties of his office, the duties of the office shall be performed by such one of the other Judges of the Court as the President may appoint for the purpose."
  },
  {
    "article": 127,
    "title": "Appointment of ad hoc Judges",
    "description": "(1) If at any time there should not be a quorum of the Judges of the Supreme Court available to hold or continue any session of the Court, the Chief Justice of India may, with the previous consent of the President and after consultation with the Chief Justice of the High Court concerned, request in writing the attendance at the sittings of the Court, as an ad hoc Judge, for such period as may be necessary, of a Judge of a High Court duly qualified for appointment as a Judge of the Supreme Court to be designated by the Chief Justice of India.   \n\n \n\n(2) It shall be the duty of the Judge who has been so designated, in priority to other duties of his office, to attend the sittings of the Supreme Court at the time and for the period for which his attendance is required, and while so attending he shall have all the jurisdiction, powers and privileges, and shall discharge the duties, of a Judge of the Supreme Court."
  },
  {
    "article": 128,
    "title": "Attendance of retired Judges at sittings of the Supreme Court",
    "description": "Notwithstanding anything in this Chapter, the Chief Justice of India may at any time, with the previous consent of the President, request any person who has held the office of a Judge of the Supreme Court or of the Federal Court or who has held the office of a Judge of a High Court and is duly qualified for appointment as a Judge of the Supreme Court] to sit and act as a Judge of the Supreme Court, and every such person so requested shall, while so sitting and acting, be entitled to such allowances as the President may by order determine and have all the jurisdiction, powers and privileges of, but shall not otherwise be deemed to be, a Judge of that Court:\n\n \n\n    Provided that nothing in this article shall be deemed to require any such person as aforesaid to sit and act as a Judge of that Court unless he consents so to do."
  },
  {
    "article": 129,
    "title": "Supreme Court to be a court of record",
    "description": "The Supreme Court shall be a court of record and shall have all the powers of such a court including the power to punish for contempt of itself."
  },
  {
    "article": 130,
    "title": "Seat of Supreme Court",
    "description": "The Supreme Court shall sit in Delhi or in such other place or places, as the Chief Justice of India may, with the approval of the President, from time to time, appoint."
  },
  {
    "article": 131,
    "title": "Original jurisdiction of the Supreme Court",
    "description": "Subject to the provisions of this Constitution, the Supreme Court shall, to the exclusion of any other court, have original jurisdiction in any dispute —\n\n \n\n(a) between the Government of India and one or more States; or\n\n \n\n(b) between the Government of India and any State or States on one side and one or more other States on the other; or\n\n \n\n (c) between two or more States, if and in so far as the dispute involves any question (whether of law or fact) on which the existence or extent of a legal right depends:\n\n \n\n       Provided that the said jurisdiction shall not extend to a dispute arising out of any treaty, agreement, covenant, engagement, sanad or other similar instrument which, having been entered into or executed before the commencement of this Constitution, continues in operation after such commencement, or which provides that the said jurisdiction shall not extend to such a dispute."
  },
  {
    "article": 132,
    "title": "Appellate jurisdiction of Supreme Court in appeals from High Courts in certain cases",
    "description": "(1) An appeal shall lie to the Supreme Court from any judgment, decree or final order of a High Court in the territory of India, whether in a civil, criminal or other proceeding, if the High Court certifies under article 134A that the case involves a substantial question of law as to the interpretation of this Constitution.\n\n \n\n(3) Where such a certificate is given, any party in the case may appeal to the Supreme Court on the ground that any such question as aforesaid has been wrongly decided.\n\n \n\nExplanation.—For the purposes of this article, the expression “final order” includes an order deciding an issue which, if decided in favour of the appellant, would be sufficient for the final disposal of the case."
  },
  {
    "article": 133,
    "title": "Appellate jurisdiction of Supreme Court in appeals from High Courts in regard to civil matters",
    "description": "(1) An appeal shall lie to the Supreme Court from any judgment, decree or final order in a civil proceeding of a High Court in the territory of India if the High Court certifies under article 134A—\n\n \n\n(a) that the case involves a substantial question of law of general importance; and\n\n \n\n(b) that in the opinion of the High Court the said question needs to be decided by the Supreme Court.\n\n \n\n(2) Notwithstanding anything in article 132, any party appealing to the Supreme Court under clause (1) may urge as one of the grounds in such appeal that a substantial question of law as to the interpretation of this Constitution has been wrongly decided.\n\n \n\n(3) Notwithstanding anything in this article, no appeal shall, unless Parliament by law otherwise provides, lie to the Supreme Court from the judgment, decree or final order of one Judge of a High Court."
  },
  {
    "article": 134,
    "title": "Appellate jurisdiction of Supreme Court in regard to criminal matters",
    "description": "(1) An appeal shall lie to the Supreme Court from any judgment, final order or sentence in a criminal proceeding of a High Court in the territory of India if the High Court —\n\n \n\n(a) has on appeal reversed an order of acquittal of an accused person and sentenced him to death; or\n\n \n\n(b) has withdrawn for trial before itself any case from any court subordinate to its authority and has in such trial convicted the accused person and sentenced him to death; or\n\n \n\n(c) certifies under article 134A] that the case is a fit one for appeal to the Supreme Court:\n\n \n\nProvided that an appeal under sub-clause (c) shall lie subject to such provisions as may be made in that behalf under clause (1) of article 145 and to such conditions as the High Court may establish or require.\n\n \n\n(2) Parliament may by law confer on the Supreme Court any further powers to entertain and hear appeals from any judgment, final order or sentence in a criminal proceeding of a High Court in the territory of India subject to such conditions and limitations as may be specified in such law."
  },
  {
    "article": "134A",
    "title": "Certificate for appeal to the Supreme Court",
    "description": "Every High Court, passing or making a judgment, decree, final order, or sentence, referred to in clause (1) of article 132 or clause (1) of article 133, or clause (1) of article 134, —\n\n \n\n(a) may, if it deems fit so to do, on its own motion; and\n\n \n\n(b) shall, if an oral application is made, by or on behalf of the party aggrieved, immediately after the passing or making of such judgment, decree, final order or sentence,\n\n \n\ndetermine, as soon as may be after such passing or making, the question whether a certificate of the nature referred to in clause (1) of article 132, or clause (1) of article 133 or, as the case may be, sub-clause (c) of clause (1) of article 134, may be given in respect of that case."
  },
  {
    "article": 135,
    "title": "Jurisdiction and powers of the Federal Court under existing law to be exercisable by the Supreme Court",
    "description": "Until Parliament by law otherwise provides, the Supreme Court shall also have jurisdiction and powers with respect to any matter to which the provisions of article 133 or article 134 do not apply if jurisdiction and powers in relation to that matter were exercisable by the Federal Court immediately before the commencement of this Constitution under any existing law."
  },
  {
    "article": 136,
    "title": "Special leave to appeal by the Supreme Court",
    "description": "(1) Notwithstanding anything in this Chapter, the Supreme Court may, in its discretion, grant special leave to appeal from any judgment, decree, determination, sentence or order in any cause or matter passed or made by any court or tribunal in the territory of India.\n\n \n\n(2) Nothing in clause (1) shall apply to any judgment, determination, sentence or order passed or made by any court or tribunal constituted by or under any law relating to the Armed Forces."
  },
  {
    "article": 137,
    "title": "Review of judgments or orders by the Supreme Court",
    "description": "Subject to the provisions of any law made by Parliament or any rules made under article 145, the Supreme Court shall have power to review any judgment pronounced or order made by it."
  },
  {
    "article": 138,
    "title": "Enlargement of the jurisdiction of the Supreme Court",
    "description": "(1) The Supreme Court shall have such further jurisdiction and powers with respect to any of the matters in the Union List as Parliament may by law confer.\n\n \n\n(2) The Supreme Court shall have such further jurisdiction and powers with respect to any matter as the Government of India and the Government of any State may by special agreement confer, if Parliament by law provides for the exercise of such jurisdiction and powers by the Supreme Court."
  },
  {
    "article": 139,
    "title": "Conferment on the Supreme Court of powers to issue certain writs",
    "description": "Parliament may by law confer on the Supreme Court power to issue directions, orders or writs, including writs in the nature of habeas corpus, mandamus, prohibition, quo warranto and certiorari, or any of them, for any purposes other than those mentioned in clause (2) of article 32."
  },
  {
    "article": "139A",
    "title": "Transfer of certain cases",
    "description": "(1) Where cases involving the same or substantially the same questions of law are pending before the Supreme Court and one or more High Courts or before two or more High Courts and the Supreme Court is satisfied on its own motion or on an application made by the Attorney-General of India or by a party to any such case that such questions are substantial questions of general importance, the Supreme Court may withdraw the case or cases pending before the High Court or the High Courts and dispose of all the cases itself:\n\n \n\n          Provided that the Supreme Court may after determining the said questions of law return any case so withdrawn together with a copy of its judgment on such questions to the High Court from which the case has been withdrawn, and the High Court shall on receipt thereof, proceed to dispose of the case in conformity with such judgment.\n\n \n\n(2) The Supreme Court may, if it deems it expedient so to do for the ends of justice, transfer any case, appeal or other proceedings pending before any High Court to any other High Court."
  },
  {
    "article": 140,
    "title": "Ancillary powers of Supreme Court",
    "description": "Parliament may by law make provision for conferring upon the Supreme Court such supplemental powers not inconsistent with any of the provisions of this Constitution as may appear to be necessary or desirable for the purpose of enabling the Court more effectively to exercise the jurisdiction conferred upon it by or under this Constitution."
  },
  {
    "article": 141,
    "title": "Law declared by Supreme Court to be binding on all courts",
    "description": "The law declared by the Supreme Court shall be binding on all courts within the territory of India."
  },
  {
    "article": 142,
    "title": "Enforcement of decrees and orders of Supreme Court and orders as to discovery, etc",
    "description": "(1) The Supreme Court in the exercise of its jurisdiction may pass such decree or make such order as is necessary for doing complete justice in any cause or matter pending before it, and any decree so passed order so made shall be enforceable throughout the territory of India in such manner as may be prescribed by or under any law made by Parliament and, until provision in that behalf is so made, in such manner as the President may by order prescribe.\n\n \n\n(2) Subject to the provisions of any law made in this behalf by Parliament, the Supreme Court shall, as respects the whole of the territory of India, have all and every power to make any order for the purpose of securing the attendance of any person, the discovery or production of any documents, or the investigation or punishment of any contempt of itself."
  },
  {
    "article": 143,
    "title": "Power of President to consult Supreme Court",
    "description": "(1) If at any time it appears to the President that a question of law or fact has arisen, or is likely to arise, which is of such a nature and of such public importance that it is expedient to obtain the opinion of the Supreme Court upon it, he may refer the question to that Court for consideration and the Court may, after such hearing as it thinks fit, report to the President its opinion thereon.\n\n \n\n(2) The President may, notwithstanding anything in the proviso to article 131, refer a dispute of the kind mentioned in the said proviso to the Supreme Court for opinion and the Supreme Court shall, after such hearing as it thinks fit, report to the President its opinion thereon."
  },
  {
    "article": 144,
    "title": "Civil and judicial authorities to act in aid of the Supreme Court",
    "description": "All authorities, civil and judicial, in the territory of India shall act in aid of the Supreme Court."
  },
  {
    "article": 145,
    "title": "Rules of Court, etc",
    "description": "(1) Subject to the provisions of any law made by Parliament, the Supreme Court may from time to time, with the approval of the President, make rules for regulating generally the practice and procedure of the Court including —\n\n \n\n(a) rules as to the persons practising before the Court;\n\n \n\n(b) rules as to the procedure for hearing appeals and other matters pertaining to appeals including the time within which appeals to the Court are to be entered;\n\n \n\n(c) rules as to the proceedings in the Court for the enforcement of any of the rights conferred by Part III;\n\n \n\n(cc) rules as to the proceedings in the Court under article 139A;\n\n \n\n(d) rules as to the entertainment of appeals under sub-clause (c) of clause (1) of article 134;\n\n \n\n(e) rules as to the conditions subject to which any judgment pronounced or order made by the Court may be reviewed and the procedure for such review including the time within which applications to the Court for such review are to be entered;\n\n \n\n(f) rules as to the costs of and incidental to any proceedings in the Court and as to the fees to be charged in respect of proceedings therein;\n\n \n\n(g) rules as to the granting of bail;\n\n \n\n(h) rules as to stay of proceedings;\n\n \n\n(i) rules providing for the summary determination of any appeal which appears to the Court to be frivolous or vexatious or brought for the purpose of delay;\n\n \n\n(j) rules as to the procedure for inquiries referred to in clause (1) of article 317.\n\n \n\n(2) Subject to the provisions of clause (3), rules made under this article may fix the minimum number of Judges who are to sit for any purpose, and may provide for the powers of single Judges and Division Courts.\n\n \n\n(3)The minimum number] of Judges who are to sit for the purpose of deciding any case involving a substantial question of law as to the interpretation of this Constitution or for the purpose of hearing any reference under article 143 shall be five:\n\n \n\n              Provided that, where the Court hearing an appeal under any of the provisions of this Chapter other than article 132 consists of less than five Judges and in the course of the hearing of the appeal the Court is satisfied that the appeal involves a substantial question of law as to the interpretation of this Constitution the determination of which is necessary for the disposal of the appeal, such Court shall refer the question for opinion to a Court constituted as required by this clause for the purpose of deciding any case involving such a question and shall on receipt of the opinion dispose of the appeal in conformity with such opinion.\n\n \n\n(4) No judgment shall be delivered by the Supreme Court save in open Court, and no report shall be made under article 143 save in accordance with an opinion also delivered in open Court.\n\n \n\n(5) No judgment and no such opinion shall be delivered by the Supreme Court save with the concurrence of a majority of the Judges present at the hearing of the case, but nothing in this clause shall be deemed to prevent a Judge who does not concur from delivering a dissenting judgment or opinion."
  },
  {
    "article": 146,
    "title": "Officers and servants and the expenses of the Supreme Court",
    "description": "(1) Appointments of officers and servants of the Supreme Court shall be made by the Chief Justice of India or such other Judge or officer of the Court as he may direct:\n\n \n\n      Provided that the President may by rule require that in such cases as may be specified in the rule, no person not already attached to the Court shall be appointed to any office connected with the Court, save after consultation with the Union Public Service Commission.\n\n \n\n(2) Subject to the provisions of any law made by Parliament, the conditions of service of officers and servants of the Supreme Court shall be such as may be prescribed by rules made by the Chief Justice of India or by some other Judge or officer of the Court authorised by the Chief Justice of India to make rules for the purpose:\n\n \n\n     Provided that the rules made under this clause shall, so far as they relate to salaries, allowances, leave or pensions, require the approval of the President.\n\n \n\n(3) The administrative expenses of the Supreme Court, including all salaries, allowances and pensions payable to or in respect of the officers and servants of the Court, shall be charged upon the Consolidated Fund of India, and any fees or other moneys taken by the Court shall form part of that Fund."
  },
  {
    "article": 147,
    "title": "Interpretation",
    "description": "In this Chapter and in Chapter V of Part VI, references to any substantial question of law as to the interpretation of this Constitution shall be construed as including references to any substantial question of law as to the interpretation of the Government of India Act, 1935 (including any enactment amending or supplementing that Act), or of any Order in Council or order made thereunder, or of the Indian Independence Act, 1947, or of any order made thereunder."
  },
  {
    "article": 148,
    "title": "Comptroller and Auditor-General of India",
    "description": "(1) There shall be a Comptroller and Auditor-General of India who shall be appointed by the President by warrant under his hand and seal and shall only be removed from office in like manner and on the like grounds as a Judge of the Supreme Court.\n\n \n\n(2) Every person appointed to be the Comptroller and Auditor-General of India shall, before he enters upon his office, make and subscribe before the President, or some person appointed in that behalf by him, an oath or affirmation according to the form set out for the purpose in the Third Schedule.\n\n \n\n(3) The salary and other conditions of service of the Comptroller and Auditor-General shall be such as may be determined by Parliament by law and, until they are so determined, shall be as specified in the Second Schedule:\n\n \n\n    Provided that neither the salary of a Comptroller and Auditor-General nor his rights in respect of leave of absence, pension or age of retirement shall be varied to his disadvantage after his appointment.\n\n \n\n(4) The Comptroller and Auditor-General shall not be eligible for further office either under the Government of India or under the Government of any State after he has ceased to hold his office.\n\n \n\n(5) Subject to the provisions of this Constitution and of any law made by Parliament, the conditions of service of persons serving in the Indian Audit and Accounts Department and the administrative powers of the Comptroller and Auditor-General shall be such as may be prescribed by rules made by the President after consultation with the Comptroller and Auditor-General.\n\n \n\n(6) The administrative expenses of the office of the Comptroller and Auditor-General, including all salaries, allowances and pensions payable to or in respect of the persons serving in that office, shall be charged upon the Consolidated Fund of India."
  },
  {
    "article": 149,
    "title": "Duties and powers of the Comptroller and Auditor-General",
    "description": "The Comptroller and Auditor-General shall perform such duties and exercise such powers in relation to the accounts of the Union and of the States and of any other authority or body as may be prescribed by or under any law made by Parliament and, until provision in that behalf is so made, shall perform such duties and exercise such powers in relation to the accounts of the Union and of the States as were conferred on or exercisable by the Auditor-General of India immediately before the commencement of this Constitution in relation to the accounts of the Dominion of India and of the Provinces respectively"
  },
  {
    "article": 150,
    "title": "Form of accounts of the Union and of the States",
    "description": "The accounts of the Union and of the States shall be kept in such form as the President may, on the advice of the Comptroller and Auditor-General of India, prescribe."
  },
  {
    "article": 151,
    "title": "Audit reports",
    "description": "(1) The reports of the Comptroller and Auditor-General of India relating to the accounts of the Union shall be submitted to the President, who shall cause them to be laid before each House of Parliament.\n\n \n\n(2) The reports of the Comptroller and Auditor-General of India relating to the accounts of a State shall be submitted to the Governor of the State, who shall cause them to be laid before the Legislature of the State."
  },
  {
    "article": 152,
    "title": "Definition",
    "description": "In this Part, unless the context otherwise requires, the expression “State” does not include the State of Jammu and Kashmir."
  },
  {
    "article": 153,
    "title": "Governors of States",
    "description": "There shall be a Governor for each State:\n\n \n\nProvided that nothing in this article shall prevent the appointment of the same person as Governor for two or more States."
  },
  {
    "article": 154,
    "title": "Executive power of State",
    "description": "(1) The executive power of the State shall be vested in the Governor and shall be exercised by him either directly or through officers subordinate to him in accordance with this Constitution.\n\n \n\n(2) Nothing in this article shall —\n\n \n\n(a) be deemed to transfer to the Governor any functions conferred by any existing law on any other authority; or\n\n \n\n(b) prevent Parliament or the Legislature of the State from conferring by law functions on any authority subordinate to the Governor."
  },
  {
    "article": 155,
    "title": "Appointment of Governor",
    "description": "The Governor of a State shall be appointed by the President by warrant under his hand and seal."
  },
  {
    "article": 156,
    "title": "Term of office of Governor",
    "description": "(1) The Governor shall hold office during the pleasure of the President.\n\n \n\n(2) The Governor may, by writing under his hand addressed to the President, resign his office.\n\n \n\n(3) Subject to the foregoing provisions of this article, a Governor shall hold office for a term of five years from the date on which he enters upon his office:\n\n \n\n    Provided that a Governor shall, notwithstanding the expiration of his term, continue to hold office until his successor enters upon his office."
  },
  {
    "article": 157,
    "title": "Qualifications for appointment as Governor",
    "description": "No person shall be eligible for appointment as Governor unless he is a citizen of India and has completed the age of thirty-five years."
  },
  {
    "article": 158,
    "title": "Conditions of Governor's office",
    "description": "(1) The Governor shall not be a member of either House of Parliament or of a House of the Legislature of any State specified in the First Schedule, and if a member of either House of Parliament or of a House of the Legislature of any such State be appointed Governor, he shall be deemed to have vacated his seat in that House on the date on which he enters upon his office as Governor.\n\n \n\n(2) The Governor shall not hold any other office of profit.\n\n \n\n(3) The Governor shall be entitled without payment of rent to the use of his official residences and shall be also entitled to such emoluments, allowances and privileges as may be determined by Parliament by law and, until provision in that behalf is so made, such emoluments, allowances and privileges as are specified in the Second Schedule. \n\n \n\n(3A) Where the same person is appointed as Governor of two or more States, the emoluments and allowances payable to the Governor shall be allocated among the States in such proportion as the President may by order determine.]\n\n \n\n(4) The emoluments and allowances of the Governor shall not be diminished during his term of office."
  },
  {
    "article": 159,
    "title": "Oath or affirmation by the Governor",
    "description": "Every Governor and every person discharging the functions of the Governor shall, before entering upon his office, make and subscribe in the presence of the Chief Justice of the High Court exercising jurisdiction in relation to the State, or, in his absence, the seniormost Judge of that Court available, an oath or affirmation in the following form, that is to say —\n\n \n\n “I, A. B., do swear in the name of God that I will faithfully execute the office of Governor (or discharge the functions of the Governor) of .............(name of the State) and will to the best of my ability preserve,     protect  and defend the Constitution and the law and that I will devote myself to the service and well-being of the people of ..………(name of the State).”"
  },
  {
    "article": 160,
    "title": "Discharge of the functions of the Governor in certain contingencies",
    "description": "The President may make such provision as he thinks fit for the discharge of the functions of the Governor of a State in any contingency not provided for in this Chapter."
  },
  {
    "article": 161,
    "title": "Power of Governor to grant pardons, etc, and to suspend, remit or commute sentences in certain cases",
    "description": "The Governor of a State shall have the power to grant pardons, reprieves, respites or remissions of punishment or to suspend, remit or commute the sentence of any person convicted of any offence against any law relating to a matter to which the executive power of the State extends."
  },
  {
    "article": 162,
    "title": "Extent of executive power of State",
    "description": "Subject to the provisions of this Constitution, the executive power of a State shall extend to the matters with respect to which the Legislature of the State has power to make laws:\n\n \n\n   Provided that in any matter with respect to which the Legislature of a State and Parliament have power to make laws, the executive power of the State shall be subject to, and limited by, the executive power expressly conferred by this Constitution or by any law made by Parliament upon the Union or authorities thereof."
  },
  {
    "article": 163,
    "title": "Council of Ministers to aid and advise Governor",
    "description": "(1) There shall be a Council of Ministers with the Chief Minister at the head to aid and advise the Governor in the exercise of his functions, except in so far as he is by or under this Constitution required to exercise his functions or any of them in his discretion.\n\n \n\n(2) If any question arises whether any matter is or is not a matter as respects which the Governor is by or under this Constitution required to act in his discretion, the decision of the Governor in his discretion shall be final, and the validity of anything done by the Governor shall not be called in question on the ground that he ought or ought not to have acted in his discretion. \n\n \n\n(3) The question whether any, and if so what, advice was tendered by Ministers to the Governor shall not be inquired into in any court."
  },
  {
    "article": 164,
    "title": "Other provisions as to Ministers",
    "description": "(1) The Chief Minister shall be appointed by the Governor and the other Ministers shall be appointed by the Governor on the advice of the Chief Minister, and the Ministers shall hold office during the pleasure of the Governor:\n\n \n\n   Provided that in the States of 1 [Chhattisgarh, Jharkhand], Madhya Pradesh and Orissa, there shall be a Minister in charge of tribal welfare who may in addition be in charge of the welfare of the Scheduled Castes and backward classes or any other work.\n\n \n\n(1A) The total number of Ministers, including the Chief Minister, in the Council of Ministers in a State shall not exceed fifteen per cent. of the total number of members of the Legislative Assembly of that State: Provided that the number of Ministers, including the Chief Minister in a State shall not be less than twelve:\n\n \n\n   Provided further that where the total number of Ministers including the Chief Minister in the Council of Ministers in any State at the commencement of the Constitution (Ninety-first Amendment) Act, 2003 exceeds the said fifteen per cent. or the number specified in the first proviso, as the case may be, then the total number of Ministers in that State shall be brought in conformity with the provisions of this clause within six months from such date as the President may by public notification appoint.\n\n \n\n(1B) A member of the Legislative Assembly of a State or either House of the Legislature of a State having Legislative Council belonging to any political party who is disqualified for being a member of that House under paragraph 2 of the Tenth Schedule shall also be disqualified to be appointed as a Minister under clause (1) for duration of the period commencing from the date of his disqualification till the date on which the term of his office as such member would expire or where he contests any election to the Legislative Assembly of a State or either House of the Legislature of a State having Legislative Council, as the case may be, before the expiry of such period, till the date on which he is declared elected, whichever is earlier.\n\n \n\n(2) The Council of Ministers shall be collectively responsible to the Legislative Assembly of the State.\n\n \n\n(3) Before a Minister enters upon his office, the Governor shall administer to him the oaths of office and of secrecy according to the forms set out for the purpose in the Third Schedule.\n\n \n\n(4) A Minister who for any period of six consecutive months is not a member of the Legislature of the State shall at the expiration of that period cease to be a Minister.\n\n \n\n(5) The salaries and allowances of Ministers shall be such as the Legislature of the State may from time to time by law determine and, until the Legislature of the State so determines, shall be as specified in the Second Schedule."
  },
  {
    "article": 165,
    "title": "Advocate-General for the State",
    "description": "(1) The Governor of each State shall appoint a person who is qualified to be appointed a Judge of a High Court to be Advocate-General for the State.\n\n \n\n(2) It shall be the duty of the Advocate-General to give advice to the Government of the State upon such legal matters, and to perform such other duties of a legal character, as may from time to time be referred or assigned to him by the Governor, and to discharge the functions conferred on him by or under this Constitution or any other law for the time being in force.\n\n \n\n(3) The Advocate-General shall hold office during the pleasure of the Governor, and shall receive such remuneration as the Governor may determine."
  },
  {
    "article": 166,
    "title": "Conduct of business of the Government of a State",
    "description": "(1) All executive action of the Government of a State shall be expressed to be taken in the name of the Governor.\n\n \n\n(2) Orders and other instruments made and executed in the name of the Governor shall be authenticated in such manner as may be specified in rules to be made by the Governor, and the validity of an order or instrument which is so authenticated shall not be called in question on the ground that it is not an order or instrument made or executed by the Governor.\n\n \n\n(3) The Governor shall make rules for the more convenient transaction of the business of the Government of the State, and for the allocation among Ministers of the said business in so far as it is not business with respect to which the Governor is by or under this Constitution required to act in his discretion."
  },
  {
    "article": 167,
    "title": "Duties of Chief Minister as respects the furnishing of information to Governor, etc",
    "description": "It shall be the duty of the Chief Minister of each State —\n\n \n\n(a) to communicate to the Governor of the State all decisions of the Council of Ministers relating to the administration of the affairs of the State and proposals for legislation;\n\n \n\n(b) to furnish such information relating to the administration of the affairs of the State and proposals for legislation as the Governor may call for; and\n\n \n\n(c) if the Governor so requires, to submit for the consideration of the Council of Ministers any matter on which a decision has been taken by a Minister but which has not been considered by the Council."
  },
  {
    "article": 168,
    "title": "Constitution of Legislatures in States",
    "description": "(1) For every State there shall be a Legislature which shall consist of the Governor, and —\n\n \n\n(a) in the States of Andhra Pradesh, Bihar, Madhya Pradesh, Maharashtra, Karnataka, and Uttar Pradesh, two Houses;\n\n \n\n(b) in other States, one House.\n\n \n\n(2) Where there are two Houses of the Legislature of a State, one shall be known as the Legislative Council and the other as the Legislative Assembly, and where there is only one House, it shall be known as the Legislative Assembly."
  },
  {
    "article": 169,
    "title": "Abolition or creation of Legislative Councils in States",
    "description": "(1) Notwithstanding anything in article 168, Parliament may by law provide for the abolition of the Legislative Council of a State having such a Council or for the creation of such a Council in a State having no such Council, if the Legislative Assembly of the State passes a resolution to that effect by a majority of the total membership of the Assembly and by a majority of not less than two-thirds of the members of the Assembly present and voting.\n\n \n\n(2) Any law referred to in clause (1) shall contain such provisions for the amendment of this Constitution as may be necessary to give effect to the provisions of the law and may also contain such supplemental, incidental and consequential provisions as Parliament may deem necessary.\n\n \n\n(3) No such law as aforesaid shall be deemed to be an amendment of this Constitution for the purposes of article 368."
  },
  {
    "article": 170,
    "title": "Composition of the Legislative Assemblies",
    "description": "(1) Subject to the provisions of article 333, the Legislative Assembly of each State shall consist of not more than five hundred, and not less than sixty, members chosen by direct election from territorial constituencies in the State.\n\n \n\n(2) For the purposes of clause (1), each State shall be divided into territorial constituencies in such manner that the ratio between the population of each constituency and the number of seats allotted to it shall, so far as practicable, be the same throughout the State.\n\nExplanation.—In this clause, the expression “population” means the population as ascertained at the last preceding census of which the relevant figures have been published:\n\nProvided that the reference in this Explanation to the last preceding census of which the relevant figures have been published published shall, until the relevant figures for the first census taken after the year 2026 have been published, be construed as a reference to the 2001 census. \n\n \n\n(3) Upon the completion of each census, the total number of seats in the Legislative Assembly of each State and the division of each State into territorial constituencies shall be readjusted by such authority and in such manner as Parliament may by law determine:\n\nProvided that such readjustment shall not affect representation in the Legislative Assembly until the dissolution of the then existing Assembly: \n\nProvided further that such readjustment shall take effect from such date as the President may, by order, specify and until such readjustment takes effect, any election to the Legislative Assembly may be held on the basis of the territorial constituencies existing before such readjustment:\n\nProvided also that until the relevant figures for the first census taken after the year 2026 have been published, it shall not be necessary to readjust— (i) the total number of seats in the Legislative Assembly of each State as readjusted on the basis of the 1971 census; and (ii) the division of such State into territorial constituencies as may be readjusted on the basis of the 2001 census, under this clause."
  },
  {
    "article": 171,
    "title": "Composition of the Legislative Councils",
    "description": "(1) The total number of members in the Legislative Council of a State having such a Council shall not exceed one-third of the total number of members in the Legislative Assembly of that State:\n\n \n\n   Provided that the total number of members in the Legislative Council of a State shall in no case be less than forty.\n\n \n\n(2) Until Parliament by law otherwise provides, the composition of the Legislative Council of a State shall be as provided in clause (3).\n\n \n\n(3) Of the total number of members of the Legislative Council of a State —\n\n \n\n(a) as nearly as may be, one-third shall be elected by electorates consisting of members of municipalities, district boards and such other local authorities in the State as Parliament may by law specify;\n\n \n\n(b) as nearly as may be, one-twelfth shall be elected by electorates consisting of persons residing in the State who have been for at least three years graduates of any university in the territory of India or have been for at least three years in possession of qualifications prescribed by or under any law made by Parliament as equivalent to that of a graduate of any such university;\n\n \n\n(c) as nearly as may be, one-twelfth shall be elected by electorates consisting of persons who have been for at least three years engaged in teaching in such educational institutions within the State, not lower in standard than that of a secondary school, as may be prescribed by or under any law made by Parliament;\n\n \n\n(d) as nearly as may be, one-third shall be elected by the members of the Legislative Assembly of the State from amongst persons who are not members of the Assembly;\n\n \n\n(e) the remainder shall be nominated by the Governor in accordance with the provisions of clause (5).\n\n \n\n(4) The members to be elected under sub-clauses ( a), ( b) and ( c) of clause (3) shall be chosen in such territorial constituencies as may be prescribed by or under any law made by Parliament, and the elections under the said sub-clauses and under sub-clause ( d) of the said clause shall be held in accordance with the system of proportional representation by means of the single transferable vote.\n\n \n\n(5) The members to be nominated by the Governor under sub-clause ( e) of clause (3) shall consist of persons having special knowledge or practical experience in respect of such matters as the following, namely: — Literature, science, art, co-operative movement and social service."
  },
  {
    "article": 172,
    "title": "Duration of State Legislatures",
    "description": "(1) Every Legislative Assembly of every State, unless sooner dissolved, shall continue for five years from the date appointed for its first meeting and no longer and the expiration of the said period of 1 [five years] shall operate as a dissolution of the Assembly: Provided that the said period may, while a Proclamation of Emergency is in operation, be extended by Parliament by law for a period not exceeding one year at a time and not extending in any case beyond a period of six months after the Proclamation has ceased to operate.\n\n \n\n(2) The Legislative Council of a State shall not be subject to dissolution, but as nearly as possible one-third of the members thereof shall retire as soon as may be on the expiration of every second year in accordance with the provisions made in that behalf by Parliament by law."
  },
  {
    "article": 173,
    "title": "Qualification for membership of the State Legislature",
    "description": "A person shall not be qualified to be chosen to fill a seat in the Legislature of a State unless he —\n\n \n\n(a) is a citizen of India, and makes and subscribes before some person authorised in that behalf by the Election Commission an oath or affirmation according to the form set out for the purpose in the Third Schedule; \n\n \n\n(b) is, in the case of a seat in the Legislative Assembly, not less than twenty-five years of age and, in the case of a seat in the Legislative Council, not less than thirty years of age; and\n\n \n\n(c) possesses such other qualifications as may be prescribed in that behalf by or under any law made by Parliament."
  },
  {
    "article": 174,
    "title": "Sessions of the State Legislature, prorogation and dissolution",
    "description": "(1) The Governor shall from time to time summon the House or each House of the Legislature of the State to meet at such time and place as he thinks fit, but six months shall not intervene between its last sitting in one session and the date appointed for its first sitting in the next session.\n\n \n\n(2) The Governor may from time to time —\n\n \n\n(a) prorogue the House or either House;\n\n \n\n(b) dissolve the Legislative Assembly."
  },
  {
    "article": 175,
    "title": "Right of Governor to address and send messages to the House or Houses",
    "description": "(1) The Governor may address the Legislative Assembly or, in the case of a State having a Legislative Council, either House of the Legislature of the State, or both Houses assembled together, and may for that purpose require the attendance of members.\n\n \n\n(2) The Governor may send messages to the House or Houses of the Legislature of the State, whether with respect to a Bill then pending in the Legislature or otherwise, and a House to which any message is so sent shall with all convenient despatch consider any matter required by the message to be taken into consideration."
  },
  {
    "article": 176,
    "title": "Special address by the Governor",
    "description": "(1) At the commencement of the first session after each general election to the Legislative Assembly and at the commencement of the first session of each year, the Governor shall address the Legislative Assembly or, in the case of a State having a Legislative Council, both Houses assembled together and inform the Legislature of the causes of its summons.\n\n \n\n(2) Provision shall be made by the rules regulating the procedure of the House or either House for the allotment of time for discussion of the matters referred to in such address."
  },
  {
    "article": 177,
    "title": "Rights of Ministers and Advocate General as respects the Houses",
    "description": "Every Minister and the Advocate-General for a State shall have the right to speak in, and otherwise to take part in the proceedings of, the Legislative Assembly of the State or, in the case of a State having a Legislative Council, both Houses, and to speak in, and otherwise to take part in the proceedings of, any committee of the Legislature of which he may be named a member, but shall not, by virtue of this article, be entitled to vote."
  },
  {
    "article": 178,
    "title": "The Speaker and Deputy Speaker of the Legislative Assembly",
    "description": "Every Legislative Assembly of a State shall, as soon as may be, choose two members of the Assembly to be respectively Speaker and Deputy Speaker thereof and, so often as the office of Speaker or Deputy Speaker becomes vacant, the Assembly shall choose another member to be Speaker or Deputy Speaker, as the case may be."
  },
  {
    "article": 179,
    "title": "Vacation and resignation of, and removal from, the offices of Speaker and Deputy Speaker",
    "description": "A member holding office as Speaker or Deputy Speaker of an Assembly —\n\n \n\n(a) shall vacate his office if he ceases to be a member of the Assembly;\n\n \n\n(b) may at any time by writing under his hand addressed, if such member is the Speaker, to the Deputy Speaker, and if such member is the Deputy Speaker, to the Speaker, resign his office; and\n\n \n\n(c) may be removed from his office by a resolution of the Assembly passed by a majority of all the then members of the Assembly:\n\n \n\n    Provided that no resolution for the purpose of clause (c) shall be moved unless at least fourteen days' notice has been given of the intention to move the resolution:\n\n \n\n    Provided further that, whenever the Assembly is dissolved, the Speaker shall not vacate his office until immediately before the first meeting of the Assembly after the dissolution."
  },
  {
    "article": 180,
    "title": "Power of the Deputy Speaker or other person to perform the duties of the office of, or to act as, Speaker",
    "description": "(1) While the office of Speaker is vacant, the duties of the office shall be performed by the Deputy Speaker or, if the office of Deputy Speaker is also vacant, by such member of the Assembly as the Governor may appoint for the purpose.\n\n \n\n(2) During the absence of the Speaker from any sitting of the Assembly the Deputy Speaker or, if he is also absent, such person as may be determined by the rules of procedure of the Assembly, or, if no such person is present, such other person as may be determined by the Assembly, shall act as Speaker."
  },
  {
    "article": 181,
    "title": "The Speaker or the Deputy Speaker not to preside while a resolution for his removal from office is under consideration",
    "description": "(1) At any sitting of the Legislative Assembly, while any resolution for the removal of the Speaker from his office is under consideration, the Speaker, or while any resolution for the removal of the Deputy Speaker, from his office is under consideration, the Deputy Speaker, shall not, though he is present, preside, and the provisions of clause (2) of article 180 shall apply in relation to every such sitting as they apply in relation to a sitting from which the Speaker or, as the case may be, the Deputy Speaker, is absent.\n\n \n\n(2) The Speaker shall have the right to speak in, and otherwise to take part in the proceedings of, the Legislative Assembly while any resolution for his removal from office is under consideration in the Assembly and shall, notwithstanding anything in article 189, be entitled to vote only in the first instance on such resolution or on any other matter during such proceedings but not in the case of an equality of votes."
  },
  {
    "article": 182,
    "title": "The Chairman and Deputy Chairman of the Legislative Council",
    "description": "The Legislative Council of every State having such Council shall, as soon as may be, choose two members of the Council to be respectively Chairman and Deputy Chairman thereof and, so often as the office of Chairman or Deputy Chairman becomes vacant, the Council shall choose another member to be Chairman or Deputy Chairman, as the case may be."
  },
  {
    "article": 183,
    "title": "Vacation and resignation of, and removal from, the offices of Chairman and Deputy Chairman",
    "description": "A member holding office as Chairman or Deputy Chairman of a Legislative Council —\n\n \n\n(a) shall vacate his office if he ceases to be a member of the Council;\n\n \n\n(b) may at any time by writing under his hand addressed, if such member is the Chairman, to the Deputy Chairman, and if such member is the Deputy Chairman, to the Chairman, resign his office; and\n\n \n\n(c) may be removed from his office by a resolution of the Council passed by a majority of all the then members of the Council:\n\n \n\n   Provided that no resolution for the purpose of clause (c) shall be moved unless at least fourteen days' notice has been given of the intention to move the resolution."
  },
  {
    "article": 184,
    "title": "Power of the Deputy Chairman or other person to perform the duties of the office of, or to act as, Chairman",
    "description": "(1) While the office of Chairman is vacant, the duties of the office shall be performed by the Deputy Chairman or, if the office of Deputy Chairman is also vacant, by such member of the Council as the Governor may appoint for the purpose.\n\n \n\n(2) During the absence of the Chairman from any sitting of the Council the Deputy Chairman or, if he is also absent, such person as may be determined by the rules of procedure of the Council, or, if no such person is present, such other person as may be determined by the Council, shall act as Chairman."
  },
  {
    "article": 185,
    "title": "The Chairman or the Deputy Chairman not to preside while a resolution for his removal from office is under consideration",
    "description": "(1) At any sitting of the Legislative Council, while any resolution for the removal of the Chairman from his office is under consideration, the Chairman, or while any resolution for the removal of the Deputy Chairman from his office is under consideration, the Deputy Chairman, shall not, though he is present, preside, and the provisions of clause (2) of article 184 shall apply in relation to every such sitting as they apply in relation to a sitting from which the Chairman or, as the case may be, the Deputy Chairman is absent.\n\n \n\n(2) The Chairman shall have the right to speak in, and otherwise to take part in the proceedings of, the Legislative Council while any resolution for his removal from office is under consideration in the Council and shall, notwithstanding anything in article 189, be entitled to vote only in the first instance on such resolution or on any other matter during such proceedings but not in the case of an equality of votes."
  },
  {
    "article": 186,
    "title": "Salaries and allowances of the Speaker and Deputy Speaker and the Chairman and Deputy Chairman",
    "description": "There shall be paid to the Speaker and the Deputy Speaker of the Legislative Assembly, and to the Chairman and the Deputy Chairman of the Legislative Council, such salaries and allowances as may be respectively fixed by the Legislature of the State by law and, until provision in that behalf is so made, such salaries and allowances as are specified in the Second Schedule."
  },
  {
    "article": 187,
    "title": "Secretariat of State Legislature",
    "description": "(1) The House or each House of the Legislature of a State shall have a separate secretarial staff: Provided that nothing in this clause shall, in the case of the Legislature of a State having a Legislative Council, be construed as preventing the creation of posts common to both Houses of such Legislature.\n\n \n\n(2) The Legislature of a State may by law regulate the recruitment, and the conditions of service of persons appointed, to the secretarial staff of the House or Houses of the Legislature of the State.\n\n \n\n(3) Until provision is made by the Legislature of the State under clause (2), the Governor may, after consultation with the Speaker of the Legislative Assembly or the Chairman of the Legislative Council, as the case may be, make rules regulating the recruitment, and the conditions of service of persons appointed, to the secretarial staff of the Assembly or the Council, and any rules so made shall have effect subject to the provisions of any law made under the said clause."
  },
  {
    "article": 188,
    "title": "Oath or affirmation by members",
    "description": "Every member of the Legislative Assembly or the Legislative Council of a State shall, before taking his seat, make and subscribe before the Governor, or some person appointed in that behalf by him, an oath or affirmation according to the form set out for the purpose in the Third Schedule."
  },
  {
    "article": 189,
    "title": "Voting in Houses, power of Houses to act notwithstanding vacancies and quorum",
    "description": "(1) Save as otherwise provided in this Constitution, all questions at any sitting of a House of the Legislature of a State shall be determined by a majority of votes of the members present and voting, other than the Speaker or Chairman, or person acting as such. The Speaker or Chairman, or person acting as such, shall not vote in the first instance, but shall have and exercise a casting vote in the case of an equality of votes.\n\n \n\n(2) A House of the Legislature of a State shall have power to act notwithstanding any vacancy in the membership thereof, and any proceedings in the Legislature of a State shall be valid notwithstanding that it is discovered subsequently that some person who was not entitled so to do sat or voted or otherwise took part in the proceedings.\n\n \n\n(3) Until the Legislature of the State by law otherwise provides, the quorum to constitute a meeting of a House of the Legislature of a State shall be ten members or onetenth of the total number of members of the House, whichever is greater.\n\n \n\n(4) If at any time during a meeting of the Legislative Assembly or the Legislative Council of a State there is no quorum, it shall be the duty of the Speaker or Chairman, or person acting as such, either to adjourn the House or to suspend the meeting until there is a quorum."
  },
  {
    "article": 190,
    "title": "Vacation of seats",
    "description": "(1) No person shall be a member of both Houses of the Legislature of a State and provision shall be made by the Legislature of the State by law for the vacation by a person who is chosen a member of both Houses of his seat in one house or the other.\n\n \n\n(2) No person shall be a member of the Legislatures of two or more States specified in the First Schedule and if a person is chosen a member of the Legislatures of two or more such States, then, at the expiration of such period as may be specified in rules1 made by the President, that person's seat in the Legislatures of all such States shall become vacant, unless he has previously resigned his seat in the Legislatures of all but one of the States.\n\n \n\n(3) If a member of a House of the Legislature of a State — \n\n \n\n(a) becomes subject to any of the disqualifications mentioned in clause (1) or clause (2) of article 191; or\n\n \n\n(b) resigns his seat by writing under his hand addressed to the speaker or the Chairman, as the case may be, and his resignation is accepted by the Speaker or the Chairman, as the case may be, \n\n \n\nhis seat shall thereupon become vacant:\n\n \n\n   Provided that in the case of any resignation referred to in sub-clause (b), if from information received or otherwise and after making such inquiry as he thinks fit, the Speaker or the Chairman, as the case may be, is satisfied that such resignation is not voluntary or genuine, he shall not accept such resignation. \n\n \n\n(4) If for a period of sixty days a member of a House of the Legislature of a State is without permission of the House absent from all meetings thereof, the House may declare his seat vacant:\n\n \n\n   Provided that in computing the said period of sixty days no account shall be taken of any period during which the House is prorogued or is adjourned for more than four consecutive days."
  },
  {
    "article": 191,
    "title": "Disqualifications for membership",
    "description": "(1) A person shall be disqualified for being chosen as, and for being, a member of the Legislative Assembly or Legislative Council of a State —\n\n \n\n(a) if he holds any office of profit under the Government of India or the Government of any State specified in the First Schedule, other than an office declared by the Legislature of the State by law not to disqualify its holder;\n\n \n\n(b) if he is of unsound mind and stands so declared by a competent court; \n\n \n\n(c) if he is an undischarged insolvent;\n\n \n\n(d) if he is not a citizen of India, or has voluntarily acquired the citizenship of a foreign State, or is under any acknowledgment of allegiance or adherence to a foreign State;\n\n \n\n(e) if he is so disqualified by or under any law made by Parliament.\n\n \n\n   Explanation. — For the purposes of this clause, a person shall not be deemed to hold an office of profit under the Government of India or the Government of any State specified in the First Schedule by reason only that he is a Minister either for the Union or for such State.\n\n \n\n(2) A person shall be disqualified for being a member of the Legislative Assembly or Legislative Council of a State if he is so disqualified under the Tenth Schedule."
  },
  {
    "article": 192,
    "title": "Decision on questions as to disqualifications of members",
    "description": "(1) If any question arises as to whether a member of a House of the Legislature of a State has become subject to any of the disqualifications mentioned in clause (1) of article 191, the question shall be referred for the decision of the Governor and his decision shall be final.\n\n \n\n(2) Before giving any decision on any such question, the Governor shall obtain the opinion of the Election Commission and shall act according to such opinion."
  },
  {
    "article": 193,
    "title": "Penalty for sitting and voting before making oath or affirmation under article 188 or when not qualified or when disqualified",
    "description": "If a person sits or votes as a member of the Legislative Assembly or the Legislative Council of a State before he has complied with the requirements of article 188, or when he knows that he is not qualified or that he is disqualified for membership thereof, or that he is prohibited from so doing by the provisions of any law made by Parliament or the Legislature of the State, he shall be liable in respect of each day on which he so sits or votes to a penalty of five hundred rupees to be recovered as a debt due to the State."
  },
  {
    "article": 194,
    "title": "Powers, privileges, etc, of the Houses of Legislatures and of the members and committees thereof",
    "description": "(1) Subject to the provisions of this Constitution and to the rules and standing orders regulating the procedure of the Legislature, there shall be freedom of speech in the Legislature of every State.\n\n \n\n(2) No member of the Legislature of a State shall be liable to any proceedings in any court in respect of anything said or any vote given by him in the Legislature or any committee thereof, and no person shall be so liable in respect of the publication by or under the authority of a House of such a Legislature of any report, paper, votes or proceedings.\n\n \n\n(3) In other respects, the powers, privileges and immunities of a House of the Legislature of a State, and of the members and the committees of a House of such Legislature, shall be such as may from time to time be defined by the Legislature by law, and, until so defined, shall be those of that House and of its members and committees immediately before the coming into force of section 26 of the Constitution (Forty-fourth Amendment) Act, 1978.\n\n \n\n(4) The provisions of clauses (1), (2) and (3) shall apply in relation to persons who by virtue of this Constitution have the right to speak in, and otherwise to take part in the proceedings of, a House of the Legislature of a State or any committee thereof as they apply in relation to members of that Legislature."
  },
  {
    "article": 195,
    "title": "Salaries and allowances of members",
    "description": "Members of the Legislative Assembly and the Legislative Council of a State shall be entitled to receive such salaries and allowances as may from time to time be determined, by the Legislature of the State by law and, until provision in that respect is so made, salaries and allowances at such rates and upon such conditions as were immediately before the commencement of this Constitution applicable in the case of members of the Legislative Assembly of the corresponding Province."
  },
  {
    "article": 196,
    "title": "Provisions as to introduction and passing of Bills",
    "description": "(1) Subject to the provisions of articles 198 and 207 with respect to Money Bills and other financial Bills, a Bill may originate in either House of the Legislature of a State which has a Legislative Council.\n\n \n\n(2) Subject to the provisions of articles 197 and 198, a Bill shall not be deemed to have been passed by the Houses of the Legislature of a State having a Legislative Council unless it has been agreed to by both Houses, either without amendment or with such amendments only as are agreed to by both Houses.\n\n \n\n(3) A Bill pending in the Legislature of a State shall not lapse by reason of the prorogation of the House or Houses thereof.\n\n \n\n(4) A Bill pending in the Legislative Council of a State which has not been passed by the Legislative Assembly shall not lapse on a dissolution of the Assembly.\n\n \n\n(5) A Bill which is pending in the Legislative Assembly of a State, or which having been passed by the Legislative Assembly is pending in the Legislative Council, shall lapse on a dissolution of the Assembly."
  },
  {
    "article": 197,
    "title": "Restriction on powers of Legislative Council as to Bills other than Money Bills",
    "description": "(1) If after a Bill has been passed by the Legislative Assembly of a State having a Legislative Council and transmitted to the Legislative Council —\n\n \n\n(a) the Bill is rejected by the Council; or\n\n \n\n(b) more than three months elapse from the date on which the Bill is laid before the Council without the Bill being passed by it; or\n\n \n\n(c) the Bill is passed by the Council with amendments to which the Legislative Assembly does not agree;\n\n \n\nthe Legislative Assembly may, subject to the rules regulating its procedure, pass the Bill again in the same or in any subsequent session with or without such amendments, if any, as have been made, suggested or agreed to by the Legislative Council and then transmit the Bill as so passed to the Legislative Council.\n\n \n\n(2) If after a Bill has been so passed for the second time by the Legislative Assembly and transmitted to the Legislative Council —\n\n \n\n(a) the Bill is rejected by the Council; or\n\n \n\n(b) more than one month elapses from the date on which the Bill is laid before the Council without the Bill being passed by it; or\n\n \n\n(c) the Bill is passed by the Council with amendments to which the Legislative Assembly does not agree;\n\n \n\nthe Bill shall be deemed to have been passed by the Houses of the Legislature of the State in the form in which it was passed by the Legislative Assembly for the second time with such amendments, if any, as have been made or suggested by the Legislative Council and agreed to by the Legislative Assembly.\n\n \n\n(3) Nothing in this article shall apply to a Money Bill."
  },
  {
    "article": 198,
    "title": "Special procedure in respect of Money Bills",
    "description": "(1) A Money Bill shall not be introduced in a Legislative Council.\n\n \n\n(2) After a Money Bill has been passed by the Legislative Assembly of a State having a Legislative Council, it shall be transmitted to the Legislative Council for its recommendations, and the Legislative Council shall within a period of fourteen days from the date of its receipt of the Bill return the Bill to the Legislative Assembly with its recommendations, and the Legislative Assembly may thereupon either accept or reject all or any of the recommendations of the Legislative Council.\n\n \n\n(3) If the Legislative Assembly accepts any of the recommendations of the Legislative Council, the Money Bill shall be deemed to have been passed by both Houses with the amendments recommended by the Legislative Council and accepted by the Legislative Assembly.\n\n \n\n(4) If the Legislative Assembly does not accept any of the recommendations of the Legislative Council, the Money Bill shall be deemed to have been passed by both Houses in the form in which it was passed by the Legislative Assembly without any of the amendments recommended by the Legislative Council.\n\n \n\n(5) If a Money Bill passed by the Legislative Assembly and transmitted to the Legislative Council for its recommendations is not returned to the Legislative Assembly within the said period of fourteen days, it shall be deemed to have been passed by both Houses at the expiration of the said period in the form in which it was passed by the Legislative Assembly."
  },
  {
    "article": 199,
    "title": "Definition of “Money Bills”",
    "description": "(1) For the purposes of this Chapter, a Bill shall be deemed to be a Money Bill if it contains only provisions dealing with all or any of the following matters, namely: —\n\n \n\n(a) the imposition, abolition, remission, alteration or regulation of any tax;\n\n \n\n(b) the regulation of the borrowing of money or the giving of any guarantee by the State, or the amendment of the law with respect to any financial obligations undertaken or to be undertaken by the State;\n\n \n\n(c) the custody of the Consolidated Fund or the Contingency Fund of the State, the payment of moneys into or the withdrawal of moneys from any such Fund;\n\n \n\n(d) the appropriation of moneys out of the Consolidated Fund of the State;\n\n \n\n(e) the declaring of any expenditure to be expenditure charged on the Consolidated Fund of the State, or the increasing of the amount of any such expenditure; \n\n \n\n(f) the receipt of money on account of the Consolidated Fund of the State or the public account of the State or the custody or issue of such money; or\n\n \n\n(g) any matter incidental to any of the matters specified in sub-clauses (a) to (f).\n\n \n\n(2) A Bill shall not be deemed to be a Money Bill by reason only that it provides for the imposition of fines or other pecuniary penalties, or for the demand or payment of fees for licences or fees for services rendered, or by reason that it provides for the imposition, abolition, remission, alteration or regulation of any tax by any local authority or body for local purposes.\n\n \n\n(3) If any question arises whether a Bill introduced in the Legislature of a State which has a Legislative Council is a Money Bill or not, the decision of the Speaker of the Legislative Assembly of such State thereon shall be final.\n\n \n\n(4) There shall be endorsed on every Money Bill when it is transmitted to the Legislative Council under article 198, and when it is presented to the Governor for assent under article 200, the certificate of the Speaker of the Legislative Assembly signed by him that it is a Money Bill."
  },
  {
    "article": 200,
    "title": "Assent to Bills",
    "description": "When a Bill has been passed by the Legislative Assembly of a State or, in the case of a State having a Legislative Council, has been passed by both Houses of the Legislature of the State, it shall be presented to the Governor and the Governor shall declare either that he assents to the Bill or that he withholds assent therefrom or that he reserves the Bill for the consideration of the President:\n\n \n\n   Provided that the Governor may, as soon as possible after the presentation to him of the Bill for assent, return the Bill if it is not a Money Bill together with a message requesting that the House or Houses will reconsider the Bill or any specified provisions thereof and, in particular, will consider the desirability of introducing any such amendments as he may recommend in his message and, when a Bill is so returned, the House or Houses shall reconsider the Bill accordingly, and if the Bill is passed again by the House or Houses with or without amendment and presented to the Governor for assent, the Governor shall not withhold assent therefrom:\n\n \n\n   Provided further that the Governor shall not assent to, but shall reserve for the consideration of the President, any Bill which in the opinion of the Governor would, if it became law, so derogate from the powers of the High Court as to endanger the position which that Court is by this Constitution designed to fill."
  },
  {
    "article": 201,
    "title": "Bills reserved for consideration",
    "description": "When a Bill is reserved by a Governor for the consideration of the President, the President shall declare either that he assents to the Bill or that he withholds assent therefrom:\n\n \n\n   Provided that, where the Bill is not a Money Bill, the President may direct the Governor to return the Bill to the House or, as the case may be, the Houses of the Legislature of the State together with such a message as is mentioned in the first proviso to article 200 and, when a Bill is so returned, the House or Houses shall reconsider it accordingly within a period of six months from the date of receipt of such message and, if it is again passed by the House or Houses with or without amendment, it shall be presented again to the President for his consideration."
  },
  {
    "article": 202,
    "title": "Annual financial statement",
    "description": "(1) The Governor shall in respect of every financial year cause to be laid before the House or Houses of the Legislature of the State a statement of the estimated receipts and expenditure of the State for that year, in this Part referred to as the \"annual financial statement\".\n\n \n\n(2) The estimates of expenditure embodied in the annual financial statement shall show separately —\n\n \n\n(a) the sums required to meet expenditure described by this Constitution as expenditure charged upon the Consolidated Fund of the State; and \n\n \n\n(b) the sums required to meet other expenditure proposed to be made from the Consolidated Fund of the State; and shall distinguish expenditure on revenue account from other expenditure.\n\n \n\n(3) The following expenditure shall be expenditure charged on the Consolidated Fund of each State —\n\n \n\n(a) the emoluments and allowances of the Governor and other expenditure relating to his office;\n\n \n\n(b) the salaries and allowances of the Speaker and the Deputy Speaker of the Legislative Assembly and, in the case of a State having a Legislative Council, also of the Chairman and the Deputy Chairman of the Legislative Council;\n\n \n\n(c) debt charges for which the State is liable including interest, sinking fund charges and redemption charges, and other expenditure relating to the raising of loans and the service and redemption of debt;\n\n \n\n(d) expenditure in respect of the salaries and allowances of Judges of any High Court;\n\n \n\n(e) any sums required to satisfy any judgment, decree or award of any court or arbitral tribunal;\n\n \n\n(f) any other expenditure declared by this Constitution, or by the Legislature of the State by law, to be so charged."
  },
  {
    "article": 203,
    "title": "Procedure in Legislature with respect to estimates",
    "description": "(1) So much of the estimates as relates to expenditure charged upon the Consolidated Fund of a State shall not be submitted to the vote of the Legislative Assembly, but nothing in this clause shall be construed as preventing the discussion in the Legislature of any of those estimates.\n\n \n\n(2) So much of the said estimates as relates to other expenditure shall be submitted in the form of demands for grants to the Legislative Assembly, and the Legislative Assembly shall have power to assent, or to refuse to assent, to any demand, or to assent to any demand subject to a reduction of the amount specified therein.\n\n \n\n(3) No demand for a grant shall be made except on the recommendation of the Governor."
  },
  {
    "article": 204,
    "title": "Appropriation Bills",
    "description": "(1) As soon as may be after the grants under article 203 have been made by the Assembly, there shall be introduced a Bill to provide for the appropriation out of the Consolidated Fund of the State of all moneys required to meet —\n\n \n\n(a) the grants so made by the Assembly; and\n\n \n\n(b) the expenditure charged on the Consolidated Fund of the State but not exceeding in any case the amount shown in the statement previously laid before the House or Houses.\n\n \n\n(2) No amendment shall be proposed to any such Bill in the House or either House of the Legislature of the State which will have the effect of varying the amount or altering the destination of any grant so made or of varying the amount of any expenditure charged on the Consolidated Fund of the State, and the decision of the person presiding as to whether an amendment is inadmissible under this clause shall be final.\n\n \n\n(3) Subject to the provisions of articles 205 and 206, no money shall be withdrawn from the Consolidated Fund of the State except under appropriation made by law passed in accordance with the provisions of this article."
  },
  {
    "article": 205,
    "title": "Supplementary, additional or excess grants",
    "description": "(1) The Governor shall —\n\n \n\n(a) if the amount authorised by any law made in accordance with the provisions of article 204 to be expended for a particular service for the current financial year is found to be insufficient for the purposes of that year or when a need has arisen during the current financial year for supplementary or additional expenditure upon some new service not contemplated in the annual financial statement for that year, or\n\n \n\n(b) if any money has been spent on any service during a financial year in excess of the amount granted for that service and for that year,\n\n \n\ncause to be laid before the House or the Houses of the Legislature of the State another statement showing the estimated amount of that expenditure or cause to be presented to the Legislative Assembly of the State a demand for such excess, as the case may be.\n\n \n\n(2) The provisions of articles 202, 203 and 204 shall have effect in relation to any such statement and expenditure or demand and also to any law to be made authorising the appropriation of moneys out of the Consolidated Fund of the State to meet such expenditure or the grant in respect of such demand as they have effect in relation to the annual financial statement and the expenditure mentioned therein or to a demand for a grant and the law to be made for the authorisation of appropriation of moneys out of the Consolidated Fund of the State to meet such expenditure or grant."
  },
  {
    "article": 206,
    "title": "Votes on account, votes of credit and exceptional grants",
    "description": "(1) Notwithstanding anything in the foregoing provisions of this Chapter, the Legislative Assembly of a State shall have power —\n\n \n\n(a) to make any grant in advance in respect of the estimated expenditure for a part of any financial year pending the completion of the procedure prescribed in article 203 for the voting of such grant and the passing of the law in accordance with the provisions of article 204 in relation to that expenditure;\n\n \n\n(b) to make a grant for meeting an unexpected demand upon the resources of the State when on account of the magnitude or the indefinite character of the service the demand cannot be stated with the details ordinarily given in an annual financial statement;\n\n \n\n(c) to make an exceptional grant which forms no part of the current service of any financial year; and the Legislature of the State shall have power to authorise by law the withdrawal of moneys from the Consolidated Fund of the State for the purposes for which the said grants are made.\n\n \n\n(2) The provisions of articles 203 and 204 shall have effect in relation to the making of any grant under clause (1) and to any law to be made under that clause as they have effect in relation to the making of a grant with regard to any expenditure mentioned in the annual financial statement and the law to be made for the authorisation of appropriation of moneys out of the Consolidated Fund of the State to meet such expenditure."
  },
  {
    "article": 207,
    "title": "Special provisions as to financial Bills",
    "description": "(1) A Bill or amendment making provision for any of the matters specified in sub-clauses (a) to (f) of clause (1) of article 199 shall not be introduced or moved except on the recommendation of the Governor, and a Bill making such provision shall not be introduced in a Legislative Council:\n\n \n\n   Provided that no recommendation shall be required under this clause for the moving of an amendment making provision for the reduction or abolition of any tax.\n\n \n\n(2) A Bill or amendment shall not be deemed to make provision for any of the matters aforesaid by reason only that it provides for the imposition of fines or other pecuniary penalties, or for the demand or payment of fees for licences or fees for services rendered, or by reason that it provides for the imposition, abolition, remission, alteration or regulation of any tax by any local authority or body for local purposes.\n\n \n\n(3) A Bill which, if enacted and brought into operation, would involve expenditure from the Consolidated Fund of a State shall not be passed by a House of the Legislature of the State unless the Governor has recommended to that House the consideration of the Bill."
  },
  {
    "article": 208,
    "title": "Rules of procedure",
    "description": "(1) A House of the Legislature of a State may make rules for regulating, subject to the provisions of this Constitution, its procedure and the conduct of its business.\n\n \n\n(2) Until rules are made under clause (1), the rules of procedure and standing orders in force immediately before the commencement of this Constitution with respect to the Legislature for the corresponding Province shall have effect in relation to the Legislature of the State subject to such modifications and adaptations as may be made therein by the Speaker of the Legislative Assembly, or the Chairman of the Legislative Council, as the case may be.\n\n \n\n(3) In a State having a Legislative Council the Governor, after consultation with the Speaker of the Legislative Assembly and the Chairman of the Legislative Council, may make rules as to the procedure with respect to communications between the two Houses."
  },
  {
    "article": 209,
    "title": "Regulation by law of procedure in the Legislature of the State in relation to financial business",
    "description": "The Legislature of a State may, for the purpose of the timely completion of financial business, regulate by law the procedure of, and the conduct of business in, the House or Houses of the Legislature of the State in relation to any financial matter or to any Bill for the appropriation of moneys out of the Consolidated Fund of the State, and, if and so far as any provision of any law so made is inconsistent with any rule made by the House or either House of the Legislature of the State under clause (1) of article 208 or with any rule or standing order having effect in relation to the Legislature of the State under clause (2) of that article, such provision shall prevail."
  },
  {
    "article": 210,
    "title": "Language to be used in the Legislature",
    "description": "(1) Notwithstanding anything in Part XVII, but subject to the provisions of article 348, business in the Legislature of a State shall be transacted in the official language or languages of the State or in Hindi or in English: Provided that the Speaker of the Legislative Assembly or Chairman of the Legislative Council, or person acting as such, as the case may be, may permit any member who cannot adequately express himself in any of the languages aforesaid to address the House in his mothertongue.\n\n \n\n(2) Unless the Legislature of the State by law otherwise provides, this article shall, after the expiration of a period of fifteen years from the commencement of this Constitution, have effect as if the words “or in English” were omitted therefrom:\n\n \n\n   Provided that in relation to the Legislatures of the States of Himachal Pradesh, Manipur, Meghalaya and Tripura this clause shall have effect as if for the words “fifteen years” occurring therein, the words “twenty-five years” were substituted:\n\n \n\n   Provided further that in relation to the Legislatures of the States of Arunachal Pradesh, Goa and Mizoram, this clause shall have effect as if for the words “fifteen years” occurring therein, the words “forty years” were substituted."
  },
  {
    "article": 211,
    "title": "Restriction on discussion in the Legislature",
    "description": "No discussion shall take place in the Legislature of a State with respect to the conduct of any Judge of the Supreme Court or of a High Court in the discharge of his duties."
  },
  {
    "article": 212,
    "title": "Courts not to inquire into proceedings of the Legislature",
    "description": "(1) The validity of any proceedings in the Legislature of a State shall not be called in question on the ground of any alleged irregularity of procedure.\n\n \n\n(2) No officer or member of the Legislature of a State in whom powers are vested by or under this Constitution for regulating procedure or the conduct of business, or for maintaining order, in the Legislature shall be subject to the jurisdiction of any court in respect of the exercise by him of those powers."
  },
  {
    "article": 213,
    "title": "Power of Governor to promulgate Ordinances during recess of Legislature",
    "description": "(1) If at any time, except when the Legislative Assembly of a State is in session, or where there is a Legislative Council in a State, except when both Houses of the Legislature are in session, the Governor is satisfied that circumstances exist which render it necessary for him to take immediate action, he may promulgate such Ordinances as the circumstances appear to him to require:\n\n \n\n   Provided that the Governor shall not, without instructions from the President, promulgate any such Ordinance if —\n\n \n\n(a) a Bill containing the same provisions would under this Constitution have required the previous sanction of the President for the introduction thereof into the Legislature; or\n\n \n\n(b) he would have deemed it necessary to reserve a Bill containing the same provisions for the consideration of the President; or\n\n \n\n(c) an Act of the Legislature of the State containing the same provisions would under this Constitution have been invalid unless, having been reserved for the consideration of the President, it had received the assent of the President.\n\n \n\n(2) An Ordinance promulgated under this article shall have the same force and effect as an Act of the Legislature of the State assented to by the Governor, but every such Ordinance —\n\n \n\n(a) shall be laid before the Legislative Assembly of the State, or where there is a Legislative Council in the State, before both the Houses, and shall cease to operate at the expiration of six weeks from the reassembly of the Legislature, or if before the expiration of that period a resolution disapproving it is passed by the Legislative Assembly and agreed to by the Legislative Council, if any, upon the passing of the resolution or, as the case may be, on the resolution being agreed to by the Council; and\n\n \n\n(b) may be withdrawn at any time by the Governor.\n\n \n\n   Explanation — Where the Houses of the Legislature of a State having a Legislative Council are summoned to reassemble on different dates, the period of six weeks shall be reckoned from the later of those dates for the purposes of this clause.\n\n \n\n(3) If and so far as an Ordinance under this article makes any provision which would not be valid if enacted in an Act of the Legislature of the State assented to by the Governor, it shall be void:\n\n \n\n   Provided that, for the purposes of the provisions of this Constitution relating to the effect of an Act of the Legislature of a State which is repugnant to an Act of Parliament or an existing law with respect to a matter enumerated in the Concurrent List, an Ordinance promulgated under this article in pursuance of instructions from the President shall be deemed to be an Act of the Legislature of the State which has been reserved for the consideration of the President and assented to by him."
  },
  {
    "article": 214,
    "title": "High Courts for States",
    "description": "There shall be a High Court for each State."
  },
  {
    "article": 215,
    "title": "High Courts to be courts of record",
    "description": "Every High Court shall be a court of record and shall have all the powers of such a court including the power to punish for contempt of itself."
  },
  {
    "article": 216,
    "title": "Constitution of High Courts",
    "description": "Every High Court shall consist of a Chief Justice and such other Judges as the President may from time to time deem it necessary to appoint."
  },
  {
    "article": 217,
    "title": "Appointment and conditions of the office of a Judge of a High Court",
    "description": "(1) Every Judge of a High Court shall be appointed by the President by warrant under his hand and seal after consultation with the Chief Justice of India, the Governor of the State, and, in the case of appointment of a Judge other than the Chief Justice, the Chief Justice of the High Court, and shall hold office, in the case of an additional or acting Judge, as provided in article 224, and in any other case, until he attains the age of sixty two years:\n\n \n\n   Provided that —\n\n \n\n(a) a Judge may, by writing under his hand addressed to the President, resign his office;\n\n \n\n(b) a Judge may be removed from his office by the President in the manner provided in clause (4) of article 124 for the removal of a Judge of the Supreme Court;\n\n \n\n(c) the office of a Judge shall be vacated by his being appointed by the President to be a Judge of the Supreme Court or by his being transferred by the President to any other High Court within the territory of India.\n\n \n\n(2) A person shall not be qualified for appointment as a Judge of a High Court unless he is a citizen of India and —\n\n \n\n(a) has for at least ten years held a judicial office in the territory of India; or\n\n \n\n(b) has for at least ten years been an advocate of a High Court 3 or of two or more such Courts in succession; \n\n \n\n   Explanation. — For the purposes of this clause —\n\n(a) in computing the period during which a person has held judicial office in the territory of India, there shall be included any period, after he has held any judicial office, during which the person has been an advocate of a High Court or has held the office of a member of a tribunal or any post, under the Union or a State, requiring special knowledge of law;   \n\n \n\n(aa) in computing the period during which a person has been an advocate of a High Court, there shall be included any period during which the person has held judicial office or the office of a member of a tribunal or any post, under the Union or a State, requiring special knowledge of law after he became an advocate;\n\n \n\n(b) in computing the period during which a person has held judicial office in the territory of India or been an advocate of a High Court, there shall be included any period before the commencement of this Constitution during which he has held judicial office in any area which was comprised before the fifteenth day of August, 1947, within India as defined by the Government of India Act, 1935, or has been an advocate of any High Court in any such area, as the case may be. \n\n \n\n(3) If any question arises as to the age of a Judge of a High Court, the question shall be decided by the President after consultation with the Chief Justice of India and the decision of the President shall be final."
  },
  {
    "article": 218,
    "title": "Application of certain provisions relating to Supreme Court to High Courts",
    "description": "The provisions of clauses (4) and (5) of article 124 shall apply in relation to a High Court as they apply in relation to the Supreme Court with the substitution of references to the High Court for references to the Supreme Court."
  },
  {
    "article": 219,
    "title": "Oath or affirmation by Judges of High Courts",
    "description": "Every person appointed to be a Judge of a High Court shall, before he enters upon his office, make and subscribe before the Governor of the State, or some person appointed in that behalf by him, an oath or affirmation according to the form set out for the purpose in the Third Schedule."
  },
  {
    "article": 220,
    "title": "Restriction on practice after being a permanent Judge",
    "description": "No person who, after the commencement of this Constitution, has held office as a permanent Judge of a High Court shall plead or act in any court or before any authority in India except the Supreme Court and the other High Courts.\n\nExplanation — In this article, the expression “High Court” does not include a High Court for a State specified in Part B of the First Schedule as it existed before the commencement of the Constitution (Seventh Amendment) Act, 1956."
  },
  {
    "article": 221,
    "title": "Salaries, etc, of Judges",
    "description": "(1) There shall be paid to the Judges of each High Court such salaries as may be determined by Parliament by law and, until provision in that behalf is so made, such salaries as are specified in the Second Schedule.\n\n \n\n(2) Every Judge shall be entitled to such allowances and to such rights in respect of leave of absence and pension as may from time to time be determined by or under law made by Parliament and, until so determined, to such allowances and rights as are specified in the Second Schedule:\n\n \n\n   Provided that neither the allowances of a Judge nor his rights in respect of leave of absence or pension shall be varied to his disadvantage after his appointment."
  },
  {
    "article": 222,
    "title": "Transfer of a Judge from one High Court to another",
    "description": "(1) The President may, after consultation with the Chief Justice of India, transfer a Judge from one High Court to any other High Court.\n\n \n\n(2) When a Judge has been or is so transferred, he shall, during the period he serves, after the commencement of the Constitution (Fifteenth Amendment) Act, 1963, as a Judge of the other High Court, be entitled to receive in addition to his salary such compensatory allowance as may be determined by Parliament by law and, until so determined, such compensatory allowance as the President may by order fix."
  },
  {
    "article": 223,
    "title": "Appointment of acting Chief Justice",
    "description": "When the office of Chief Justice of a High Court is vacant or when any such Chief Justice is, by reason of absence or otherwise, unable to perform the duties of his office, the duties of the office shall be performed by such one of the other Judges of the Court as the President may appoint for the purpose."
  },
  {
    "article": 224,
    "title": "Appointment of additional and acting Judges",
    "description": "(1) If by reason of any temporary increase in the business of a High Court or by reason of arrears of work therein, it appears to the President that the number of the Judges of that Court should be for the time being increased, the President may appoint duly qualified persons to be additional Judges of the Court for such period not exceeding two years as he may specify.\n\n \n\n(2) When any Judge of a High Court other than the Chief Justice is by reason of absence or for any other reason unable to perform the duties of his office or is appointed to act temporarily as Chief Justice, the President may appoint a duly qualified person to act as a Judge of that Court until the permanent Judge has resumed his duties.\n\n \n\n(3) No person appointed as an additional or acting Judge of a High Court shall hold office after attaining the age of sixty-two years."
  },
  {
    "article": "224A",
    "title": "Appointment of retired Judges at sittings of High Courts",
    "description": "Notwithstanding anything in this Chapter, the Chief Justice of a High Court for any State may at any time, with the previous consent of the President, request any person who has held the office of a Judge of that Court or of any other High Court to sit and act as a Judge of the High Court for that State, and every such person so requested shall, while so sitting and acting, be entitled to such allowances as the President may by order determine and have all the jurisdiction, powers and privileges of, but shall not otherwise be deemed to be, a Judge of that High Court:\n\n \n\nProvided that nothing in this article shall be deemed to require any such person as aforesaid to sit and act as a Judge of that High Court unless he consents so to do."
  },
  {
    "article": 225,
    "title": "Jurisdiction of existing High Courts",
    "description": "Subject to the provisions of this Constitution and to the provisions of any law of the appropriate Legislature made by virtue of powers conferred on that Legislature by this Constitution, the jurisdiction of, and the law administered in, any existing High Court, and the respective powers of the Judges thereof in relation to the administration of justice in the Court, including any power to make rules of Court and to regulate the sittings of the Court and of members thereof sitting alone or in Division Courts, shall be the same as immediately before the commencement of this Constitution:\n\n \n\n   Provided that any restriction to which the exercise of original jurisdiction by any of the High Courts with respect to any matter concerning the revenue or concerning any act ordered or done in the collection thereof was subject immediately before the commencement of this Constitution shall no longer apply to the exercise of such jurisdiction."
  },
  {
    "article": 226,
    "title": "Power of High Courts to issue certain writs",
    "description": "(1) Notwithstanding anything in article 32, every High Court shall have power, throughout the territories in relation to which it exercises jurisdiction, to issue to any person or authority, including in appropriate cases, any Government, within those territories directions, orders or writs, including writs in the nature of habeas corpus, mandamus, prohibition, quo warranto and certiorari, or any of them, for the enforcement of any of the rights conferred by Part III and for any other purpose.\n\n \n\n(2) The power conferred by clause (1) to issue directions, orders or writs to any Government, authority or person may also be exercised by any High Court exercising jurisdiction in relation to the territories within which the cause of action, wholly or in part, arises for the exercise of such power, notwithstanding that the seat of such Government or authority or the residence of such person is not within those territories.\n\n \n\n(3) Where any party against whom an interim order, whether by way of injunction or stay or in any other manner, is made on, or in any proceedings relating to, a petition under clause (1), without —\n\n \n\n(a) furnishing to such party copies of such petition and all documents in support of the plea for such interim order; and\n\n \n\n(b) giving such party an opportunity of being heard,\n\n \n\nmakes an application to the High Court for the vacation of such order and furnishes a copy of such application to the party in whose favour such order has been made or the counsel of such party, the High Court shall dispose of the application within a period of two weeks from the date on which it is received or from the date on which the copy of such application is so furnished, whichever is later, or where the High Court is closed on the last day of that period, before the expiry of the next day afterwards on which the High Court is open; and if the application is not so disposed of, the interim order shall, on the expiry of that period, or, as the case may be, the expiry of the said next day, stand vacated.\n\n \n\n(4) The power conferred on a High Court by this article shall not be in derogation of the power conferred on the Supreme Court by clause (2) of article 32."
  },
  {
    "article": 227,
    "title": "Power of superintendence over all courts by the High Court",
    "description": "(1) Every High Court shall have superintendence over all courts and tribunals throughout the territories in relation to which it exercises jurisdiction.\n\n \n\n(2) Without prejudice to the generality of the foregoing provision, the High Court may —\n\n \n\n(a) call for returns from such courts;\n\n \n\n(b) make and issue general rules and prescribe forms for regulating the practice and proceedings of such courts; and \n\n \n\n(c) prescribe forms in which books, entries and accounts shall be kept by the officers of any such courts.\n\n \n\n(3) The High Court may also settle tables of fees to be allowed to the sheriff and all clerks and officers of such courts and to attorneys, advocates and pleaders practising therein:\n\n \n\n   Provided that any rules made, forms prescribed or tables settled under clause (2) or clause (3) shall not be inconsistent with the provision of any law for the time being in force, and shall require the previous approval of the Governor.\n\n \n\n(4) Nothing in this article shall be deemed to confer on a High Court powers of superintendence over any court or tribunal constituted by or under any law relating to the Armed Forces."
  },
  {
    "article": 228,
    "title": "Transfer of certain cases to High Court",
    "description": "If the High Court is satisfied that a case pending in a court subordinate to it involves a substantial question of law as to the interpretation of this Constitution the determination of which is necessary for the disposal of the case, it shall withdraw the case and may — \n\n \n\n(a) either dispose of the case itself, or\n\n \n\n(b) determine the said question of law and return the case to the court from which the case has been so withdrawn together with a copy of its judgment on such question, and the said court shall on receipt thereof proceed to dispose of the case in conformity with such judgment."
  },
  {
    "article": 229,
    "title": "Officers and servants and the expenses of High Courts",
    "description": "(1) Appointments of officers and servants of a High Court shall be made by the Chief Justice of the Court or such other Judge or officer of the Court as he may direct:\n\n \n\n   Provided that the Governor of the State may by rule require that in such cases as may be specified in the rule no person not already attached to the Court shall be appointed to any office connected with the Court save after consultation with the State Public Service Commission.\n\n \n\n(2) Subject to the provisions of any law made by the Legislature of the State, the conditions of service of officers and servants of a High Court shall be such as may be prescribed by rules made by the Chief Justice of the Court or by some other Judge or officer of the Court authorised by the Chief Justice to make rules for the purpose:\n\n \n\n   Provided that the rules made under this clause shall, so far as they relate to salaries, allowances, leave or pensions, require the approval of the Governor of the State.\n\n \n\n(3) The administrative expenses of a High Court, including all salaries, allowances and pensions payable to or in respect of the officers and servants of the Court, shall be charged upon the Consolidated Fund of the State, and any fees or other moneys taken by the Court shall form part of that Fund."
  },
  {
    "article": 230,
    "title": "Extension of jurisdiction of High Courts to Union territories",
    "description": "(1) Parliament may by law extend the jurisdiction of a High Court to, or exclude the jurisdiction of a High Court from, any Union territory.\n\n \n\n(2) Where the High Court of a State exercises jurisdiction in relation to a Union territory, —\n\n \n\n(a) nothing in this Constitution shall be construed as empowering the Legislature of the State to increase, restrict or abolish that jurisdiction; and\n\n \n\n(b) the reference in article 227 to the Governor shall, in relation to any rules, forms or tables for subordinate courts in that territory, be construed as a reference to the President."
  },
  {
    "article": 231,
    "title": "Establishment of a common High Court for two or more States",
    "description": "(1) Notwithstanding anything contained in the preceding provisions of this Chapter, Parliament may by law establish a common High Court for two or more States or for two or more States and a Union territory.\n\n \n\n(2) In relation to any such High Court, —\n\n \n\n(a) the reference in article 217 to the Governor of the State shall be construed as a reference to the Governors of all the States in relation to which the High Court exercises jurisdiction; \n\n \n\n(b) the reference in article 227 to the Governor shall, in relation to any rules, forms or tables for subordinate courts, be construed as a reference to the Governor of the State in which the subordinate courts are situate; and\n\n \n\n(c) the references in articles 219 and 229 to the State shall be construed as a reference to the State in which the High Court has its principal seat:\n\n \n\n   Provided that if such principal seat is in a Union territory, the references in articles 219 and 229 to the Governor, Public Service Commission, Legislature and Consolidated Fund of the State shall be construed respectively as references to the President, Union Public Service Commission, Parliament and Consolidated Fund of India."
  },
  {
    "article": 233,
    "title": "Appointment of district judges",
    "description": "(1) Appointments of persons to be, and the posting and promotion of, district judges in any State shall be made by the Governor of the State in consultation with the High Court exercising jurisdiction in relation to such State.\n\n \n\n(2) A person not already in the service of the Union or of the State shall only be eligible to be appointed a district judge if he has been for not less than seven years an advocate or a pleader and is recommended by the High Court for appointment."
  },
  {
    "article": "233A",
    "title": "Validation of appointments of, and judgments, etc, delivered by, certain district judges",
    "description": "Notwithstanding any judgment, decree or order of any court, —\n\n \n\n(a) (i) no appointment of any person already in the judicial service of a State or of any person who has been for not less than seven years an advocate or a pleader, to be a district judge in that State, and\n\n \n\n(ii) no posting, promotion or transfer of any such person as a district judge,\n\n \n\nmade at any time before the commencement of the Constitution (Twentieth Amendment) Act, 1966, otherwise than in accordance with the provisions of article 233 or article 235 shall be deemed to be illegal or void or ever to have become illegal or void by reason only of the fact that such appointment, posting, promotion or transfer was not made in accordance with the said provisions;\n\n \n\n(b) no jurisdiction exercised, no judgment, decree, sentence or order passed or made, and no other act or proceeding done or taken, before the commencement of the Constitution (Twentieth Amendment) Act, 1966 by, or before, any person appointed, posted, promoted or transferred as a district judge in any State otherwise than in accordance with the provisions of article 233 or article 235 shall be deemed to be illegal or invalid or ever to have become illegal or invalid by reason only of the fact that such appointment, posting, promotion or transfer was not made in accordance with the said provisions."
  },
  {
    "article": 234,
    "title": "Recruitment of persons other than district judges to the judicial service",
    "description": "Appointments of persons other than district judges to the judicial service of a State shall be made by the Governor of the State in accordance with rules made by him in that behalf after consultation with the State Public Service Commission and with the High Court exercising jurisdiction in relation to such State."
  },
  {
    "article": 235,
    "title": "Control over subordinate courts",
    "description": "The control over district courts and courts subordinate thereto including the posting and promotion of, and the grant of leave to, persons belonging to the judicial service of a State and holding any post inferior to the post of district judge shall be vested in the High Court, but nothing in this article shall be construed as taking away from any such person any right of appeal which he may have under the law regulating the conditions of his service or as authorising the High Court to deal with him otherwise than in accordance with the conditions of his service prescribed under such law."
  },
  {
    "article": 236,
    "title": "Interpretation",
    "description": "In this Chapter —\n\n \n\n(a) the expression \"district judge\" includes judge of a city civil court, additional district judge, joint district judge, assistant district judge, chief judge of a small cause court, chief presidency magistrate, additional chief presidency magistrate, sessions judge, additional sessions judge and assistant sessions Judge;\n\n \n\n(b) the expression “judicial service” means a service consisting exclusively of persons intended to fill the post of district judge and other civil judicial posts inferior to the post of district judge."
  },
  {
    "article": 237,
    "title": "Application of the provisions of this Chapter to certain class or classes of magistrates",
    "description": "The Governor may by public notification direct that the foregoing provisions of this Chapter and any rules made thereunder shall with effect from such date as may be fixed by him in that behalf apply in relation to any class or classes of magistrates in the State as they apply in relation to persons appointed to the judicial service of the State subject to such exceptions and modifications as may be specified in the notification."
  },
  {
    "article": 238,
    "title": "Application of provisions of Part VI to States in Part B of the First Schedule",
    "description": "Omitted by the Constitution (Seventh Amendment) Act, 1956, s. 29and Sch. (w.e.f. 1-11-1956)."
  },
  {
    "article": 239,
    "title": "Administration of Union territories",
    "description": "(1) Save as otherwise provided by Parliament by law, every Union territory shall be administered by the President acting, to such extent as he thinks fit, through an administrator to be appointed by him with such designation as he may specify.\n\n \n\n(2) Notwithstanding anything contained in Part VI, the President may appoint the Governor of a State as the administrator of an adjoining Union territory, and where a Governor is so appointed, he shall exercise his functions as such administrator independently of his Council of Ministers."
  },
  {
    "article": "239 A A",
    "title": "Special provisions with respect to Delhi",
    "description": "(1) As from the date of commencement of the Constitution (Sixty-ninth Amendment) Act, 1991, the Union territory of Delhi shall be called the National Capital Territory of Delhi (hereafter in this Part referred to as the National Capital Territory) and the administrator thereof appointed under article 239 shall be designated as the Lieutenant Governor.\n\n \n\n(2) (a) There shall be a Legislative Assembly for the National Capital Territory and the seats in such Assembly shall be filled by members chosen by direct election from territorial constituencies in the National Capital Territory.\n\n \n\n(b) The total number of seats in the Legislative Assembly, the number of seats reserved for Scheduled Castes, the division of the National Capital Territory into territorial constituencies (including the basis for such division) and all other matters relating to the functioning of the Legislative Assembly shall be regulated by law made by Parliament.\n\n \n\n(c) The provisions of articles 324 to 327 and 329 shall apply in relation to the National Capital Territory, the Legislative Assembly of the National Capital Territory and the members thereof as they apply, in relation to a State, the Legislative Assembly of a State and the members thereof respectively; and any reference in articles 326 and 329 to “appropriate Legislature” shall be deemed to be a reference to Parliament.\n\n \n\n(3) (a) Subject to the provisions of this Constitution, the Legislative Assembly shall have power to make laws for the whole or any part of the National Capital Territory with respect to any of the matters enumerated in the State List or in the Concurrent List in so far as any such matter is applicable to Union territories except matters with respect to Entries 1, 2 and 18 of the State List and Entries 64, 65 and 66 of that List in so far as they relate to the said Entries 1, 2 and 18.\n\n \n\n(b) Nothing in sub-clause (a) shall derogate from the powers of Parliament under this Constitution to make laws with respect to any matter for a Union territory or any part thereof.\n\n \n\n(c) If any provision of a law made by the Legislative Assembly with respect to any matter is repugnant to any provision of a law made by Parliament with respect to that matter, whether passed before or after the law made by the Legislative Assembly, or of an earlier law, other than a law made by the Legislative Assembly, then, in either case, the law made by Parliament, or, as the case may be, such earlier law, shall prevail and the law made by the Legislative Assembly shall, to the extent of the repugnancy, be void:\n\n \n\n   Provided that if any such law made by the Legislative Assembly has been reserved for the consideration of the President and has received his assent, such law shall prevail in the National Capital Territory:\n\n \n\n   Provided further that nothing in this sub-clause shall prevent Parliament from enacting at any time any law with respect to the same matter including a law adding to, amending, varying or repealing the law so made by the Legislative Assembly.\n\n \n\n(4) There shall be a Council of Ministers consisting of not more than ten per cent. of the total number of members in the Legislative Assembly, with the Chief Minister at the head to aid and advise the Lieutenant Governor in the exercise of his functions in relation to matters with respect to which the Legislative Assembly has power to make laws, except in so far as he is, by or under any law, required to act in his discretion:\n\n \n\nProvided that in the case of difference of opinion between the Lieutenant Governor and his Ministers on any matter, the Lieutenant Governor shall refer it to the President for decision and act according to the decision given thereon by the President and pending such decision it shall be competent for the Lieutenant Governor in any case where the matter, in his opinion, is so urgent that it is necessary for him to take immediate action, to take such action or to give such direction in the matter as he deems necessary.\n\n \n\n(5) The Chief Minister shall be appointed by the President and other Ministers shall be appointed by the President on the advice of the Chief Minister and the Ministers shall hold office during the pleasure of the President.\n\n \n\n(6) The Council of Ministers shall be collectively responsible to the Legislative Assembly.\n\n \n\n(7) (a) Parliament may, by law, make provisions for giving effect to, or supplementing the provisions contained in the foregoing clauses and for all matters incidental or consequential thereto.\n\n \n\n(b) Any such law as is referred to in sub-clause (a) shall not be deemed to be an amendment of this Constitution for the purposes of article 368 notwithstanding that it contains any provision which amends or has the effect of amending, this Constitution.\n\n \n\n(8) The provisions of article 239B shall, so far as may be, apply in relation to the National Capital Territory, the Lieutenant Governor and the Legislative Assembly, as they apply in relation to the Union territory of Puducherry, the administrator and its Legislature, respectively; and any reference in that article to “clause (1) of article 239A” shall be deemed to be a reference to this article or article 239AB, as the case may be."
  },
  {
    "article": "239A",
    "title": "Creation of local Legislatures or Council of Ministers or both for certain Union territories",
    "description": "(1) Parliament may by law create for the Union territory of Puducherry —\n\n \n\n(a) a body, whether elected or partly nominated and partly elected, to function as a Legislature for the Union territory, or\n\n \n\n(b) a Council of Ministers,\n\n \n\nor both with such constitution, powers and functions, in each case, as may be specified in the law.\n\n \n\n(2) Any such law as is referred to in clause (1) shall not be deemed to be an amendment of this Constitution for the purposes of article 368 notwithstanding that it contains any provision which amends or has the effect of amending this Constitution"
  },
  {
    "article": "239AB",
    "title": "Provision in case of failure of constitutional machinery",
    "description": "If the President, on receipt of a report from the Lieutenant Governor or otherwise, is satisfied —\n\n \n\n(a) that a situation has arisen in which the administration of the National Capital Territory cannot be carried on in accordance with the provisions of article 239AA or of any law made in pursuance of that article; or\n\n \n\n(b) that for the proper administration of the National Capital Territory it is necessary or expedient so to do,\n\n \n\nthe President may by order suspend the operation of any provision of article 239AA or of all or any of the provisions of any law made in pursuance of that article for such period and subject to such conditions as may be specified in such law and make such incidental and consequential provisions as may appear to him to be necessary or expedient for administering the National Capital Territory in accordance with the provisions of article 239 and article 239AA."
  },
  {
    "article": "239B",
    "title": "Power of administrator to promulgate Ordinances during recess of Legislature",
    "description": "(1) If at any time, except when the Legislature of the Union territory of Puducherry is in session, the administrator thereof is satisfied that circumstances exist which render it necessary for him to take immediate action, he may promulgate such Ordinances as the circumstances appear to him to require:\n\n \n\n   Provided that no such Ordinance shall be promulgated by the administrator except after obtaining instructions from the President in that behalf:\n\n \n\n   Provided further that whenever the said Legislature is dissolved, or its functioning remains suspended on account of any action taken under any such law as is referred to in clause (1) of article 239A, the administrator shall not promulgate any Ordinance during the period of such dissolution or suspension.\n\n \n\n(2) An Ordinance promulgated under this article in pursuance of instructions from the President shall be deemed to be an Act of the Legislature of the Union territory which has been duly enacted after complying with the provisions in that behalf contained in any such law as is referred to in clause (1) of article 239A, but every such Ordinance —\n\n \n\n(a) shall be laid before the Legislature of the Union territory and shall cease to operate at the expiration of six weeks from the reassembly of the Legislature or if, before the expiration of that period, a resolution disapproving it is passed by the Legislature, upon the passing of the resolution; and\n\n \n\n(b) may be withdrawn at any time by the administrator after obtaining instructions from the President in that behalf.\n\n \n\n(3) If and so far as an Ordinance under this article makes any provision which would not be valid if enacted in an Act of the Legislature of the Union territory made after complying with the provisions in that behalf contained in any such law as is referred to in clause (1) of article 239A, it shall be void."
  },
  {
    "article": 240,
    "title": "Power of President to make regulations for certain Union territories",
    "description": "(1) The President may make regulations for the peace, progress and good government of the Union territory of —\n\n \n\n(a) the Andaman and Nicobar Islands;\n\n \n\n(b) Lakshadweep;\n\n \n\n(c) Dadra and Nagar Haveli;\n\n \n\n(d) Daman and Diu;\n\n \n\n(e) Puducherry;\n\n \n\n   Provided that when any body is created under article 239A to function as a Legislature for the Union territory of Puducherry, the President shall not make any regulation for the peace, progress and good government of that Union territory with effect from the date appointed for the first meeting of the Legislature\n\n \n\n   Provided further that whenever the body functioning as a Legislature for the Union territory of Puducherry is dissolved, or the functioning of that body as such Legislature remains suspended on account of any  action taken under any such law as is referred to in clause (1) of article 239A, the President may, during the period of such dissolution or suspension, make regulations for the peace, progress and good          government of that Union territory.\n\n \n\n(2) Any regulation so made may repeal or amend any Act made by Parliament or any other law]which is for the time being applicable to the Union territory and, when promulgated by the President, shall have the same force and effect as an Act of Parliament which applies to that territory."
  },
  {
    "article": 241,
    "title": "High Courts for Union territories",
    "description": "(1) Parliament may by law constitute a High Court for a Union territory or declare any court in any such territory to be a High Court for all or any of the purposes of this Constitution.\n\n \n\n(2) The provisions of Chapter V of Part VI shall apply in relation to every High Court referred to in clause (1) as they apply in relation to a High Court referred to in article 214 subject to such modifications or exceptions as Parliament may by law provide.\n\n \n\n(3) Subject to the provisions of this Constitution and to the provisions of any law of the appropriate Legislature made by virtue of powers conferred on that Legislature by or under this Constitution, every High Court exercising jurisdiction immediately before the commencement of the Constitution (Seventh Amendment) Act, 1956, in relation to any Union territory shall continue to exercise such jurisdiction in relation to that territory after such commencement.\n\n \n\n(4) Nothing in this article derogates from the power of Parliament to extend or exclude the jurisdiction of a High Court for a State to, or from, any Union territory or part thereof."
  },
  {
    "article": 243,
    "title": "Definitions",
    "description": "In this Part, unless the context otherwise requires, —\n\n \n\n(a) “district” means a district in a State;\n\n \n\n(b) “Gram Sabha” means a body consisting of persons registered in the electoral rolls relating to a village comprised within the area of Panchayat at the village level;\n\n \n\n(c) “intermediate level” means a level between the village and district levels specified by the Governor of a State by public notification to be the intermediate level for the purposes of this Part;\n\n \n\n(d) “Panchayat” means an institution (by whatever name called) of self-government constituted under article 243B, for the rural areas;\n\n \n\n(e) “Panchayat area” means the territorial area of a Panchayat; (f) “population” means the population as ascertained at the last preceding census of which the relevant figures have been published;\n\n \n\n(g) “village” means a village specified by the Governor by public notification to be a village for the purposes of this Part and includes a group of villages so specified."
  },
  {
    "article": "243A",
    "title": "Gram Sabha",
    "description": "A Gram Sabha may exercise such powers and perform such functions at the village level as the Legislature of a State may, by law, provide."
  },
  {
    "article": "243B",
    "title": "Constitution of Panchayats",
    "description": "(1) There shall be constituted in every State, Panchayats at the village, intermediate and district levels in accordance with the provisions of this Part.\n\n \n\n(2) Notwithstanding anything in clause (1), Panchayats at the intermediate level may not be constituted in a State having a population not exceeding twenty lakhs."
  },
  {
    "article": "243C",
    "title": "Composition of Panchayats",
    "description": "(1) Subject to the provisions of this Part, the Legislature of a State may, by law, make provisions with respect to the composition of Panchayats:\n\n \n\n   Provided that the ratio between the population of the territorial area of a Panchayat at any level and the number of seats in such Panchayat to be filled by election shall, so far as practicable, be the same throughout the State.\n\n \n\n(2) All the seats in a Panchayat shall be filled by persons chosen by direct election from territorial constituencies in the Panchayat area and, for this purpose, each Panchayat area shall be divided into territorial constituencies in such manner that the ratio between the population of each constituency and the number of seats allotted to it shall, so far as practicable, be the same throughout the Panchayat area.\n\n \n\n(3) The Legislature of a State may, by law, provide for the representation —\n\n \n\n(a) of the Chairpersons of the Panchayats at the village level, in the Panchayats at the intermediate level or, in the case of a State not having Panchayats at the intermediate level, in the Panchayats at the district level;\n\n \n\n(b) of the Chairpersons of the Panchayats at the intermediate level, in the Panchayats at the district level;\n\n \n\n(c) of the members of the House of the People and the members of the Legislative Assembly of the State representing constituencies which comprise wholly or partly a Panchayat area at a level other than the village level, in such Panchayat;\n\n \n\n(d) of the members of the Council of States and the members of the Legislative Council of the State, where they are registered as electors within —\n\n(i) a Panchayat area at the intermediate level, in Panchayat at the intermediate level;\n\n \n\n(ii) a Panchayat area at the district level, in Panchayat at the district level.\n\n \n\n(4) The Chairperson of a Panchayat and other members of a Panchayat whether or not chosen by direct election from territorial constituencies in the Panchayat area shall have the right to vote in the meetings of the Panchayats.\n\n \n\n(5) The Chairperson of —\n\n \n\n(a) a panchayat at the village level shall be elected in such manner as the Legislature of a State may, by law, provide; and\n\n \n\n(b) a Panchayat at the intermediate level or district level shall be elected by, and from amongst, the elected members thereof."
  },
  {
    "article": "243D",
    "title": "Reservation of seats",
    "description": "(1) Seats shall be reserved for —\n\n \n\n(a) the Scheduled Castes; and\n\n \n\n(b) the Scheduled Tribes,\n\n \n\nin every Panchayat and the number of seats so reserved shall bear, as nearly as may be, the same proportion to the total number of seats to be filled by direct election in that Panchayat as the population of the Scheduled Castes in that Panchayat area or of the Scheduled Tribes in that Panchayat area bears to the total population of that area and such seats may be allotted by rotation to different constituencies in a Panchayat.\n\n \n\n(2) Not less than one-third of the total number of seats reserved under clause (1) shall be reserved for women belonging to the Scheduled Castes or, as the case may be, the Scheduled Tribes.\n\n \n\n(3) Not less than one-third (including the number of seats reserved for women belonging to the Scheduled Castes and the Scheduled Tribes) of the total number of seats to be filled by direct election in every Panchayat shall be reserved for women and such seats may be allotted by rotation to different constituencies in a Panchayat.\n\n \n\n(4) The offices of the Chairpersons in the Panchayats at the village or any other level shall be reserved for the Scheduled Castes, the Scheduled Tribes and women in such manner as the Legislature of a State may, by law, provide:\n\n \n\n   Provided that the number of offices of Chairpersons reserved for the Scheduled Castes and the Scheduled Tribes in the Panchayats at each level in any State shall bear, as nearly as may be, the same proportion to the total number of such offices in the Panchayats at each level as the population of the Scheduled Castes in the State or of the Scheduled Tribes in the State bears to the total population of the State:\n\n \n\n   Provided further that not less than one-third of the total number of offices of Chairpersons in the Panchayats at each level shall be reserved for women:\n\n \n\n   Provided also that the number of offices reserved under this clause shall be allotted by rotation to different Panchayats at each level.\n\n \n\n(5) The reservation of seats under clauses (1) and (2) and the reservation of offices of Chairpersons (other than the reservation for women) under clause (4) shall cease to have effect on the expiration of the period specified in article 334.\n\n \n\n(6) Nothing in this Part shall prevent the Legislature of a State from making any provision for reservation of seats in any Panchayat or offices of Chairpersons in the Panchayats at any level in favour of backward class of citizens."
  },
  {
    "article": "243E",
    "title": "Duration of Panchayats, etc",
    "description": "(1) Every Panchayat, unless sooner dissolved under any law for the time being in force, shall continue for five years from the date appointed for its first meeting and no longer.\n\n \n\n(2) No amendment of any law for the time being in force shall have the effect of causing dissolution of a Panchayat at any level, which is functioning immediately before such amendment, till the expiration of its duration specified in clause (1).\n\n \n\n(3) An election to constitute a Panchayat shall be completed —\n\n \n\n(a) before the expiry of its duration specified in clause (1);\n\n \n\n(b) before the expiration of a period of six months from the date of its dissolution:\n\n \n\n   Provided that where the remainder of the period for which the dissolved Panchayat would have continued is less than six months, it shall not be necessary to hold any election under this clause for constituting the Panchayat for such period.\n\n \n\n(4) A Panchayat constituted upon the dissolution of a Panchayat before the expiration of its duration shall continue only for the remainder of the period for which the dissolved Panchayat would have continued under clause (1) had it not been so dissolved."
  },
  {
    "article": "243F",
    "title": "Disqualifications for membership",
    "description": "(1) A person shall be disqualified for being chosen as, and for being, a member of a Panchayat —\n\n \n\n(a) if he is so disqualified by or under any law for the time being in force for the purposes of elections to the Legislature of the State concerned: Provided that no person shall be disqualified on the ground that he is less than twenty-five years of age, if he has attained the age of twenty-one years;\n\n \n\n(b) if he is so disqualified by or under any law made by the Legislature of the State.\n\n \n\n(2) If any question arises as to whether a member of a Panchayat has become subject to any of the disqualifications mentioned in clause (1), the question shall be referred for the decision of such authority and in such manner as the Legislature of a State may, by law, provide."
  },
  {
    "article": "243G",
    "title": "Powers, authority and responsibilities of Panchayats",
    "description": "Subject to the provisions of this Constitution, the Legislature of a State may, by law, endow the Panchayats with such powers and authority as may be necessary to enable them to function as institutions of self-government and such law may contain provisions for the devolution of powers and responsibilities upon Panchayats at the appropriate level, subject to such conditions as may be specified therein, with respect to —\n\n \n\n(a) the preparation of plans for economic development and social justice;\n\n \n\n(b) the implementation of schemes for economic development and social justice as may be entrusted to them including those in relation to the matters listed in the Eleventh Schedule."
  },
  {
    "article": "243H",
    "title": "Powers to impose taxes by, and Funds of, the Panchayats",
    "description": "The Legislature of a State may, by law, —\n\n \n\n(a) authorise a Panchayat to levy, collect and appropriate such taxes, duties, tolls and fees in accordance with such procedure and subject to such limits;\n\n \n\n(b) assign to a Panchayat such taxes, duties, tolls and fees levied and collected by the State Government for such purposes and subject to such conditions and limits;\n\n \n\n(c) provide for making such grants-in-aid to the Panchayats from the Consolidated Fund of the State; and\n\n \n\n(d) provide for constitution of such Funds for crediting all moneys received, respectively, by or on behalf of the Panchayats and also for the withdrawal of such moneys therefrom,\n\n \n\nas may be specified in the law."
  },
  {
    "article": "243I",
    "title": "Constitution of Finance Commission to review financial position",
    "description": "(1) The Governor of a State shall, as soon as may be within one year from the commencement of the Constitution (Seventy-third Amendment) Act, 1992, and thereafter at the expiration of every fifth year, constitute a Finance Commission to review the financial position of the Panchayats and to make recommendations to the Governor as to —\n\n \n\n(a) the principles which should govern —\n\n \n\n(i) the distribution between the State and the Panchayats of the net proceeds of the taxes, duties, tolls and fees leviable by the State, which may be divided between them under this Part and the allocation between the Panchayats at all levels of their respective shares of such proceeds;\n\n \n\n(ii) the determination of the taxes, duties, tolls and fees which may be assigned to, or appropriated by, the Panchayats; (iii) the grants-in-aid to the Panchayats from the Consolidated Fund of the State;\n\n \n\n(b) the measures needed to improve the financial position of the Panchayats;\n\n \n\n(c) any other matter referred to the Finance Commission by the Governor in the interests of sound finance of the Panchayats.\n\n \n\n(2) The Legislature of a State may, by law, provide for the composition of the Commission, the qualifications which shall be requisite for appointment as members thereof and the manner in which they shall be selected.\n\n \n\n(3) The Commission shall determine their procedure and shall have such powers in the performance of their functions as the Legislature of the State may, by law, confer on them.\n\n \n\n(4) The Governor shall cause every recommendation made by the Commission under this article together with an explanatory memorandum as to the action taken thereon to be laid before the Legislature of the State."
  },
  {
    "article": "243J",
    "title": "Audit of accounts of Panchayats",
    "description": "The Legislature of a State may, by law, make provisions with respect to the maintenance of accounts by the Panchayats and the auditing of such accounts."
  },
  {
    "article": "243K",
    "title": "Elections to the Panchayats",
    "description": "(1) The superintendence, direction and control of the preparation of electoral rolls for, and the conduct of, all elections to the Panchayats shall be vested in a State Election Commission consisting of a State Election Commissioner to be appointed by the Governor.\n\n \n\n(2) Subject to the provisions of any law made by the Legislature of a State, the conditions of service and tenure of office of the State Election Commissioner shall be such as the Governor may by rule determine:\n\n \n\n   Provided that the State Election Commissioner shall not be removed from his office except in like manner and on the like grounds as a Judge of a High Court and the conditions of service of the State Election Commissioner shall not be varied to his disadvantage after his appointment.\n\n \n\n(3) The Governor of a State shall, when so requested by the State Election Commission, make available to the State Election Commission such staff as may be necessary for the discharge of the functions conferred on the State Election Commission by clause (1).\n\n \n\n(4) Subject to the provisions of this Constitution, the Legislature of a State may, by law, make provision with respect to all matters relating to, or in connection with, elections to the Panchayats."
  },
  {
    "article": "243L",
    "title": "Application to Union territories",
    "description": "The provisions of this Part shall apply to the Union territories and shall, in their application to a Union territory, have effect as if the references to the Governor of a State were references to the Administrator of the Union territory appointed under article 239 and references to the Legislature or the Legislative Assembly of a State were references, in relation to a Union territory having a Legislative Assembly, to that Legislative Assembly:\n\n \n\n   Provided that the President may, by public notification, direct that the provisions of this Part shall apply to any Union territory or part thereof subject to such exceptions and modifications as he may specify in the notification."
  },
  {
    "article": "243M",
    "title": "Part not to apply to certain areas",
    "description": "(1) Nothing in this Part shall apply to the Scheduled Areas referred to in clause (1), and the tribal areas referred to in clause (2), of article 244.\n\n \n\n(2) Nothing in this Part shall apply to —\n\n \n\n(a) the States of Nagaland, Meghalaya and Mizoram; \n\n \n\n(b) the hill areas in the State of Manipur for which District Councils exist under any law for the time being in force.\n\n \n\n(3) Nothing in this Part —\n\n \n\n(a) relating to Panchayats at the district level shall apply to the hill areas of the District of Darjeeling in the State of West Bengal for which Darjeeling Gorkha Hill Council exists under any law for the time being in force;\n\n \n\n(b) shall be construed to affect the functions and powers of the Darjeeling Gorkha Hill Council constituted under such law.\n\n \n\n(3A) Nothing in article 243D, relating to reservation of seats for the Scheduled Castes, shall apply to the State of Arunachal Pradesh. \n\n \n\n(4) Notwithstanding anything in this Constitution, —\n\n \n\n(a) the Legislature of a State referred to in subclause (a) of clause (2) may, by law, extend this part to that State, except the areas, if any, referred to in clause (1), if the Legislative Assembly of that State passes a resolution to that effect by a majority of the total membership of that House and by a majority of not less than two-thirds of the members of that House present and voting;\n\n \n\n(b) Parliament may, by law, extend the provisions of this Part to the Scheduled Areas and the tribal areas referred to in clause (1) subject to such exceptions and modifications as may be specified in such law, and no such law shall be deemed to be an amendment of this Constitution for the purposes of article 368."
  },
  {
    "article": "243N",
    "title": "Continuance of existing laws and Panchayats",
    "description": "Notwithstanding anything in this Part, any provision of any law relating to Panchayats in force in a State immediately before the commencement of the Constitution (Seventy-third Amendment) Act, 1992, which is inconsistent with the provisions of this Part, shall continue to be in force until amended or repealed by a competent Legislature or other competent authority or until the expiration of one year from such commencement, whichever is earlier:\n\n \n\n   Provided that all the Panchayats existing immediately before such commencement shall continue till the expiration of their duration, unless sooner dissolved by a resolution passed to that effect by the Legislative Assembly of that State or, in the case of a State having a Legislative Council, by each House of the Legislature of that State."
  },
  {
    "article": "243O",
    "title": "Bar to interference by courts in electoral matters",
    "description": "Notwithstanding anything in this Constitution, —\n\n \n\n(a) the validity of any law relating to the delimitation of constituencies or the allotment of seats to such constituencies, made or purporting to be made under article 243K, shall not be called in question in any court;\n\n \n\n(b) no election to any Panchayat shall be called in question except by an election petition presented to such authority and in such manner as is provided for by or under any law made by the Legislature of a State."
  },
  {
    "article": "243P",
    "title": "Definitions",
    "description": "In this Part, unless the context otherwise requires, —\n\n \n\n(a) “Committee” means a Committee constituted under article 243S;\n\n \n\n(b) “district” means a district in a State;\n\n \n\n(c) “Metropolitan area” means an area having a population of ten lakhs or more, comprised in one or more districts and consisting of two or more Municipalities or Panchayats or other contiguous areas, specified by the Governor by public notification to be a Metropolitan area for the purposes of this Part;\n\n \n\n(d) “Municipal area” means the territorial area of a Municipality as is notified by the Governor;\n\n \n\n(e) “Municipality” means an institution of selfgovernment constituted under article 243Q;\n\n \n\n(f) “Panchayat” means a Panchayat constituted under article 243B;\n\n \n\n(g) “population” means the population as ascertained at the last preceding census of which the relevant figures have been published."
  },
  {
    "article": "243Q",
    "title": "Constitution of Municipalities",
    "description": "(1) There shall be constituted in every State, —\n\n \n\n(a) a Nagar Panchayat (by whatever name called) for a transitional area, that is to say, an area in transition from a rural area to an urban area;\n\n \n\n(b) a Municipal Council for a smaller urban area; and\n\n \n\n(c) a Municipal Corporation for a larger urban area, in accordance with the provisions of this Part:\n\n \n\n   Provided that a Municipality under this clause may not be constituted in such urban area or part thereof as the Governor may, having regard to the size of the area and the municipal services being provided or proposed to be provided by an industrial establishment in that area and such other factors as he may deem fit, by public notification, specify to be an industrial township.\n\n \n\n(2) In this article, “a transitional area”, “a smaller urban area” or “a larger urban area” means such area as the Governor may, having regard to the population of the area, the density of the population therein, the revenue generated for local administration, the percentage of employment in non-agricultural activities, the economic importance or such other factors as he may deem fit, specify by public notification for the purposes of this Part"
  },
  {
    "article": "243R",
    "title": "Composition of Municipalities",
    "description": "(1) Save as provided in clause (2), all the seats in a Municipality shall be filled by persons chosen by direct election from the territorial constituencies in the Municipal area and for this purpose each Municipal area shall be divided into territorial constituencies to be known as wards.\n\n \n\n(2) The Legislature of a State may, by law, provide —\n\n \n\n(a) for the representation in a Municipality of —\n\n \n\n(i) persons having special knowledge or experience in Municipal administration;\n\n \n\n(ii) the members of the House of the People and the members of the Legislative Assembly of the State representing constituencies which comprise wholly or partly the Municipal area;\n\n \n\n(iii) the members of the Council of States and the members of the Legislative Council of the State registered as electors within the Municipal area;\n\n \n\n(iv) the Chairpersons of the Committees constituted under clause (5) of article 243S: \n\n \n\n   Provided that the persons referred to in paragraph (i) shall not have the right to vote in the meetings of the Municipality;\n\n \n\n(b) the manner of election of the Chairperson of a Municipality"
  },
  {
    "article": "243S",
    "title": "Constitution and composition of Wards Committees, etc",
    "description": "(1) There shall be constituted Wards Committees, consisting of one or more wards, within the territorial area of a Municipality having a population of three lakhs or more.\n\n \n\n(2) The Legislature of a State may, by law, make provision with respect to —\n\n \n\n(a) the composition and the territorial area of a Wards Committee;\n\n \n\n(b) the manner in which the seats in a Wards Committee shall be filled.\n\n \n\n(3) A member of a Municipality representing a ward within the territorial area of the Wards Committee shall be a member of that Committee.\n\n \n\n(4) Where a Wards Committee consists of —\n\n \n\n(a) one ward, the member representing that ward in the Municipality; or\n\n \n\n(b) two or more wards, one of the members representing such wards in the Municipality elected by the members of the Wards Committee, shall be the Chairperson of that Committee.\n\n \n\n(5) Nothing in this article shall be deemed to prevent the Legislature of a State from making any provision for the constitution of Committees in addition to the Wards Committees."
  },
  {
    "article": "243T",
    "title": "Reservation of seats",
    "description": "(1) Seats shall be reserved for the Scheduled Castes and the Scheduled Tribes in every Municipality and the number of seats so reserved shall bear, as nearly as may be, the same proportion to the total number of seats to be filled by direct election in that Municipality as the population of the Scheduled Castes in the Municipal area or of the Scheduled Tribes in the Municipal area bears to the total population of that area and such seats may be allotted by rotation to different constituencies in a Municipality.\n\n \n\n(2) Not less than one-third of the total number of seats reserved under clause (1) shall be reserved for women belonging to the Scheduled Castes or, as the case may be, the Scheduled Tribes.\n\n \n\n(3) Not less than one-third (including the number of seats reserved for women belonging to the Scheduled Castes and the Scheduled Tribes) of the total number of seats to be filled by direct election in every Municipality shall be reserved for women and such seats may be allotted by rotation to different constituencies in a Municipality.\n\n \n\n(4) The offices of Chairpersons in the Municipalities shall be reserved for the Scheduled Castes, the Scheduled Tribes and women in such manner as the Legislature of a State may, by law, provide.\n\n \n\n(5) The reservation of seats under clauses (1) and (2) and the reservation of offices of Chairpersons (other than the reservation for women) under clause (4) shall cease to have effect on the expiration of the period specified in article 334.\n\n \n\n(6) Nothing in this Part shall prevent the Legislature of a State from making any provision for reservation of seats in any Municipality or offices of Chairpersons in the Municipalities in favour of backward class of citizens."
  },
  {
    "article": "243U",
    "title": "Duration of Municipalities, etc",
    "description": "(1) Every Municipality, unless sooner dissolved under any law for the time being in force, shall continue for five years from the date appointed for its first meeting and no longer:\n\n \n\n   Provided that a Municipality shall be given a reasonable opportunity of being heard before its dissolution.\n\n \n\n(2) No amendment of any law for the time being in force shall have the effect of causing dissolution of a Municipality at any level, which is functioning immediately before such amendment, till the expiration of its duration specified in clause (1). \n\n \n\n(3) An election to constitute a Municipality shall be completed, —\n\n \n\n(a) before the expiry of its duration specified in clause (1);\n\n \n\n(b) before the expiration of a period of six months from the date of its dissolution:\n\n \n\n   Provided that where the remainder of the period for which the dissolved Municipality would have continued is less than six months, it shall not be necessary to hold any election under this clause for constituting the Municipality for such period.\n\n \n\n(4) A Municipality constituted upon the dissolution of a Municipality before the expiration of its duration shall continue only for the remainder of the period for which the dissolved Municipality would have continued under clause (1) had it not been so dissolved."
  },
  {
    "article": "243V",
    "title": "Disqualifications for membership",
    "description": "(1) A person shall be disqualified for being chosen as, and for being, a member of a Municipality —\n\n \n\n(a) if he is so disqualified by or under any law for the time being in force for the purposes of elections to the Legislature of the State concerned:\n\n \n\n   Provided that no person shall be disqualified on the ground that he is less than twenty-five years of age, if he has attained the age of twenty-one years;\n\n \n\n(b) if he is so disqualified by or under any law made by the Legislature of the State.\n\n \n\n(2) If any question arises as to whether a member of a Municipality has become subject to any of the disqualifications mentioned in clause (1), the question shall be referred for the decision of such authority and in such manner as the Legislature of a State may, by law, provide."
  },
  {
    "article": "243W",
    "title": "Powers, authority and responsibilities of Municipalities, etc",
    "description": "Subject to the provisions of this Constitution, the Legislature of a State may, by law, endow —\n\n \n\n(a) the Municipalities with such powers and authority as may be necessary to enable them to function as institutions of self-government and such law may contain provisions for the devolution of powers and responsibilities upon Municipalities, subject to such conditions as may be specified therein, with respect to —\n\n \n\n(i) the preparation of plans for economic development and social justice;\n\n \n\n(ii) the performance of functions and the implementation of schemes as may be entrusted to them including those in relation to the matters listed in the Twelfth Schedule;\n\n \n\n(b) the Committees with such powers and authority as may be necessary to enable them to carry out the responsibilities conferred upon them including those in relation to the matters listed in the Twelfth Schedule."
  },
  {
    "article": "243X",
    "title": "Power to impose taxes by, and Funds of, the Municipalities",
    "description": "The Legislature of a State may, by law, —\n\n \n\n(a) authorise a Municipality to levy, collect and appropriate such taxes, duties, tolls and fees in accordance with such procedure and subject to such limits;\n\n \n\n(b) assign to a Municipality such taxes, duties, tolls and fees levied and collected by the State Government for such purposes and subject to such conditions and limits;\n\n \n\n(c) provide for making such grants-in-aid to the Municipalities from the Consolidated Fund of the State; and\n\n \n\n(d) provide for constitution of such Funds for crediting all moneys received, respectively, by or on behalf of the Municipalities and also for the withdrawal of such moneys therefrom,\n\n \n\nas may be specified in the law."
  },
  {
    "article": "243Y",
    "title": "Finance Commission",
    "description": "(1) The Finance Commission constituted under article 243-I shall also review the financial position of the Municipalities and make recommendations to the Governor as to —\n\n \n\n(a) the principles which should govern—\n\n \n\n(i) the distribution between the State and the Municipalities of the net proceeds of the taxes, duties, tolls and fees leviable by the State, which may be divided between them under this Part and the allocation between the Municipalities at all levels of their respective shares of such proceeds;\n\n \n\n(ii) the determination of the taxes, duties, tolls and fees which may be assigned to, or appropriated by, the Municipalities;\n\n \n\n(iii) the grants-in-aid to the Municipalities from the Consolidated Fund of the State;\n\n \n\n(b) the measures needed to improve the financial position of the Municipalities;\n\n \n\n(c) any other matter referred to the Finance Commission by the Governor in the interests of sound finance of the Municipalities.\n\n \n\n(2) The Governor shall cause every recommendation made by the Commission under this article together with an explanatory memorandum as to the action taken thereon to be laid before the Legislature of the State."
  },
  {
    "article": "243Z",
    "title": "Audit of accounts of Municipalities",
    "description": "The Legislature of a State may, by law, make provisions with respect to the maintenance of accounts by the Municipalities and the auditing of such accounts."
  },
  {
    "article": "243ZA",
    "title": "Elections to the Municipalities",
    "description": "(1) The superintendence, direction and control of the preparation of electoral rolls for, and the conduct of, all elections to the Municipalities shall be vested in the State Election Commission referred to in article 243K.\n\n \n\n(2) Subject to the provisions of this Constitution, the Legislature of a State may, by law, make provision with respect to all matters relating to, or in connection with, elections to the Municipalities."
  },
  {
    "article": "243ZB",
    "title": "Application to Union territories",
    "description": "The provisions of this Part shall apply to the Union territories and shall, in their application to a Union territory, have effect as if the references to the Governor of a State were references to the Administrator of the Union territory appointed under article 239 and references to the Legislature or the Legislative Assembly of a State were references in relation to a Union territory having a Legislative Assembly, to that Legislative Assembly:\n\n \n\n   Provided that the President may, by public notification, direct that the provisions of this Part shall apply to any Union territory or part thereof subject to such exceptions and modifications as he may specify in the notification."
  },
  {
    "article": "243ZC",
    "title": "Part not to apply to certain areas",
    "description": "(1) Nothing in this Part shall apply to the Scheduled Areas referred to in clause (1), and the tribal areas referred to in clause (2), of article 244.\n\n \n\n(2) Nothing in this Part shall be construed to affect the functions and powers of the Darjeeling Gorkha Hill Council constituted under any law for the time being in force for the hill areas of the district of Darjeeling in the State of West Bengal.\n\n \n\n(3) Notwithstanding anything in this Constitution, Parliament may, by law, extend the provisions of this Part to the Scheduled Areas and the tribal areas referred to in clause (1) subject to such exceptions and modifications as may be specified in such law, and no such law shall be deemed to be an amendment of this Constitution for the purposes of article 368."
  },
  {
    "article": "243ZD",
    "title": "Committee for district planning",
    "description": "(1) There shall be constituted in every State at the district level a District Planning Committee to consolidate the plans prepared by the Panchayats and the Municipalities in the district and to prepare a draft development plan for the district as a whole.\n\n \n\n(2) The Legislature of a State may, by law, make provision with respect to —\n\n \n\n(a) the composition of the District Planning Committees;\n\n \n\n(b) the manner in which the seats in such Committees shall be filled:\n\n \n\n   Provided that not less than four-fifths of the total number of members of such Committee shall be elected by, and from amongst, the elected members of the Panchayat at the district level and of the Municipalities in the district in proportion to the ratio between the population of the rural areas and of the urban areas in the district;\n\n \n\n(c) the functions relating to district planning which may be assigned to such Committees;\n\n \n\n(d) the manner in which the Chairpersons of such Committees shall be chosen.\n\n \n\n(3) Every District Planning Committee shall, in preparing the draft development plan, —\n\n \n\n(a) have regard to —\n\n \n\n(i) matters of common interest between the Panchayats and the Municipalities including spatial planning, sharing of water and other physical and natural resources, the integrated development of infrastructure and environmental conservation;\n\n \n\n(ii) the extent and type of available resources whether financial or otherwise;\n\n \n\n(b) consult such institutions and organisations as the Governor may, by order, specify.\n\n \n\n(4) The Chairperson of every District Planning Committee shall forward the development plan, as recommended by such Committee, to the Government of the State."
  },
  {
    "article": "243ZE",
    "title": "Committee for Metropolitan planning",
    "description": "(1) There shall be constituted in every Metropolitan area a Metropolitan Planning Committee to prepare a draft development plan for the Metropolitan area as a whole.\n\n \n\n(2) The Legislature of a State may, by law, make provision with respect to —\n\n \n\n(a) the composition of the Metropolitan Planning Committees;\n\n \n\n(b) the manner in which the seats in such Committees shall be filled:\n\n \n\n   Provided that not less than two-thirds of the members of such Committee shall be elected by, and from amongst, the elected members of the Municipalities and Chairpersons of the Panchayats in the Metropolitan area in proportion to the ratio between the population of the Municipalities and of the Panchayats in that area;\n\n \n\n(c) the representation in such Committees of the Government of India and the Government of the State and of such organisations and Institutions as may be deemed necessary for carrying out the functions assigned to such Committees;\n\n \n\n(d) the functions relating to planning and coordination for the Metropolitan area which may be assigned to such Committees;\n\n \n\n(e) the manner in which the Chairpersons of such Committees shall be chosen.\n\n \n\n(3) Every Metropolitan Planning Committee shall, in preparing the draft development plan, —\n\n \n\n(a) have regard to —\n\n \n\n(i) the plans prepared by the Municipalities and the Panchayats in the Metropolitan area;\n\n \n\n(ii) matters of common interest between the Municipalities and the Panchayats, including co-ordinated spatial planning of the area, sharing of water and other physical and natural resources, the integrated development of infrastructure and environmental conservation;\n\n \n\n(iii) the overall objectives and priorities set by the Government of India and the Government of the State;\n\n \n\n(iv) the extent and nature of investments likely to be made in the Metropolitan area by agencies of the Government of India and of the Government of the State and other available resources whether financial or otherwise;\n\n \n\n(b) consult such institutions and organisations as the Governor may, by order, specify.\n\n \n\n(4) The Chairperson of every Metropolitan Planning Committee shall forward the development plan, as recommended by such Committee, to the Government of the State."
  },
  {
    "article": "243ZF",
    "title": "Continuance of existing laws and Municipalities",
    "description": "Notwithstanding anything in this Part, any provision of any law relating to Municipalities in force in a State immediately before the commencement of the Constitution (Seventy-fourth Amendment) Act, 1992, which is inconsistent with the provisions of this Part, shall continue to be in force until amended or repealed by a competent Legislature or other competent authority or until the expiration of one year from such commencement, whichever is earlier:\n\n \n\n   Provided that all the Municipalities existing immediately before such commencement shall continue till the expiration of their duration, unless sooner dissolved by a resolution passed to that effect by the Legislative Assembly of that State or, in the case of a State having a Legislative Council, by each House of the Legislature of that State."
  },
  {
    "article": "243ZG",
    "title": "Bar to interference by courts in electoral matters",
    "description": "Notwithstanding anything in this Constitution, —\n\n \n\n(a) the validity of any law relating to the delimitation of constituencies or the allotment of seats to such constituencies, made or purporting to be made under article 243ZA shall not be called in question in any court;\n\n \n\n(b) no election to any Municipality shall be called in question except by an election petition presented to such authority and in such manner as is provided for by or under any law made by the Legislature of a State."
  },
  {
    "article": "243ZH",
    "title": "Definitions",
    "description": "In this Part, unless the context otherwise requires,—\n\n \n\n(a) \"authorised person\" means a person referred to as such in article 243ZQ;\n\n \n\n(b) \"board\" means the board of directors or the governing body of a co-operative society, by whatever name called, to which the direction and control of the management of the affairs of a society is entrusted to;\n\n \n\n(c) \"co-operative society\" means a society registered or deemed to be registered under any law relating to co-operative societies for the time being in force in any State;\n\n \n\n(d) \"multi-State co-operative society\" means a society with objects not confined to one State and registered or deemed to be registered under any law for the time being in force relating to such cooperatives;\n\n \n\n(e) \"Office bearer\" means a President, Vice-President, Chairperson, Vice-Chairperson, Secretary or Treasurer, of a co-operative society and includes any other person to be elected by the board of any cooperative society;\n\n \n\n(f) \"Registrar\" means the Central Registrar appointed by the Central Government in relation to the multi-State co-operative societies and the Registrar for co-operative societies appointed by the State Government under the law made by the Legislature of a State in relation to co-operative societies;\n\n \n\n(g) \"State Act\" means any law made by the Legislature of a State;\n\n \n\n(h) \"State level co-operative society\" means a co-operative society having its area of operation extending to the whole of a State and defined as such in any law made by the Legislature of a State."
  },
  {
    "article": "243ZI",
    "title": "Incorporation of co-operative societies",
    "description": "Subject to the provisions of this Part, the Legislature of a State may, by law, make provisions with respect to the incorporation, regulation and winding up of co-operative societies based on the principles of voluntary formation, democratic membercontrol, member-economic participation and autonomous functioning."
  },
  {
    "article": "243ZJ",
    "title": "Number and term of members of board and its office bearers",
    "description": "(1) The board shall consist of such number of directors as may be provided by the Legislature of a State, by law:\n\n \n\nProvided that the maximum number of directors of a co-operative society shall not exceed twenty-one:\n\n \n\nProvided further that the Legislature of a State shall, by law, provide for the reservation of one seat for the Scheduled Castes or the Scheduled Tribes and two seats for women on board of every co-operative society consisting of individuals as members and having members from such class of category of persons.\n\n \n\n(2) The term of office of elected members of the board and its office bearers shall be five years from the date of election and the term of office bearers shall be coterminous with the term of the board:Provided that the board may fill a casual vacancy on the board by nomination out of the same class of members in respect of which the casual vacancy has arisen, if the term of office of the board is less than half of its original term.\n\n \n\n(3) The Legislature of a State shall, by law, make provisions for co-option of persons to be members of the board having experience in the field of banking, management, finance or specialisation in any other field relating to the objects and activities undertaken by the co-operative society, as members of the board of such society:\n\n \n\nProvided that the number of such co-opted members shall not exceed two in addition to twenty-one directors specified in the first proviso to clause (1):\n\n \n\nProvided further that such co-opted members shall not have the right to vote in any election of the cooperative society in their capacity as such member or to be eligible to be elected as office bearers of the board:\n\n \n\nProvided also that the functional directors of a co-operative society shall also be the members of the board and such members shall be excluded for the purpose of counting the total number of directors specified in the first proviso to clause (1)."
  },
  {
    "article": "243ZK",
    "title": "Election of members of board",
    "description": "(1) Notwithstanding anything contained in any law made by the Legislature of a State, the election of a board shall be conducted before the expiry of the term of the board so as to ensure that the newly elected members of the board assume office immediately on the expiry of the term of the office of members of the outgoing board.\n\n \n\n(2) The superintendence, direction and control of the preparation of electoral rolls for, and the conduct of, all elections to a co-operative society shall vest in such an authority or body, as may be provided by the Legislature of a State, by law:\n\n \n\nProvided that the Legislature of a State may, by law, provide for the procedure and guidelines for the conduct of such elections."
  },
  {
    "article": "243ZL",
    "title": "Supersession and suspension of board and interim management",
    "description": "(1) Notwithstanding anything contained in any law for the time being in force, no board shall be superseded or kept under supersession for a period exceeding six months:\n\n \n\nProvided that the board may be superseded or kept under suspension in a case—\n\n \n\n(i) of its persistent default; or\n\n \n\n(ii) of negligence in the performance of its duties; or\n\n \n\n(iii) the board has committed any act prejudicial to the interests of the co-operative society or its members; or\n\n \n\n(iv) there is stalemate in the constitution or functions of the board; or (v) the authority or body as provided by the Legislature of a State, by law, under clause (2) of article 243ZK, has failed to conduct elections in accordance with the provisions of the State Act:\n\n \n\nProvided further that the board of any such co-operative society shall not be superseded or kept under suspension where there is no Government shareholding or loan or financial assistance or any guarantee by the Government:\n\n \n\nProvided also that in case of a co-operative society carrying on the business of banking, the provisions of the Banking Regulation Act, 1949 shall also apply:\n\n \n\nProvided also that in case of a co-operative society, other than a multi- State co-operative society, carrying on the business of banking, the provisions of this clause shall have the effect as if for the words ―six months‖, the words \"one year\" had been substituted.\n\n \n\n(2) In case of supersession of a board, the administrator appointed to manage the affairs of such cooperative society shall arrange for conduct of elections within the period specified in clause (1) and hand over the management to the elected board.\n\n \n\n(3) The Legislature of a State may, by law, make provisions for the conditions of service of the administrator."
  },
  {
    "article": "243ZM",
    "title": "Audit of accounts of co-operative societies",
    "description": "(1) The Legislature of a State may, by law, make provisions with respect to the maintenance of accounts by the co-operative societies and the auditing of such accounts at least once in each financial year. \n\n \n\n(2) The Legislature of a State shall, by law, lay down the minimum qualifications and experience of auditors and auditing firms that shall be eligible for auditing accounts of the co-operative societies.\n\n \n\n(3) Every co-operative society shall cause to be audited by an auditor or auditing firms referred to in clause (2) appointed by the general body of the co-operative society:\n\n \n\nProvided that such auditors or auditing firms shall be appointed from a panel approved by a State Government or an authority authorised by the State Government in this behalf.\n\n \n\n(4) The accounts of every co-operative society shall be audited within six months of the close of the financial year to which such accounts relate.\n\n \n\n(5) The audit report of the accounts of an apex co-operative society, as may be defined by the State Act, shall be laid before the State Legislature in the manner, as may be provided by the State Legislature, by law."
  },
  {
    "article": "243ZN",
    "title": "Convening of general body meetings",
    "description": "The Legislature of a State may, by law, make provisions that the annual general body meeting of every co-operative society shall be convened within a period of six months of close of the financial year to transact the business as may be provided in such law."
  },
  {
    "article": "243ZO",
    "title": "Right of a member to get information",
    "description": "(1) The Legislature of a State may, by law, provide for access to every member of a co-operative society to the books, information and accounts of the cooperative society kept in regular transaction of its business with such members.\n\n \n\n(2) The Legislature of a State may, by law, make provisions to ensure the participation of members of the management of the co-operative society providing minimum requirement of attending meetings by the members and utilising the minimum level of services as may be provided in such law.\n\n \n\n(3) The Legislature of a State may, by law, provide for co-operative education and training for its members."
  },
  {
    "article": "243ZP",
    "title": "Returns",
    "description": "(1) Every co-operative society shall file returns, within six months of the close of every financial year, to the authority designated by the State Government including the following matters, namely:—\n\n \n\n(a) annual report of its activities;\n\n \n\n(b) its audited statement of accounts;\n\n \n\n(c) plan for surplus disposal as approved by the general body of the co-operative society;\n\n \n\n(d) list of amendments to the bye-laws of the co-operative society, if any; (e) declaration regarding date of holding of its general body meeting and conduct of elections when due; and\n\n \n\n(f) any other information required by the Registrar in pursuance of any of the provisions of the State Act."
  },
  {
    "article": "243ZQ",
    "title": "Offences and Penalties",
    "description": "(1) The Legislature of a State may, by law, make provisions for the offences relating to the co-operative societies and penalties for such offences.\n\n \n\n(2) A law made by the Legislature of a State under clause (1) shall include the commission of the following act or omission as offences, namely:-\n\n \n\n(a) a co-operative society or an officer or member thereof wilfully makes a false return or furnishes false information, or any person wilfully not furnishes any information required from him by a person authorised in this behalf under the provisions of the State Act;\n\n \n\n(b) any person wilfully or without any reasonable excuse disobeys any summons, requisition or lawful written order issued under the provisions of the State Act;\n\n \n\n(c) any employer who, without sufficient cause, fails to pay to a co-operative society amount deducted by him from its employee within a period of fourteen days from the date on which such deduction is made;\n\n \n\n(d) any officer or custodian who wilfully fails to handover custody of books, accounts, documents, records, cash, security and other property belonging to a co-operative society of which he is an officer or custodian, to an authorised person; and\n\n \n\n(e) whoever, before, during or after the election of members of the board or office bearers, adopts any corrupt practice."
  },
  {
    "article": "243ZR",
    "title": "Application to multi-State co-operative societies",
    "description": "The provisions of this Part shall apply to the multi-State co-operative societies subject to the modification that any reference to \"Legislature of a State\", \"State Act\" or State Government\" shall be construed as a reference to \"Parliament\", \"Central Act\" or \"the Central Government\" respectively."
  },
  {
    "article": "243ZS",
    "title": "Application to Union territories",
    "description": "The provisions of this Part shall apply to the Union territories and shall, in their application to a Union territory, having no Legislative Assembly as if the references to the Legislature of a State were a reference to the administrator thereof appointed under article 239 and, in relation to a Union territory having a Legislative Assembly, to that Legislative Assembly:\n\n \n\nProvided that the President may, by notification in the Official Gazette, direct that the provisions of this Part shall not apply to any Union territory or part thereof as he may specify in the notification."
  },
  {
    "article": "243ZT",
    "title": "Continuance of existing laws",
    "description": "Notwithstanding anything in this Part, any provision of any law relating to co-operative societies in force in a State immediately before the commencement of the Constitution (Ninety-seventh Amendment) Act, 2011, which is inconsistent with the provisions of this Part, shall continue to be in force until amended or repealed by a competent Legislature or other competent authority or until the expiration of one year from such commencement, whichever is less."
  },
  {
    "article": 244,
    "title": "Administration of Scheduled Areas and Tribal Areas",
    "description": "(1) The provisions of the Fifth Schedule shall apply to the administration and control of the Scheduled Areas and Scheduled Tribes in any State other than the States of Assam, Meghalaya, Tripura and Mizoram.\n\n \n\n(2) The provisions of the Sixth Schedule shall apply to the administration of the tribal areas in the States of Assam Meghalaya, Tripura and Mizoram."
  },
  {
    "article": "244A",
    "title": "Formation of an autonomous State comprising certain tribal areas in Assam and creation of local Legislature or Council of Ministers or both therefor",
    "description": "(1) Notwithstanding anything in this Constitution, Parliament may, by law, form within the State of Assam an autonomous State (comprising whether wholly or in part) all or any of the tribal areas specified in Part I of the table appended to paragraph 20 of the Sixth Schedule and create therefor —\n\n \n\n(a) a body, whether elected or partly nominated and partly elected, to function as a Legislature for the autonomous State, or\n\n \n\n(b) a Council of Ministers,\n\n \n\nor both with such constitution, powers and functions, in each case, as may be specified in the law.\n\n \n\n(2) Any such law as is referred to in clause (1) may, in particular, —\n\n \n\n(a) specify the matters enumerated in the State List or the Concurrent List with respect to which the Legislature of the autonomous State shall have power to make laws for the whole or any part thereof, whether to the exclusion of the Legislature of the State of Assam or otherwise;\n\n \n\n(b) define the matters with respect to which the executive power of the autonomous State shall extend;\n\n \n\n(c) provide that any tax levied by the State of Assam shall be assigned to the autonomous State in so far as the proceeds thereof are attributable to the autonomous State;\n\n \n\n(d) provide that any reference to a State in any article of this Constitution shall be construed as including a reference to the autonomous State; and\n\n \n\n(e) make such supplemental, incidental and consequential provisions as may be deemed necessary.\n\n \n\n(3) An amendment of any such law as aforesaid in so far as such amendment relates to any of the matters specified in sub-clause (a) or sub-clause (b) of clause (2) shall have no effect unless the amendment is passed in each House of Parliament by not less than two-thirds of the members present and voting.\n\n \n\n(4) Any such law as is referred to in this article shall not be deemed to be an amendment of this Constitution for the purposes of article 368 notwithstanding that it contains any provision which amends or has the effect of amending this Constitution."
  },
  {
    "article": 245,
    "title": "Extent of laws made by Parliament and by the Legislatures of States",
    "description": "(1) Subject to the provisions of this Constitution, Parliament may make laws for the whole or any part of the territory of India, and the Legislature of a State may make laws for the whole or any part of the State.\n\n \n\n(2) No law made by Parliament shall be deemed to be invalid on the ground that it would have extra-territorial operation."
  },
  {
    "article": 246,
    "title": "Subject-matter of laws made by Parliament and by the Legislatures of States",
    "description": "(1) Notwithstanding anything in clauses (2) and (3), Parliament has exclusive power to make laws with respect to any of the matters enumerated in List I in the Seventh Schedule (in this Constitution referred to as the “Union List”).\n\n \n\n(2) Notwithstanding anything in clause (3), Parliament, and, subject to clause (1), the Legislature of any State also, have power to make laws with respect to any of the matters enumerated in List III in the Seventh Schedule (in this Constitution referred to as the “Concurrent List”).\n\n \n\n(3) Subject to clauses (1) and (2), the Legislature of any State has exclusive power to make laws for such State or any part thereof with respect to any of the matters enumerated in List II in the Seventh Schedule (in this Constitution referred to as the “State List”).\n\n \n\n(4) Parliament has power to make laws with respect to any matter for any part of the territory of India not included in a State notwithstanding that such matter is a matter enumerated in the State List."
  },
  {
    "article": "246A",
    "title": "Special provision with respect to goods and services tax",
    "description": "(1) Notwithstanding anything contained in articles 246 and 254, Parliament, and, subject to clause (2), the Legislature of every State, have power to make laws with respect to goods and services tax imposed by the Union or by such State.\n\n(2) Parliament has exclusive power to make laws with respect to goods and services tax where the supply of goods, or of services, or both takes place in the course of inter-State trade or commerce.\n\nExplanation.—The provisions of this article, shall, in respect of goods and services tax referred to in clause (5) of article 279A, take effect from the date recommended by the Goods and Services Tax Council.]"
  },
  {
    "article": 247,
    "title": "Power of Parliament to provide for the establishment of certain additional courts",
    "description": "Notwithstanding anything in this Chapter, Parliament may by law provide for the establishment of any additional courts for the better administration of laws made by Parliament or of any existing laws with respect to a matter enumerated in the Union List."
  },
  {
    "article": 248,
    "title": "Residuary powers of legislation",
    "description": "(1) Parliament has exclusive power to make any law with respect to any matter not enumerated in the Concurrent List or State List.\n\n \n\n(2) Such power shall include the power of making any law imposing a tax not mentioned in either of those Lists."
  },
  {
    "article": 249,
    "title": "Power of Parliament to legislate with respect to a matter in the State List in the national interest",
    "description": "(1) Notwithstanding anything in the foregoing provisions of this Chapter, if the Council of States has declared by resolution supported by not less than twothirds of the members present and voting that it is necessary or expedient in the national interest that Parliament should make laws with respect to any matter enumerated in the State List specified in the resolution, it shall be lawful for Parliament to make laws for the whole or any part of the territory of India with respect to that matter while the resolution remains in force.\n\n \n\n(2) A resolution passed under clause (1) shall remain in force for such period not exceeding one year as may be specified therein:\n\n \n\n   Provided that, if and so often as a resolution approving the continuance in force of any such resolution is passed in the manner provided in clause (1), such resolution shall continue in force for a further period of one year from the date on which under this clause it would otherwise have ceased to be in force.\n\n \n\n(3) A law made by Parliament which Parliament would not but for the passing of a resolution under clause (1) have been competent to make shall, to the extent of the incompetency, cease to have effect on the expiration of a period of six months after the resolution has ceased to be in force, except as respects things done or omitted to be done before the expiration of the said period."
  },
  {
    "article": 250,
    "title": "Power of Parliament to legislate with respect to any matter in the State List if a Proclamation of Emergency is in operation",
    "description": "(1) Notwithstanding anything in this Chapter, Parliament shall, while a Proclamation of Emergency is in operation, have power to make laws for the whole or any part of the territory of India with respect to any of the matters enumerated in the State List.\n\n \n\n(2) A law made by Parliament which Parliament would not but for the issue of a Proclamation of Emergency have been competent to make shall, to the extent of the incompetency, cease to have effect on the expiration of a period of six months after the Proclamation has ceased to operate, except as respects things done or omitted to be done before the expiration of the said period."
  },
  {
    "article": 251,
    "title": "Inconsistency between laws made by Parliament under articles 249 and 250 and laws made by the Legislatures of States",
    "description": "Nothing in articles 249 and 250 shall restrict the power of the Legislature of a State to make any law which under this Constitution it has power to make, but if any provision of a law made by the Legislature of a State is repugnant to any provision of a law made by Parliament which Parliament has under either of the said articles power to make, the law made by Parliament, whether passed before or after the law made by the Legislature of the State, shall prevail, and the law made by the Legislature of the State shall to the extent of the repugnancy, but so long only as the law made by Parliament continues to have effect, be inoperative."
  },
  {
    "article": 252,
    "title": "Power of Parliament to legislate for two or more States by consent and adoption of such legislation by",
    "description": "(1) If it appears to the Legislatures of two or more States to be desirable that any of the matters with respect to which Parliament has no power to make laws for the States except as provided in articles 249 and 250 should be regulated in such States by Parliament by law, and if resolutions to that effect are passed by all the Houses of the Legislatures of those States, it shall be lawful for Parliament to pass an Act for regulating that matter accordingly, and any Act so passed shall apply to such States and to any other State by which it is adopted afterwards by resolution passed in that behalf by the House or, where there are two Houses, by each of the Houses of the Legislature of that State.\n\n \n\n(2) Any Act so passed by Parliament may be amended or repealed by an Act of Parliament passed or adopted in like manner but shall not, as respects any State to which it applies, be amended or repealed by an Act of the Legislature of that State."
  },
  {
    "article": 253,
    "title": "Legislation for giving effect to international agreements",
    "description": "Notwithstanding anything in the foregoing provisions of this Chapter, Parliament has power to make any law for the whole or any part of the territory of India for implementing any treaty, agreement or convention with any other country or countries or any decision made at any international conference, association or other body"
  },
  {
    "article": 254,
    "title": "Inconsistency between laws made by Parliament and laws made by the Legislatures of States",
    "description": "(1) If any provision of a law made by the Legislature of a State is repugnant to any provision of a law made by Parliament which Parliament is competent to enact, or to any provision of an existing law with respect to one of the matters enumerated in the Concurrent List, then, subject to the provisions of clause (2), the law made by Parliament, whether passed before or after the law made by the Legislature of such State, or, as the case may be, the existing law, shall prevail and the law made by the Legislature of the State shall, to the extent of the repugnancy, be void.\n\n \n\n(2) Where a law made by the Legislature of a State with respect to one of the matters enumerated in the Concurrent List contains any provision repugnant to the provisions of an earlier law made by Parliament or an existing law with respect to that matter, then, the law so made by the Legislature of such State shall, if it has been reserved for the consideration of the President and has received his assent, prevail in that State:\n\n \n\n   Provided that nothing in this clause shall prevent Parliament from enacting at any time any law with respect to the same matter including a law adding to, amending, varying or repealing the law so made by the Legislature of the State."
  },
  {
    "article": 255,
    "title": "Requirements as to recommendations and previous sanctions to be regarded as matters of procedure only",
    "description": "No Act of Parliament or of the Legislature of a State and no provision in any such Act, shall be invalid by reason only that some recommendation or previous sanction required by this Constitution was not given, if assent to that Act was given —\n\n \n\n(a) where the recommendation required was that of the Governor, either by the Governor or by the President;\n\n \n\n(b) where the recommendation required was that of the Rajpramukh, either by the Rajpramukh or by the President;\n\n \n\n(c) where the recommendation or previous sanction required was that of the President, by the President."
  },
  {
    "article": 256,
    "title": "Obligation of States and the Union",
    "description": "The executive power of every State shall be so exercised as to ensure compliance with the laws made by Parliament and any existing laws which apply in that State, and the executive power of the Union shall extend to the giving of such directions to a State as may appear to the Government of India to be necessary for that purpose."
  },
  {
    "article": 257,
    "title": "Control of the Union over States in certain cases",
    "description": "(1) The executive power of every State shall be so exercised as not to impede or prejudice the exercise of the executive power of the Union, and the executive power of the Union shall extend to the giving of such directions to a State as may appear to the Government of India to be necessary for that purpose.\n\n \n\n(2) The executive power of the Union shall also extend to the giving of directions to a State as to the construction and maintenance of means of communication declared in the direction to be of national or military importance:\n\n \n\n   Provided that nothing in this clause shall be taken as restricting the power of Parliament to declare highways or waterways to be national highways or national waterways or the power of the Union with respect to the highways or waterways so declared or the power of the Union to construct and maintain means of communication as part of its functions with respect to naval, military and air force works.\n\n \n\n(3) The executive power of the Union shall also extend to the giving of directions to a State as to the measures to be taken for the protection of the railways within the State.\n\n \n\n(4) Where in carrying out any direction given to a State under clause (2) as to the construction or maintenance of any means of communication or under clause (3) as to the measures to be taken for the protection of any railway, costs have been incurred in excess of those which would have been incurred in the discharge of the normal duties of the State if such direction had not been given, there shall be paid by the Government of India to the State such sum as may be agreed, or, in default of agreement, as may be determined by an arbitrator appointed by the Chief Justice of India, in respect of the extra costs so incurred by the State."
  },
  {
    "article": 258,
    "title": "Power of the Union to confer powers, etc, on States in certain cases",
    "description": "(1) Notwithstanding anything in this Constitution, the President may, with the consent of the Government of a State, entrust either conditionally or unconditionally to that Government or to its officers functions in relation to any matter to which the executive power of the Union extends.\n\n \n\n(2) A law made by Parliament which applies in any State may, notwithstanding that it relates to a matter with respect to which the Legislature of the State has no power to make laws, confer powers and impose duties, or authorise the conferring of powers and the imposition of duties, upon the State or officers and authorities thereof.\n\n \n\n(3) Where by virtue of this article powers and duties have been conferred or imposed upon a State or officers or authorities thereof, there shall be paid by the Government of India to the State such sum as may be agreed, or, in default of agreement, as may be determined by an arbitrator appointed by the Chief Justice of India, in respect of any extra costs of administration incurred by the State in connection with the exercise of those powers and duties."
  },
  {
    "article": "258A",
    "title": "Power of the States to entrust functions to the Union",
    "description": "Notwithstanding anything in this Constitution, the Governor of a State may, with the consent of the Government of India, entrust either conditionally or unconditionally to that Government or to its officers functions in relation to any matter to which the executive power of the State extends."
  },
  {
    "article": 260,
    "title": "Jurisdiction of the Union in relation to territories outside India",
    "description": "The Government of India may by agreement with the Government of any territory not being part of the territory of India undertake any executive, legislative or judicial functions vested in the Government of such territory, but every such agreement shall be subject to, and governed by, any law relating to the exercise of foreign jurisdiction for the time being in force."
  },
  {
    "article": 261,
    "title": "Public acts, records and judicial proceedings",
    "description": "(1) Full faith and credit shall be given throughout the territory of India to public acts, records and judicial proceedings of the Union and of every State.\n\n \n\n(2) The manner in which and the conditions under which the acts, records and proceedings referred to in clause (1) shall be proved and the effect thereof determined shall be as provided by law made by Parliament.\n\n \n\n(3) Final judgments or orders delivered or passed by civil courts in any part of the territory of India shall be capable of execution anywhere within that territory according to law."
  },
  {
    "article": 262,
    "title": "Adjudication of disputes relating to waters of interState rivers or river valleys",
    "description": "(1) Parliament may by law provide for the adjudication of any dispute or complaint with respect to the use, distribution or control of the waters of, or in, any inter-State river or river valley.\n\n \n\n(2) Notwithstanding anything in this Constitution, Parliament may by law provide that neither the Supreme Court nor any other court shall exercise jurisdiction in respect of any such dispute or complaint as is referred to in clause (1)."
  },
  {
    "article": 263,
    "title": "Provisions with respect to an inter-State Council",
    "description": "If at any time it appears to the President that the public interests would be served by the establishment of a Council charged with the duty of —\n\n \n\n(a) inquiring into and advising upon disputes which may have arisen between States;\n\n \n\n(b) investigating and discussing subjects in which some or all of the States, or the Union and one or more of the States, have a common interest; or\n\n \n\n(c) making recommendations upon any such subject and, in particular, recommendations for the better co-ordination of policy and action with respect to that subject, it shall be lawful for the President by order to establish such a Council, and to define the nature of the duties to be performed by it and its organisation and procedure."
  },
  {
    "article": 264,
    "title": "Interpretation",
    "description": "In this Part, “Finance Commission” means a Finance Commission constituted under article 280."
  },
  {
    "article": 265,
    "title": "Taxes not to be imposed save by authority of law",
    "description": "No tax shall be levied or collected except by authority of law."
  },
  {
    "article": 266,
    "title": "Consolidated Funds and public accounts of India and of the States",
    "description": "(1) Subject to the provisions of article 267 and to the provisions of this Chapter with respect to the assignment of the whole or part of the net proceeds of certain taxes and duties to States, all revenues received by the Government of India, all loans raised by that Government by the issue of treasury bills, loans or ways and means advances and all moneys received by that Government in repayment of loans shall form one consolidated fund to be entitled “the Consolidated Fund of India”, and all revenues received by the Government of a State, all loans raised by that Government by the issue of treasury bills, loans or ways and means advances and all moneys received by that Government in repayment of loans shall form one consolidated fund to be entitled “the Consolidated Fund of the State”.\n\n \n\n(2) All other public moneys received by or on behalf of the Government of India or the Government of a State shall be credited to the public account of India or the public account of the State, as the case may be.\n\n \n\n(3) No moneys out of the Consolidated Fund of India or the Consolidated Fund of a State shall be appropriated except in accordance with law and for the purposes and in the manner provided in this Constitution."
  },
  {
    "article": 267,
    "title": "Contingency Fund",
    "description": "(1) Parliament may by law establish a Contingency Fund in the nature of an imprest to be entitled “the Contingency Fund of India” into which shall be paid from time to time such sums as may be determined by such law, and the said Fund shall be placed at the disposal of the President to enable advances to be made by him out of such Fund for the purposes of meeting unforeseen expenditure pending authorisation of such expenditure by Parliament by law under article 115 or article 116.\n\n \n\n(2) The Legislature of a State may by law establish a Contingency Fund in the nature of an imprest to be entitled “the Contingency Fund of the State” into which shall be paid from time to time such sums as may be determined by such law, and the said Fund shall be placed at the disposal of the Governor of the State to enable advances to be made by him out of such Fund for the purposes of meeting unforeseen expenditure pending authorisation of such expenditure by the Legislature of the State by law under article 205 or article 206."
  },
  {
    "article": 268,
    "title": "Duties levied by the Union but collected and appropriated by the States",
    "description": "(1) Such stamp duties and such duties of excise on medicinal and toilet preparations as are mentioned in the Union List shall be levied by the Government of India but shall be collected,—\n\n \n\n(a) in the case where such duties are leviable within any Union territory, by the Government of India, and\n\n \n\n(b) in other cases, by the States within which such duties are respectively leviable.\n\n \n\n(2) The proceeds in any financial year of any such duty leviable within any State shall not form part of the Consolidated Fund of India, but shall be assigned to that State."
  },
  {
    "article": "268A",
    "title": "Service tax levied by Union and collected and appropriated by the Union and the States",
    "description": "(1) Taxes on services shall be levied by the Government of India and such tax shall be collected and appropriated by the Government of India and the States in the manner provided in clause (2).\n\n \n\n(2) The proceeds in any financial year of any such tax levied in accordance with the provisions of clause (1) shall be —\n\n \n\n(a) collected by the Government of India and the States;\n\n \n\n(b) appropriated by the Government of India and the States,\n\n \n\nin accordance with such principles of collection and appropriation as may be formulated by Parliament by law."
  },
  {
    "article": 269,
    "title": "Taxes levied and collected by the Union but assigned to the States",
    "description": "(1) Taxes on the sale or purchase of goods and taxes on the consignment of goods shall be levied and collected by the Government of India but shall be assigned and shall be deemed to have been assigned to the States on or after the 1st day of April, 1996 in the manner provided in clause (2).\n\n \n\nExplanation. — For the purposes of this clause, —\n\n \n\n(a) the expression “taxes on the sale or purchase of goods” shall mean taxes on sale or purchase of goods other than newspapers, where such sale or purchase takes place in the course of inter-State trade or commerce;\n\n \n\n(b) the expression “taxes on the consignment of goods” shall mean taxes on the consignment of goods (whether the consignment is to the person making it or to any other person), where such consignment takes place in the course of inter-State trade or commerce.\n\n \n\n(2) The net proceeds in any financial year of any such tax, except in so far as those proceeds represent proceeds attributable to Union territories, shall not form part of the Consolidated Fund of India, but shall be assigned to the States within which that tax is leviable in that year, and shall be distributed among those States in accordance with such principles of distribution as may be formulated by Parliament by law. \n\n \n\n(3) Parliament may by law formulate principles for determining when a sale or purchase of, or consignment of, goods] takes place in the course of inter-State trade or commerce."
  },
  {
    "article": "269A",
    "title": "Levy and collection of goods and services tax in course of inter-State trade or commerce",
    "description": "(1) Goods and services tax on supplies in the course of inter-State trade or commerce shall be levied and collected by the Government of India and such tax shall be apportioned between the Union and the States in the manner as may be provided by Parliament by law on the recommendations of the Goods and Services Tax Council.\n\n \n\nExplanation.—For the purposes of this clause, supply of goods, or of services, or both in the course of import into the territory of India shall be deemed to be supply of goods, or of services, or both in the course of inter-State trade or commerce.\n\n \n\n(2) The amount apportioned to a State under clause (1) shall not form part of the Consolidated Fund of India.\n\n \n\n(3) Where an amount collected as tax levied under clause (1) has been used for payment of the tax levied by a State under article 246A, such amount shall not form part of the Consolidated Fund of India.\n\n \n\n(4) Where an amount collected as tax levied by a State under article 246A has been used for payment of the tax levied under clause (1), such amount shall not form part of the Consolidated Fund of the State.\n\n \n\n(5) Parliament may, by law, formulate the principles for determining the place of supply, and when a supply of goods, or of services, or both takes place in the course of inter-State trade or commerce."
  },
  {
    "article": 270,
    "title": "Taxes levied and distributed between the Union and the States",
    "description": "(1) All taxes and duties referred to in the Union List, except the duties and taxes referred to in articles 268 and 269, respectively, surcharge on taxes and duties referred to in article 271 and any cess levied for specific purposes under any law made by Parliament shall be levied and collected by the Government of India and shall be distributed between the Union and the States in the manner provided in clause (2).\n\n \n\n \n\n(2) Such percentage, as may be prescribed, of the net proceeds of any such tax or duty in any financial year shall not form part of the Consolidated Fund of India, but shall be assigned to the States within which that tax or duty is leviable in that year, and shall be distributed among those States in such manner and from such time as may be prescribed in the manner provided in clause (3).\n\n \n\n(3) In this article, “prescribed” means, —\n\n \n\n(i) until a Finance Commission has been constituted, prescribed by the President by order, and\n\n \n\n(ii) after a Finance Commission has been constituted, prescribed by the President by order after considering the recommendations of the Finance Commission."
  },
  {
    "article": 271,
    "title": "Surcharge on certain duties and taxes for purposes of the Union",
    "description": "Notwithstanding anything in articles 269 and 270, Parliament may at any time increase any of the duties or taxes referred to in those articles by a surcharge for purposes of the Union and the whole proceeds of any such surcharge shall form part of the Consolidated Fund of India."
  },
  {
    "article": 273,
    "title": "Grants in lieu of export duty on jute and jute products",
    "description": "(1) There shall be charged on the Consolidated Fund of India in each year as grants-in-aid of the revenues of the States of Assam, Bihar, Orissa and West Bengal, in lieu of assignment of any share of the net proceeds in each year of export duty on jute and jute products to those States, such sums as may be prescribed.\n\n \n\n(2) The sums so prescribed shall continue to be charged on the Consolidated Fund of India so long as any export duty on jute or jute products continues to be levied by the Government of India or until the expiration of ten years from the commencement of this Constitution whichever is earlier.\n\n \n\n(3) In this article, the expression “prescribed” has the same meaning as in article 270."
  },
  {
    "article": 274,
    "title": "Prior recommendation of President required to Bills affecting taxation in which States are interested",
    "description": "(1) No Bill or amendment which imposes or varies any tax or duty in which States are interested, or which varies the meaning of the expression “agricultural income” as defined for the purposes of the enactments relating to Indian income-tax, or which affects the principles on which under any of the foregoing provisions of this Chapter moneys are or may be distributable to States, or which imposes any such surcharge for the purposes of the Union as is mentioned in the foregoing provisions of this Chapter, shall be introduced or moved in either House of Parliament except on the recommendation of the President.\n\n \n\n(2) In this article, the expression “tax or duty in which States are interested” means —\n\n \n\n(a) a tax or duty the whole or part of the net proceeds whereof are assigned to any State; or\n\n \n\n(b) a tax or duty by reference to the net proceeds whereof sums are for the time being payable out of the Consolidated Fund of India to any State."
  },
  {
    "article": 275,
    "title": "Grants from the Union to certain States",
    "description": "(1) Such sums as Parliament may by law provide shall be charged on the Consolidated Fund of India in each year as grants-in-aid of the revenues of such States as Parliament may determine to be in need of assistance, and different sums may be fixed for different States:\n\n \n\n   Provided that there shall be paid out of the Consolidated Fund of India as grants-in-aid of the revenues of a State such capital and recurring sums as may be necessary to enable that State to meet the costs of such schemes of development as may be undertaken by the State with the approval of the Government of India for the purpose of promoting the welfare of the Scheduled Tribes in that State or raising the level of administration of the Scheduled Areas therein to that of the administration of the rest of the areas of that State:\n\n \n\n   Provided further that there shall be paid out of the Consolidated Fund of India as grants-in-aid of the revenues of the State of Assam sums, capital and recurring, equivalent to —\n\n \n\n(a) the average excess of expenditure over the revenues during the two years immediately preceding the commencement of this Constitution in respect of the administration of the tribal areas specified in Part I of the table appended to paragraph 20 of the Sixth Schedule; and\n\n \n\n(b) the costs of such schemes of development as may be undertaken by that State with the approval of the Government of India for the purpose of raising the level of administration of the said areas to that of the administration of the rest of the areas of that State.\n\n \n\n(1A) On and from the formation of the autonomous State under article 244A, —\n\n \n\n(i) any sums payable under clause (a) of the second proviso to clause (1) shall, if the autonomous State comprises all the tribal areas referred to therein, be paid to the autonomous State, and, if the autonomous State comprises only some of those tribal areas, be apportioned between the State of Assam and the autonomous State as the President may, by order, specify;\n\n \n\n \n\n(ii) there shall be paid out of the Consolidated Fund of India as grants-in-aid of the revenues of the autonomous State sums, capital and recurring, equivalent to the costs of such schemes of development as may be undertaken by the autonomous State with the approval of the Government of India for the purpose of raising the level of administration of that State to that of the administration of the rest of the State of Assam.\n\n \n\n(2) Until provision is made by Parliament under clause (1), the powers conferred on Parliament under that clause shall be exercisable by the President by order and any order made by the President under this clause shall have effect subject to any provision so made by Parliament:\n\n \n\n   Provided that after a Finance Commission has been constituted no order shall be made under this clause by the President except after considering the recommendations of the Finance Commission."
  },
  {
    "article": 276,
    "title": "Taxes on professions, trades, callings and employments",
    "description": "(1) Notwithstanding anything in article 246, no law of the Legislature of a State relating to taxes for the benefit of the State or of a municipality, district board, local board or other local authority therein in respect of professions, trades, callings or employments shall be invalid on the ground that it relates to a tax on income.\n\n \n\n(2) The total amount payable in respect of any one person to the State or to any one municipality, district board, local board or other local authority in the State by way of taxes on professions, trades, callings and employments shall not exceed 1 [two thousand and five hundred rupees] per annum.\n\n \n\n(3) The power of the Legislature of a State to make laws as aforesaid with respect to taxes on professions, trades, callings and employments shall not be construed as limiting in any way the power of Parliament to make laws with respect to taxes on income accruing from or arising out of professions, trades, callings and employments."
  },
  {
    "article": 277,
    "title": "Savings",
    "description": "Any taxes, duties, cesses or fees which, immediately before the commencement of this Constitution, were being lawfully levied by the Government of any State or by any municipality or other local authority or body for the purposes of the State, municipality, district or other local area may, notwithstanding that those taxes, duties, cesses or fees are mentioned in the Union List, continue to be levied and to be applied to the same purposes until provision to the contrary is made by Parliament by law."
  },
  {
    "article": 279,
    "title": "Calculation of “net proceeds”, etc",
    "description": "(1) In the foregoing provisions of this Chapter, “net proceeds” means in relation to any tax or duty the proceeds thereof reduced by the cost of collection, and for the purposes of those provisions the net proceeds of any tax or duty, or of any part of any tax or duty, in or attributable to any area shall be ascertained and certified by the Comptroller and Auditor-General of India, whose certificate shall be final.\n\n \n\n(2) Subject as aforesaid, and to any other express provision of this Chapter, a law made by Parliament or an order of the President may, in any case where under this Part the proceeds of any duty or tax are, or may be, assigned to any State, provide for the manner in which the proceeds are to be calculated, for the time from or at which and the manner in which any payments are to be made, for the making of adjustments between one financial year and another, and for any other incidental or ancillary matters."
  },
  {
    "article": 280,
    "title": "Finance Commission",
    "description": "(1) The President shall, within two years from the commencement of this Constitution and thereafter at the expiration of every fifth year or at such earlier time as the President considers necessary, by order constitute a Finance Commission which shall consist of a Chairman and four other members to be appointed by the President.\n\n \n\n(2) Parliament may by law determine the qualifications which shall be requisite for appointment as members of the Commission and the manner in which they shall be selected.\n\n \n\n(3) It shall be the duty of the Commission to make recommendations to the President as to —\n\n \n\n(a) the distribution between the Union and the States of the net proceeds of taxes which are to be, or may be, divided between them under this Chapter and the allocation between the States of the respective shares of such proceeds;\n\n \n\n(b) the principles which should govern the grantsin-aid of the revenues of the States out of the Consolidated Fund of India;\n\n \n\n(bb) the measures needed to augment the Consolidated Fund of a State to supplement the resources of the Panchayats in the State on the basis of the recommendations made by the Finance Commission of the State; \n\n \n\n(c) the measures needed to augment the Consolidated Fund of a State to supplement the resources of the Municipalities in the State on the basis of the recommendations made by the Finance Commission of the State;\n\n \n\n(d) any other matter referred to the Commission by the President in the interests of sound finance.\n\n \n\n(4) The Commission shall determine their procedure and shall have such powers in the performance of their functions as Parliament may by law confer on them."
  },
  {
    "article": 281,
    "title": "Recommendations of the Finance Commission",
    "description": "The President shall cause every recommendation made by the Finance Commission under the provisions of this Constitution together with an explanatory memorandum as to the action taken thereon to be laid before each House of Parliament."
  },
  {
    "article": 282,
    "title": "Expenditure defrayable by the Union or a State out of its revenues",
    "description": "The Union or a State may make any grants for any public purpose, notwithstanding that the purpose is not one with respect to which Parliament or the Legislature of the State, as the case may be, may make laws."
  },
  {
    "article": 283,
    "title": "Custody, etc, of Consolidated Funds, Contingency Funds and moneys credited to the public accounts",
    "description": "(1) The custody of the Consolidated Fund of India and the Contingency Fund of India, the payment of moneys into such Funds, the withdrawal of moneys therefrom, the custody of public moneys other than those credited to such Funds received by or on behalf of the Government of India, their payment into the public account of India and the withdrawal of moneys from such account and all other matters connected with or ancillary to matters aforesaid shall be regulated by law made by Parliament, and, until provision in that behalf is so made, shall be regulated by rules made by the President.\n\n \n\n(2) The custody of the Consolidated Fund of a State and the Contingency Fund of a State, the payment of moneys into such Funds, the withdrawal of moneys therefrom, the custody of public moneys other than those credited to such Funds received by or on behalf of the Government of the State, their payment into the public account of the State and the withdrawal of moneys from such account and all other matters connected with or ancillary to matters aforesaid shall be regulated by law made by the Legislature of the State, and, until provision in that behalf is so made, shall be regulated by rules made by the Governor of the State."
  },
  {
    "article": 284,
    "title": "Custody of suitors’ deposits and other moneys received by public servants and courts",
    "description": "All moneys received by or deposited with —\n\n \n\n(a) any officer employed in connection with the affairs of the Union or of a State in his capacity as such, other than revenues or public moneys raised or received by the Government of India or the Government of the State, as the case may be, or\n\n \n\n(b) any court within the territory of India to the credit of any cause, matter, account or persons, shall be paid into the public account of India or the public account of State, as the case may be."
  },
  {
    "article": 285,
    "title": "Exemption of property of the Union from State taxation",
    "description": "(1) The property of the Union shall, save in so far as Parliament may by law otherwise provide, be exempt from all taxes imposed by a State or by any authority within a State.\n\n \n\n(2) Nothing in clause (1) shall, until Parliament by law otherwise provides, prevent any authority within a State from levying any tax on any property of the Union to which such property was immediately before the commencement of this Constitution liable or treated as liable, so long as that tax continues to be levied in that State."
  },
  {
    "article": 286,
    "title": "Restrictions as to imposition of tax on the sale or purchase of goods",
    "description": "(1) No law of a State shall impose, or authorise the imposition of, a tax on the sale or purchase of goods where such sale or purchase takes place —\n\n \n\n(a) outside the State; or\n\n \n\n(b) in the course of the import of the goods into, or export of the goods out of, the territory of India.\n\n \n\n(2) Parliament may by law formulate principles for determining when a sale or purchase of goods takes place in any of the ways mentioned in clause (1).\n\n \n\n(3) Any law of a State shall, in so far as it imposes, or authorises the imposition of, —\n\n \n\n(a) a tax on the sale or purchase of goods declared by Parliament by law to be of special importance in inter-State trade or commerce; or\n\n \n\n(b) a tax on the sale or purchase of goods, being a tax of the nature referred to in sub-clause (b), subclause (c) or sub-clause (d) of clause (29A) of article 366,\n\n \n\nbe subject to such restrictions and conditions in regard to the system of levy, rates and other incidents of the tax as Parliament may by law specify."
  },
  {
    "article": 287,
    "title": "Exemption from taxes on electricity",
    "description": "Save in so far as Parliament may by law otherwise provide, no law of a State shall impose, or authorise the imposition of, a tax on the consumption or sale of electricity (whether produced by a Government or other persons) which is —\n\n \n\n(a) consumed by the Government of India, or sold to the Government of India for consumption by that Government; or\n\n \n\n(b) consumed in the construction, maintenance or operation of any railway by the Government of India or a railway company operating that railway, or sold to that Government or any such railway company for consumption in the construction, maintenance or operation of any railway,\n\n \n\nand any such law imposing, or authorising the imposition of, a tax on the sale of electricity shall secure that the price of electricity sold to the Government of India for consumption by that Government, or to any such railway company as aforesaid for consumption in the construction, maintenance or operation of any railway, shall be less by the amount of the tax than the price charged to other consumers of a substantial quantity of electricity."
  },
  {
    "article": 288,
    "title": "Exemption from taxation by States in respect of water or electricity in certain cases",
    "description": "(1) Save in so far as the President may by order otherwise provide, no law of a State in force immediately before the commencement of this Constitution shall impose, or authorise the imposition of, a tax in respect of any water or electricity stored, generated, consumed, distributed or sold by any authority established by any existing law or any law made by Parliament for regulating or developing any inter-State river or river-valley.\n\n \n\n   Explanation. — The expression “law of a State in force” in this clause shall include a law of a State passed or made before the commencement of this Constitution and not previously repealed, notwithstanding that it or parts of it may not be then in operation either at all or in particular areas.\n\n \n\n(2) The Legislature of a State may by law impose, or authorise the imposition of, any such tax as is mentioned in clause (1), but no such law shall have any effect unless it has, after having been reserved for the consideration of the President, received his assent; and if any such law provides for the fixation of the rates and other incidents of such tax by means of rules or orders to be made under the law by any authority, the law shall provide for the previous consent of the President being obtained to the making of any such rule or order."
  },
  {
    "article": 289,
    "title": "Exemption of property and income of a State from Union taxation",
    "description": "(1) The property and income of a State shall be exempt from Union taxation.\n\n \n\n(2) Nothing in clause (1) shall prevent the Union from imposing, or authorising the imposition of, any tax to such extent, if any, as Parliament may by law provide in respect of a trade or business of any kind carried on by, or on behalf of, the Government of a State, or any operations connected therewith, or any property used or occupied for the purposes of such trade or business, or any income accruing or arising in connection therewith.\n\n \n\n(3) Nothing in clause (2) shall apply to any trade or business, or to any class of trade or business, which Parliament may by law declare to be incidental to the ordinary functions of Government."
  },
  {
    "article": 290,
    "title": "Adjustment in respect of certain expenses and pensions",
    "description": "Where under the provisions of this Constitution the expenses of any court or Commission, or the pension payable to or in respect of a person who has served before the commencement of this Constitution under the Crown in India or after such commencement in connection with the affairs of the Union or of a State, are charged on the Consolidated Fund of India or the Consolidated Fund of a State, then, if —\n\n \n\n(a) in the case of a charge on the Consolidated Fund of India, the court or Commission serves any of the separate needs of a State, or the person has served wholly or in part in connection with the affairs of a State; or\n\n \n\n(b) in the case of a charge on the Consolidated Fund of a State, the court or Commission serves any of the separate needs of the Union or another State, or the person has served wholly or in part in connection with the affairs of the Union or another State,\n\n \n\nthere shall be charged on and paid out of the Consolidated Fund of the State or, as the case may be, the Consolidated Fund of India or the Consolidated Fund of the other State, such contribution in respect of the expenses or pension as may be agreed, or as may in default of agreement be determined by an arbitrator to be appointed by the Chief Justice of India."
  },
  {
    "article": "290A",
    "title": "Annual payment to certain Devaswom Funds",
    "description": "A sum of forty-six lakhs and fifty thousand rupees shall be charged on, and paid out of, the Consolidated Fund of the State of Kerala every year to the Travancore Devaswom Fund; and a sum of thirteen lakhs and fifty thousand rupees shall be charged on, and paid out of, the Consolidated Fund of the State of Tamil Nadu every year to the Devaswom Fund established in that State for the maintenance of Hindu temples and shrines in the territories transferred to that State on the 1st day of November, 1956, from the State of Travancore-Cochin."
  },
  {
    "article": 292,
    "title": "Borrowing by the Government of India",
    "description": "The executive power of the Union extends to borrowing upon the security of the Consolidated Fund of India within such limits, if any, as may from time to time be fixed by Parliament by law and to the giving of guarantees within such limits, if any, as may be so fixed."
  },
  {
    "article": 293,
    "title": "Borrowing by States",
    "description": "(1) Subject to the provisions of this article, the executive power of a State extends to borrowing within the territory of India upon the security of the Consolidated Fund of the State within such limits, if any, as may from time to time be fixed by the Legislature of such State by law and to the giving of guarantees within such limits, if any, as may be so fixed.\n\n \n\n(2) The Government of India may, subject to such conditions as may be laid down by or under any law made by Parliament, make loans to any State or, so long as any limits fixed under article 292 are not exceeded, give guarantees in respect of loans raised by any State, and any sums required for the purpose of making such loans shall be charged on the Consolidated Fund of India.\n\n \n\n(3) A State may not without the consent of the Government of India raise any loan if there is still outstanding any part of a loan which has been made to the State by the Government of India or by its predecessor Government, or in respect of which a guarantee has been given by the Government of India or by its predecessor Government.\n\n \n\n(4) A consent under clause (3) may be granted subject to such conditions, if any, as the Government of India may think fit to impose."
  },
  {
    "article": 294,
    "title": "Succession to property, assets, rights, liabilities and obligations in certain cases",
    "description": "As from the commencement of this Constitution —\n\n \n\n(a) all property and assets which immediately before such commencement were vested in His Majesty for the purposes of the Government of the Dominion of India and all property and assets which immediately before such commencement were vested in His Majesty for the purposes of the Government of each Governor’s Province shall vest respectively in the Union and the corresponding State, and\n\n \n\n(b) all rights, liabilities and obligations of the Government of the Dominion of India and of the Government of each Governor’s Province, whether arising out of any contract or otherwise, shall be the rights, liabilities and obligations respectively of the Government of India and the Government of each corresponding State,\n\n \n\nsubject to any adjustment made or to be made by reason of the creation before the commencement of this Constitution of the Dominion of Pakistan or of the Provinces of West Bengal, East Bengal, West Punjab and East Punjab."
  },
  {
    "article": 295,
    "title": "Succession to property, assets, rights, liabilities and obligations in other cases",
    "description": "(1) As from the commencement of this Constitution —\n\n \n\n(a) all property and assets which immediately before such commencement were vested in any Indian State corresponding to a State specified in Part B of the First Schedule shall vest in the Union, if the purposes for which such property and assets were held immediately before such commencement will thereafter be purposes of the Union relating to any of the matters enumerated in the Union List, and\n\n \n\n(b) all rights, liabilities and obligations of the Government of any Indian State corresponding to a State specified in Part B of the First Schedule, whether arising out of any contract or otherwise, shall be the rights, liabilities and obligations of the Government of India, if the purposes for which such rights were acquired or liabilities or obligations were incurred before such commencement will thereafter be purposes of the Government of India relating to any of the matters enumerated in the Union List,\n\n \n\nsubject to any agreement entered into in that behalf by the Government of India with the Government of that State.\n\n \n\n(2) Subject as aforesaid, the Government of each State specified in Part B of the First Schedule shall, as from the commencement of this Constitution, be the successor of the Government of the corresponding Indian State as regards all property and assets and all rights, liabilities and obligations, whether arising out of any contract or otherwise, other than those referred to in clause (1)."
  },
  {
    "article": 296,
    "title": "Property accruing by escheat or lapse or as bona vacantia",
    "description": "Subject as hereinafter provided, any property in the territory of India which, if this Constitution had not come into operation, would have accrued to His Majesty or, as the case may be, to the Ruler of an Indian State by escheat or lapse, or as bona vacantia for want of a rightful owner, shall, if it is property situate in a State, vest in such State, and shall, in any other case, vest in the Union:\n\n \n\n   Provided that any property which at the date when it would have so accrued to His Majesty or to the Ruler of an Indian State was in the possession or under the control of the Government of India or the Government of a State shall, according as the purposes for which it was then used or held were purposes of the Union or of a State, vest in the Union or in that State.\n\n \n\n   Explanation. — In this article, the expressions “Ruler” and “Indian State” have the same meanings as in article 363."
  },
  {
    "article": 297,
    "title": "Things of value within territorial waters or continental shelf and resources of the exclusive economic zone to vest in the Union",
    "description": "(1) All lands, minerals and other things of value underlying the ocean within the territorial waters, or the continental shelf, or the exclusive economic zone, of India shall vest in the Union and be held for the purposes of the Union.\n\n \n\n(2) All other resources of the exclusive economic zone of India shall also vest in the Union and be held for the purposes of the Union.\n\n \n\n(3) The limits of the territorial waters, the continental shelf, the exclusive economic zone, and other maritime zones, of India shall be such as may be specified, from time to time, by or under any law made by Parliament."
  },
  {
    "article": 298,
    "title": "Power to carry on trade, etc",
    "description": "The executive power of the Union and of each State shall extend to the carrying on of any trade or business and to the acquisition, holding and disposal of property and the making of contracts for any purpose: Provided that —\n\n \n\n(a) the said executive power of the Union shall, in so far as such trade or business or such purpose is not one with respect to which Parliament may make laws, be subject in each State to legislation by the State; and\n\n \n\n(b) the said executive power of each State shall, in so far as such trade or business or such purpose is not one with respect to which the State Legislature may make laws, be subject to legislation by Parliament."
  },
  {
    "article": 299,
    "title": "Contracts",
    "description": "(1) All contracts made in the exercise of the executive power of the Union or of a State shall be expressed to be made by the President, or by the Governor of the State, as the case may be, and all such contracts and all assurances of property made in the exercise of that power shall be executed on behalf of the President or the Governor by such persons and in such manner as he may direct or authorise.\n\n \n\n(2) Neither the President nor the Governor shall be personally liable in respect of any contract or assurance made or executed for the purposes of this Constitution, or for the purposes of any enactment relating to the Government of India heretofore in force, nor shall any person making or executing any such contract or assurance on behalf of any of them be personally liable in respect thereof."
  },
  {
    "article": 300,
    "title": "Suits and proceedings",
    "description": "(1) The Government of India may sue or be sued by the name of the Union of India and the Government of a State may sue or be sued by the name of the State and may, subject to any provisions which may be made by Act of Parliament or of the Legislature of such State enacted by virtue of powers conferred by this Constitution, sue or be sued in relation to their respective affairs in the like cases as the Dominion of India and the corresponding Provinces or the corresponding Indian States might have sued or been sued if this Constitution had not been enacted. \n\n \n\n(2) If at the commencement of this Constitution —\n\n \n\n(a) any legal proceedings are pending to which the Dominion of India is a party, the Union of India shall be deemed to be substituted for the Dominion in those proceedings; and (\n\n \n\nb) any legal proceedings are pending to which a Province or an Indian State is a party, the corresponding State shall be deemed to be substituted for the Province or the Indian State in those proceedings."
  },
  {
    "article": "300A",
    "title": "Persons not to be deprived of property save by authority of law",
    "description": "No person shall be deprived of his property save by authority of law."
  },
  {
    "article": 301,
    "title": "Freedom of trade, commerce and intercourse",
    "description": "Subject to the other provisions of this Part, trade, commerce and intercourse throughout the territory of India shall be free."
  },
  {
    "article": 302,
    "title": "Power of Parliament to impose restrictions on trade, commerce and intercourse",
    "description": "Parliament may by law impose such restrictions on the freedom of trade, commerce or intercourse between one State and another or within any part of the territory of India as may be required in the public interest."
  },
  {
    "article": 303,
    "title": "Restrictions on the legislative powers of the Union and of the States with regard to trade and commerce",
    "description": "(1) Notwithstanding anything in article 302, neither Parliament nor the Legislature of a State shall have power to make any law giving, or authorising the giving of, any preference to one State over another, or making, or authorising the making of, any discrimination between one State and another, by virtue of any entry relating to trade and commerce in any of the Lists in the Seventh Schedule.\n\n \n\n(2) Nothing in clause (1) shall prevent Parliament from making any law giving, or authorising the giving of, any preference or making, or authorising the making of, any discrimination if it is declared by such law that it is necessary to do so for the purpose of dealing with a situation arising from scarcity of goods in any part of the territory of India."
  },
  {
    "article": 304,
    "title": "Restrictions on trade, commerce and intercourse among States",
    "description": "Notwithstanding anything in article 301 or article 303, the Legislature of a State may by law —\n\n \n\n(a) impose on goods imported from other States 1 [or the Union territories] any tax to which similar goods manufactured or produced in that State are subject, so, however, as not to discriminate between goods so imported and goods so manufactured or produced; and\n\n \n\n(b) impose such reasonable restrictions on the freedom of trade, commerce or intercourse with or within that State as may be required in the public interest:\n\n \n\n   Provided that no Bill or amendment for the purposes of clause (b) shall be introduced or moved in the Legislature of a State without the previous sanction of the President"
  },
  {
    "article": 305,
    "title": "Saving of existing laws and laws providing for State monopolies",
    "description": "Nothing in articles 301 and 303 shall affect the provisions of any existing law except in so far as the President may by order otherwise direct; and nothing in article 301 shall affect the operation of any law made before the commencement of the Constitution (Fourth Amendment) Act, 1955, in so far as it relates to, or prevent Parliament or the Legislature of a State from making any law relating to, any such matter as is referred to in subclause (ii) of clause (6) of article 19."
  },
  {
    "article": 307,
    "title": "Appointment of authority for carrying out the purposes of articles 301 to 304",
    "description": "Parliament may by law appoint such authority as it considers appropriate for carrying out the purposes of articles 301, 302, 303 and 304, and confer on the authority so appointed such powers and such duties as it thinks necessary."
  },
  {
    "article": 308,
    "title": "Interpretation",
    "description": "In this Part, unless the context otherwise requires, the expression “State” does not include the State of Jammu and Kashmir."
  },
  {
    "article": 309,
    "title": "Recruitment and conditions of service of persons serving the Union or a State",
    "description": "Subject to the provisions of this Constitution, Acts of the appropriate Legislature may regulate the recruitment, and conditions of service of persons appointed, to public services and posts in connection with the affairs of the Union or of any State:\n\n \n\n   Provided that it shall be competent for the President or such person as he may direct in the case of services and posts in connection with the affairs of the Union, and for the Governor of a State or such person as he may direct in the case of services and posts in connection with the affairs of the State, to make rules regulating the recruitment, and the conditions of service of persons appointed, to such services and posts until provision in that behalf is made by or under an Act of the appropriate Legislature under this article, and any rules so made shall have effect subject to the provisions of any such Act."
  },
  {
    "article": 310,
    "title": "Tenure of office of persons serving the Union or a State",
    "description": "(1) Except as expressly provided by this Constitution, every person who is a member of a defence service or of a civil service of the Union or of an all-India service or holds any post connected with defence or any civil post under the Union holds office during the pleasure of the President, and every person who is a member of a civil service of a State or holds any civil post under a State holds office during the pleasure of the Governor of the State.\n\n \n\n(2) Notwithstanding that a person holding a civil post under the Union or a State holds office during the pleasure of the President or, as the case may be, of the Governor of the State, any contract under which a person, not being a member of a defence service or of an all-India service or of a civil service of the Union or a State, is appointed under this Constitution to hold such a post may, if the President or the Governor, as the case may be, deems it necessary in order to secure the services of a person having special qualifications, provide for the payment to him of compensation, if before the expiration of an agreed period that post is abolished or he is, for reasons not connected with any misconduct on his part, required to vacate that post."
  },
  {
    "article": 311,
    "title": "Dismissal, removal or reduction in rank of persons employed in civil capacities under the Union or a State",
    "description": "(1) No person who is a member of a civil service of the Union or an all-India service or a civil service of a State or holds a civil post under the Union or a State shall be dismissed or removed by an authority subordinate to that by which he was appointed.\n\n \n\n(2) No such person as aforesaid shall be dismissed or removed or reduced in rank except after an inquiry in which he has been informed of the charges against him and given a reasonable opportunity of being heard in respect of those charges:\n\n \n\n   Provided that where it is proposed after such inquiry, to impose upon him any such penalty, such penalty may be imposed on the basis of the evidence adduced during such inquiry and it shall not be necessary to give such person any opportunity of making representation on the penalty proposed:\n\n \n\n   Provided further that this clause shall not apply — \n\n \n\n(a) where a person is dismissed or removed or reduced in rank on the ground of conduct which has led to his conviction on a criminal charge; or\n\n \n\n(b) where the authority empowered to dismiss or remove a person or to reduce him in rank is satisfied that for some reason, to be recorded by that authority in writing, it is not reasonably practicable to hold such inquiry; or\n\n \n\n(c) where the President or the Governor, as the case may be, is satisfied that in the interest of the security of the State it is not expedient to hold such inquiry.\n\n \n\n(3) If, in respect of any such person as aforesaid, a question arises whether it is reasonably practicable to hold such inquiry as is referred to in clause (2), the decision thereon of the authority empowered to dismiss or remove such person or to reduce him in rank shall be final."
  },
  {
    "article": 312,
    "title": "All-India services",
    "description": "(1) Notwithstanding anything in Chapter VI of Part VI or Part XI, if the Council of States has declared by resolution supported by not less than two-thirds of the members present and voting that it is necessary or expedient in the national interest so to do, Parliament may by law provide for the creation of one or more all India services (including an all-India judicial service) common to the Union and the States, and, subject to the other provisions of this Chapter, regulate the recruitment, and the conditions of service of persons appointed, to any such service.\n\n \n\n(2) The services known at the commencement of this Constitution as the Indian Administrative Service and the Indian Police Service shall be deemed to be services created by Parliament under this article.\n\n \n\n(3) The all-India judicial service referred to in clause (1) shall not include any post inferior to that of a district judge as defined in article 236.\n\n \n\n(4) The law providing for the creation of the all-India judicial service aforesaid may contain such provisions for the amendment of Chapter VI of Part VI as may be necessary for giving effect to the provisions of that law and no such law shall be deemed to be an amendment of this Constitution for the purposes of article 368."
  },
  {
    "article": "312A",
    "title": "Power of Parliament to vary or revoke conditions of service of officers of certain services",
    "description": "(1) Parliament may by law —\n\n \n\n(a) vary or revoke, whether prospectively or retrospectively, the conditions of services as respects remuneration, leave and pension and the rights as respects disciplinary matters of persons who, having been appointed by the Secretary of State or Secretary of State in Council to a civil service of the Crown in India before the commencement of this Constitution, continue on and after the commencement of the Constitution (Twenty-eighth Amendment) Act, 1972, to serve under the Government of India or of a State in any service or post;\n\n \n\n(b) vary or revoke, whether prospectively or retrospectively, the conditions of service as respects pension of persons who, having been appointed by the Secretary of State or Secretary of State in Council to a civil service of the Crown in India before the commencement of this Constitution, retired or otherwise ceased to be in service at any time before the commencement of the Constitution (Twentyeighth Amendment) Act, 1972:\n\n \n\n   Provided that in the case of any such person who is holding or has held the office of the Chief Justice or other Judge of the Supreme Court or a High Court, the Comptroller and Auditor-General of India, the Chairman or other member of the Union or a State Public Service Commission or the Chief Election Commissioner, nothing in sub-clause (a) or sub-clause (b) shall be construed as empowering Parliament to vary or revoke, after his appointment to such post, the conditions of his service to his disadvantage except in so far as such conditions of service are applicable to him by reason of his being a person appointed by the Secretary of State or Secretary of State in Council to a civil service of the Crown in India.\n\n \n\n(2) Except to the extent provided for by Parliament by law under this article, nothing in this article shall affect the power of any Legislature or other authority under any other provision of this Constitution to regulate the conditions of service of persons referred to in clause (1).\n\n \n\n(3) Neither the Supreme Court nor any other court shall have jurisdiction in —\n\n \n\n(a) any dispute arising out of any provision of, or any endorsement on, any covenant, agreement or other similar instrument which was entered into or executed by any person referred to in clause (1), or arising out of any letter issued to such person, in relation to his appointment to any civil service of the Crown in India or his continuance in service under the Government of the Dominion of India or a Province thereof;\n\n \n\n(b) any dispute in respect of any right, liability or obligation under article 314 as originally enacted.\n\n \n\n(4) The provisions of this article shall have effect notwithstanding anything in article 314 as originally enacted or in any other provision of this Constitution."
  },
  {
    "article": 313,
    "title": "Transitional provisions",
    "description": "Until other provision is made in this behalf under this Constitution, all the laws in force immediately before the commencement of this Constitution and applicable to any public service or any post which continues to exist after the commencement of this Constitution, as an allIndia service or as service or post under the Union or a State shall continue in force so far as consistent with the provisions of this Constitution."
  },
  {
    "article": 315,
    "title": "Public Service Commissions for the Union and for the States",
    "description": "(1) Subject to the provisions of this article, there shall be a Public Service Commission for the Union and a Public Service Commission for each State.\n\n \n\n(2) Two or more States may agree that there shall be one Public Service Commission for that group of States, and if a resolution to that effect is passed by the House or, where there are two Houses, by each House of the Legislature of each of those States, Parliament may by law provide for the appointment of a Joint State Public Service Commission (referred to in this Chapter as Joint Commission) to serve the needs of those States.\n\n \n\n(3) Any such law as aforesaid may contain such incidental and consequential provisions as may be necessary or desirable for giving effect to the purposes of the law.\n\n \n\n(4) The Public Service Commission for the Union, if requested so to do by the Governor of a State, may, with the approval of the President, agree to serve all or any of the needs of the State.\n\n \n\n(5) References in this Constitution to the Union Public Service Commission or a State Public Service Commission shall, unless the context otherwise requires, be construed as references to the Commission serving the needs of the Union or, as the case may be, the State as respects the particular matter in question."
  },
  {
    "article": 316,
    "title": "Appointment and term of office of members",
    "description": "(1) The Chairman and other members of a Public Service Commission shall be appointed, in the case of the Union Commission or a Joint Commission, by the President, and in the case of a State Commission, by the Governor of the State:\n\n \n\n    Provided that as nearly as may be one-half of the members of every Public Service Commission shall be persons who at the dates of their respective appointments have held office for at least ten years either under the Government of India or under the Government of a State, and in computing the said period of ten years any period before the commencement of this Constitution during which a person has held office under the Crown in India or under the Government of an Indian State shall be included.\n\n \n\n(1A) If the office of the Chairman of the Commission becomes vacant or if any such Chairman is by reason of absence or for any other reason unable to perform the duties of his office, those duties shall, until some person appointed under clause (1) to the vacant office has entered on the duties thereof or, as the case may be, until the Chairman has resumed his duties, be performed by such one of the other members of the Commission as the President, in the case of the Union Commission or a Joint Commission, and the Governor of the State in the case of a State Commission, may appoint for the purpose.\n\n \n\n(2) A member of a Public Service Commission shall hold office for a term of six years from the date on which he enters upon his office or until he attains, in the case of the Union Commission, the age of sixty-five years, and in the case of a State Commission or a Joint Commission, the age of sixty-two years, whichever is earlier:\n\n \n\n   Provided that —\n\n \n\n(a) a member of a Public Service Commission may, by writing under his hand addressed, in the case of the Union Commission or a Joint Commission, to the President, and in the case of a State Commission, to the Governor of the State, resign his office;\n\n \n\n(b) a member of a Public Service Commission may be removed from his office in the manner provided in clause (1) or clause (3) of article 317.\n\n \n\n(3) A person who holds office as a member of a Public Service Commission shall, on the expiration of his term of office, be ineligible for re-appointment to that office."
  },
  {
    "article": 317,
    "title": "Removal and suspension of a member of a Public Service Commission",
    "description": "(1) Subject to the provisions of clause (3), the Chairman or any other member of a Public Service Commission shall only be removed from his office by order of the President on the ground of misbehaviour after the Supreme Court, on reference being made to it by the President, has, on inquiry held in accordance with the procedure prescribed in that behalf under article 145, reported that the Chairman or such other member, as the case may be, ought on any such ground to be removed.\n\n \n\n(2) The President, in the case of the Union Commission or a Joint Commission, and the Governor in the case of a State Commission, may suspend from office the Chairman or any other member of the Commission in respect of whom a reference has been made to the Supreme Court under clause (1) until the President has passed orders on receipt of the report of the Supreme Court on such reference.\n\n \n\n(3) Notwithstanding anything in clause (1), the President may by order remove from office the Chairman or any other member of a Public Service Commission if the Chairman or such other member, as the case may be, —\n\n \n\n(a) is adjudged an insolvent; or\n\n \n\n(b) engages during his term of office in any paid employment outside the duties of his office; or\n\n \n\n(c) is, in the opinion of the President, unfit to continue in office by reason of infirmity of mind or body.\n\n \n\n(4) If the Chairman or any other member of a Public Service Commission is or becomes in any way concerned or interested in any contract or agreement made by or on behalf of the Government of India or the Government of a State or participates in any way in the profit thereof or in any benefit or emolument arising therefrom otherwise than as a member and in common with the other members of an incorporated company, he shall, for the purposes of clause (1), be deemed to be guilty of misbehaviour."
  },
  {
    "article": 318,
    "title": "Power to make regulations as to conditions of service of members and staff of the Commission",
    "description": "In the case of the Union Commission or a Joint Commission, the President and, in the case of a State Commission, the Governor of the State may by regulations —\n\n \n\n(a) determine the number of members of the Commission and their conditions of service; and\n\n \n\n(b) make provision with respect to the number of members of the staff of the Commission and their conditions of service:\n\n \n\n   Provided that the conditions of service of a member of a Public Service Commission shall not be varied to his disadvantage after his appointment."
  },
  {
    "article": 319,
    "title": "Prohibition as to the holding of offices by members of Commission on ceasing to be such members",
    "description": "On ceasing to hold office —\n\n \n\n(a) the Chairman of the Union Public Service Commission shall be ineligible for further employment either under the Government of India or under the Government of a State;\n\n \n\n(b) the Chairman of a State Public Service Commission shall be eligible for appointment as the Chairman or any other member of the Union Public Service Commission or as the Chairman of any other State Public Service Commission, but not for any other employment either under the Government of India or under the Government of a State;\n\n \n\n(c) a member other than the Chairman of the Union Public Service Commission shall be eligible for appointment as the Chairman of the Union Public Service Commission, or as the Chairman of a State Public Service Commission, but not for any other employment either under the Government of India or under the Government of a State;\n\n \n\n(d) a member other than the Chairman of a State Public Service Commission shall be eligible for appointment as the Chairman or any other member of the Union Public Service Commission or as the Chairman of that or any other State Public Service Commission, but not for any other employment either under the Government of India or under the Government of a State."
  },
  {
    "article": 321,
    "title": "Power to extend functions of Public Service Commissions",
    "description": "An Act made by Parliament or, as the case may be, the Legislature of a State may provide for the exercise of additional functions by the Union Public Service Commission or the State Public Service Commission as respects the services of the Union or the State and also as respects the services of any local authority or other body corporate constituted by law or of any public institution."
  },
  {
    "article": 322,
    "title": "Expenses of Public Service Commissions",
    "description": "The expenses of the Union or a State Public Service Commission, including any salaries, allowances and pensions payable to or in respect of the members or staff of the Commission, shall be charged on the Consolidated Fund of India or, as the case may be, the Consolidated Fund of the State."
  },
  {
    "article": 323,
    "title": "Reports of Public Service Commissions",
    "description": "(1) It shall be the duty of the Union Commission to present annually to the President a report as to the work done by the Commission and on receipt of such report the President shall cause a copy thereof together with a memorandum explaining, as respects the cases, if any, where the advice of the Commission was not accepted, the reasons for such non-acceptance to be laid before each House of Parliament.\n\n \n\n(2) It shall be the duty of a State Commission to present annually to the Governor of the State a report as to the work done by the Commission, and it shall be the duty of a Joint Commission to present annually to the Governor of each of the States the needs of which are served by the Joint Commission a report as to the work done by the Commission in relation to that State, and in either case the Governor, shall, on receipt of such report, cause a copy thereof together with a memorandum explaining, as respects the cases, if any, where the advice of the Commission was not accepted, the reasons for such non-acceptance to be laid before the Legislature of the State."
  },
  {
    "article": "323A",
    "title": "Administrative tribunals",
    "description": "(1) Parliament may, by law, provide for the adjudication or trial by administrative tribunals of disputes and complaints with respect to recruitment and conditions of service of persons appointed to public services and posts in connection with the affairs of the Union or of any State or of any local or other authority within the territory of India or under the control of the Government of India or of any corporation owned or controlled by the Government.\n\n \n\n(2) A law made under clause (1) may —\n\n \n\n(a) provide for the establishment of an administrative tribunal for the Union and a separate administrative tribunal for each State or for two or more States;\n\n \n\n(b) specify the jurisdiction, powers (including the power to punish for contempt) and authority which may be exercised by each of the said tribunals;\n\n \n\n(c) provide for the procedure (including provisions as to limitation and rules of evidence) to be followed by the said tribunals;\n\n \n\n(d) exclude the jurisdiction of all courts, except the jurisdiction of the Supreme Court under article 136, with respect to the disputes or complaints referred to in clause (1);\n\n \n\n(e) provide for the transfer to each such administrative tribunal of any cases pending before any court or other authority immediately before the establishment of such tribunal as would have been within the jurisdiction of such tribunal if the causes of action on which such suits or proceedings are based had arisen after such establishment;\n\n \n\n(f) repeal or amend any order made by the President under clause (3) of article 371D;\n\n \n\n(g) contain such supplemental, incidental and consequential provisions (including provisions as to fees) as Parliament may deem necessary for the effective functioning of, and for the speedy disposal of cases by, and the enforcement of the orders of, such tribunals.\n\n \n\n(3) The provisions of this article shall have effect notwithstanding anything in any other provision of this Constitution or in any other law for the time being in force."
  },
  {
    "article": "323B",
    "title": "Tribunals for other matters",
    "description": "(1) The appropriate Legislature may, by law, provide for the adjudication or trial by tribunals of any disputes, complaints, or offences with respect to all or any of the matters specified in clause (2) with respect to which such Legislature has power to make laws.\n\n \n\n(2) The matters referred to in clause (1) are the following, namely: —\n\n \n\n(a) levy, assessment, collection and enforcement of any tax;\n\n \n\n(b) foreign exchange, import and export across customs frontiers;\n\n \n\n(c) industrial and labour disputes;\n\n \n\n(d) land reforms by way of acquisition by the State of any estate as defined in article 31A or of any rights therein or the extinguishment or modification of any such rights or by way of ceiling on agricultural land or in any other way;\n\n \n\n(e) ceiling on urban property;\n\n \n\n(f) elections to either House of Parliament or the House or either House of the Legislature of a State, but excluding the matters referred to in article 329 and article 329A;\n\n \n\n(g) production, procurement, supply and distribution of food-stuffs (including edible oilseeds and oils) and such other goods as the President may, by public notification, declare to be essential goods for the purpose of this article and control of prices of such goods;\n\n \n\n(h) rent, its regulation and control and tenancy issues including the right, title and interest of landlords and tenants;\n\n \n\n(i) offences against laws with respect to any of the matters specified in sub-clauses (a) to (h) and fees in respect of any of those matters;\n\n \n\n(j) any matter incidental to any of the matters specified in sub-clauses (a) to (i).\n\n \n\n(3) A law made under clause (1) may —\n\n \n\n(a) provide for the establishment of a hierarchy of tribunals;\n\n \n\n(b) specify the jurisdiction, powers (including the power to punish for contempt) and authority which may be exercised by each of the said tribunals;\n\n \n\n(c) provide for the procedure (including provisions as to limitation and rules of evidence) to be followed by the said tribunals;\n\n \n\n(d) exclude the jurisdiction of all courts, except the jurisdiction of the Supreme Court under article 136, with respect to all or any of the matters falling within the jurisdiction of the said tribunals;\n\n \n\n(e) provide for the transfer to each such tribunal of any cases pending before any court or any other authority immediately before the establishment of such tribunal as would have been within the jurisdiction of such tribunal if the causes of action on which such suits or proceedings are based had arisen after such establishment;\n\n \n\n(f) contain such supplemental, incidental and consequential provisions (including provisions as to fees) as the appropriate Legislature may deem necessary for the effective functioning of, and for the speedy disposal of cases by, and the enforcement of the orders of, such tribunals.\n\n \n\n(4) The provisions of this article shall have effect notwithstanding anything in any other provision of this Constitution or in any other law for the time being in force.\n\n \n\n   Explanation. — In this article, “appropriate Legislature”, in relation to any matter, means Parliament or, as the case may be, a State Legislature competent to make laws with respect to such matter in accordance with the provisions of Part XI."
  },
  {
    "article": 324,
    "title": "Superintendence, direction and control of elections to be vested in an Election Commission",
    "description": "(1) The superintendence, direction and control of the preparation of the electoral rolls for, and the conduct of, all elections to Parliament and to the Legislature of every State and of elections to the offices of President and Vice-President held under this Constitution shall be vested in a Commission (referred to in this Constitution as the Election Commission).\n\n \n\n(2) The Election Commission shall consist of the Chief Election Commissioner and such number of other Election Commissioners, if any, as the President may from time to time fix and the appointment of the Chief Election Commissioner and other Election Commissioners shall, subject to the provisions of any law made in that behalf by Parliament, be made by the President.\n\n \n\n(3) When any other Election Commissioner is so appointed the Chief Election Commissioner shall act as the Chairman of the Election Commission.\n\n \n\n(4) Before each general election to the House of the People and to the Legislative Assembly of each State, and before the first general election and thereafter before each biennial election to the Legislative Council of each State having such Council, the President may also appoint after consultation with the Election Commission such Regional Commissioners as he may consider necessary to assist the Election Commission in the performance of the functions conferred on the Commission by clause (1).\n\n \n\n(5) Subject to the provisions of any law made by Parliament, the conditions of service and tenure of office of the Election Commissioners and the Regional Commissioners shall be such as the President may by rule determine: \n\n \n\n   Provided that the Chief Election Commissioner shall not be removed from his office except in like manner and on the like grounds as a Judge of the Supreme Court and the conditions of service of the Chief Election Commissioner shall not be varied to his disadvantage after his appointment:\n\n \n\n   Provided further that any other Election Commissioner or a Regional Commissioner shall not be removed from office except on the recommendation of the Chief Election Commissioner.\n\n \n\n(6) The President, or the Governor of a State, shall, when so requested by the Election Commission, make available to the Election Commission or to a Regional Commissioner such staff as may be necessary for the discharge of the functions conferred on the Election Commission by clause (1)."
  },
  {
    "article": 325,
    "title": "No person to be ineligible for inclusion in, or to claim to be included in a special, electoral roll on grounds of religion, race, caste or sex",
    "description": "There shall be one general electoral roll for every territorial constituency for election to either House of Parliament or to the House or either House of the Legislature of a State and no person shall be ineligible for inclusion in any such roll or claim to be included in any special electoral roll for any such constituency on grounds only of religion, race, caste, sex or any of them."
  },
  {
    "article": 326,
    "title": "Elections to the House of the People and to the Legislative Assemblies of States to be on the basis of adult suffrage",
    "description": "The elections to the House of the People and to the Legislative Assembly of every State shall be on the basis of adult suffrage; that is to say, every person who is a citizen of India and who is not less than  [eighteen years] of age on such date as may be fixed in that behalf by or under any law made by the appropriate Legislature and is not otherwise disqualified under this Constitution or any law made by the appropriate Legislature on the ground of non-residence, unsoundness of mind, crime or corrupt or illegal practice, shall be entitled to be registered as a voter at any such election."
  },
  {
    "article": 327,
    "title": "Power of Parliament to make provision with respect to elections to Legislatures",
    "description": "Subject to the provisions of this Constitution, Parliament may from time to time by law make provision with respect to all matters relating to, or in connection with, elections to either House of Parliament or to the House or either House of the Legislature of a State including the preparation of electoral rolls, the delimitation of constituencies and all other matters necessary for securing the due constitution of such House or Houses."
  },
  {
    "article": 328,
    "title": "Power of Legislature of a State to make provision with respect to elections to such Legislature",
    "description": "Subject to the provisions of this Constitution and in so far as provision in that behalf is not made by Parliament, the Legislature of a State may from time to time by law make provision with respect to all matters relating to, or in connection with, the elections to the House or either House of the Legislature of the State including the preparation of electoral rolls and all other matters necessary for securing the due constitution of such House or Houses."
  },
  {
    "article": 329,
    "title": "Bar to interference by courts in electoral matters",
    "description": "Notwithstanding anything in this Constitution — \n\n \n\n(a) the validity of any law relating to the delimitation of constituencies or the allotment of seats to such constituencies, made or purporting to be made under article 327 or article 328, shall not be called in question in any court;\n\n \n\n(b) no election to either House of Parliament or to the House or either House of the Legislature of a State shall be called in question except by an election petition presented to such authority and in such manner as may be provided for by or under any law made by the appropriate Legislature."
  },
  {
    "article": 330,
    "title": "Reservation of seats for Scheduled Castes and Scheduled Tribes in the House of the People",
    "description": "(1) Seats shall be reserved in the House of the People for —\n\n \n\n(a) the Scheduled Castes;\n\n \n\n(b) the Scheduled Tribes except the Scheduled Tribes in the autonomous districts of Assam; and\n\n \n\n(c) the Scheduled Tribes in the autonomous districts of Assam.\n\n \n\n(2) The number of seats reserved in any State or Union territory for the Scheduled Castes or the Scheduled Tribes under clause (1) shall bear, as nearly as may be, the same proportion to the total number of seats allotted to that State 2 [or Union territory] in the House of the People as the population of the Scheduled Castes in the State or Union territory or of the Scheduled Tribes in the State or Union territory or part of the State or Union territory, as the case may be, in respect of which seats are so reserved, bears to the total population of the State or Union territory.\n\n \n\n(3) Notwithstanding anything contained in clause (2), the number of seats reserved in the House of the People for the Scheduled Tribes in the autonomous districts of Assam shall bear to the total number of seats allotted to that State a proportion not less than the population of the Scheduled Tribes in the said autonomous districts bears to the total population of the State.\n\n \n\nExplanation —In this article and in article 332, the expression “population” means the population as ascertained at the last preceding census of which the relevant figures have been published:\n\n \n\n    Provided that the reference in this Explanation to the last preceding census of which the relevant figures have been published shall, until the relevant figures for the first census taken after the year 2026 have been published, be construed as a reference to the 2001 census."
  },
  {
    "article": 331,
    "title": "Representation of the Anglo-Indian Community in the House of the People",
    "description": "Notwithstanding anything in article 81, the President may, if he is of opinion that the Anglo-Indian community is not adequately represented in the House of the People, nominate not more than two members of that community to the House of the People."
  },
  {
    "article": 332,
    "title": "Reservation of seats for Scheduled Castes and Scheduled Tribes in the Legislative Assemblies of the States",
    "description": "(1) Seats shall be reserved for the Scheduled Castes and the Scheduled Tribes, except the Scheduled Tribes in the autonomous districts of Assam, in the Legislative Assembly of every State.\n\n \n\n(2) Seats shall be reserved also for the autonomous districts in the Legislative Assembly of the State of Assam.\n\n \n\n(3) The number of seats reserved for the Scheduled Castes or the Scheduled Tribes in the Legislative Assembly of any State under clause (1) shall bear, as nearly as may be, the same proportion to the total number of seats in the Assembly as the population of the Scheduled Castes in the State or of the Scheduled Tribes in the State or part of the State, as the case may be, in respect of which seats are so reserved, bears to the total population of the State.\n\n \n\n(3A) Notwithstanding anything contained in clause (3), until the taking effect, under article 170, of the readjustment, on the basis of the first census after the year 2026, of the number of seats in the Legislative Assemblies of the States of Arunachal Pradesh, Meghalaya, Mizoram and Nagaland, the seats which shall be reserved for the Scheduled Tribes in the Legislative Assembly of any such State shall be,—\n\n \n\n(a) if all the seats in the Legislative Assembly of such State in existence on the date of coming into force of the Constitution (Fifty-seventh Amendment) Act, 1987 (hereafter in this clause referred to as the existing Assembly) are held by members of the Scheduled Tribes, all the seats except one;\n\n \n\n(b) in any other case, such number of seats as bears to the total number of seats, a proportion not less than the number (as on the said date) of members belonging to the Scheduled Tribes in the existing Assembly bears to the total number of seats in the existing Assembly.\n\n \n\n(3B) Notwithstanding anything contained in clause (3), until the re-adjustment, under article 170, takes effect on the basis of the first census after the year 2026, of the number of seats in the Legislative Assembly of the State of Tripura, the seats which shall be reserved for the Scheduled Tribes in the Legislative Assembly shall be, such number of seats as bears to the total number of seats, a proportion not less than the number, as on the date of coming into force of the Constitution (Seventysecond Amendment) Act, 1992, of members belonging to the Scheduled Tribes in the Legislative Assembly in existence on the said date bears to the total number of seats in that Assembly.\n\n \n\n(4) The number of seats reserved for an autonomous district in the Legislative Assembly of the State of Assam shall bear to the total number of seats in that Assembly a proportion not less than the population of the district bears to the total population of the State.\n\n \n\n(5) The constituencies for the seats reserved for any autonomous district of Assam shall not comprise any area outside that district.\n\n \n\n(6) No person who is not a member of a Scheduled Tribe of any autonomous district of the State of Assam shall be eligible for election to the Legislative Assembly of the State from any constituency of that district\n\n \n\n     Provided that for elections to the Legislative Assembly of the State of Assam, the representation of the Scheduled Tribes and non-Scheduled Tribes in the constituencies included in the Bodoland Territorial Areas District, so notified, and existing prior to the constitution of Bodoland Territorial Areas District, shall be maintained."
  },
  {
    "article": 333,
    "title": "Representation of the Anglo-Indian community in the Legislative Assemblies of the States",
    "description": "Notwithstanding anything in article 170, the Governor of a State may, if he is of opinion that the Anglo-Indian community needs representation in the Legislative Assembly of the State and is not adequately represented therein, nominate one member of that community to the Assembly."
  },
  {
    "article": 334,
    "title": "Reservation of seats and special representation to cease after certain period",
    "description": "Notwithstanding anything in the foregoing provisions of this Part, the provisions of this Constitution relating to —\n\n \n\n(a) the reservation of seats for the Scheduled Castes and the Scheduled Tribes in the House of the People and in the Legislative Assemblies of the States; and\n\n \n\n(b) the representation of the Anglo-Indian community in the House of the People and in the Legislative Assemblies of the States by nomination,\n\n \n\nshall cease to have effect on the expiration of a period of eighty years in respect of clause (a) and seventy years in respect of clause (b) from the commencement of this Constitution:\n\n \n\n    Provided that nothing in this article shall affect any representation in the House of the People or in the Legislative Assembly of a State until the dissolution of the then existing House or Assembly, as the case may be."
  },
  {
    "article": 335,
    "title": "Claims of Scheduled Castes and Scheduled Tribes to services and posts",
    "description": "The claims of the members of the Scheduled Castes and the Scheduled Tribes shall be taken into consideration, consistently with the maintenance of efficiency of administration, in the making of appointments to services and posts in connection with the affairs of the Union or of a State:\n\n \n\n     Provided that nothing in this article shall prevent in making of any provision in favour of the members of the Scheduled Castes and the Scheduled Tribes for relaxation in qualifying marks in any examination or lowering the standards of evaluation, for reservation in matters of promotion to any class or classes of services or posts in connection with the affairs of the Union or of a State."
  },
  {
    "article": 336,
    "title": "Special provision for Anglo-Indian community in certain services",
    "description": "(1) During the first two years after the commencement of this Constitution, appointments of members of the Anglo-Indian community to posts in the railway, customs, postal and telegraph services of the Union shall be made on the same basis as immediately before the fifteenth day of August, 1947.\n\n \n\nDuring every succeeding period of two years, the number of posts reserved for the members of the said community in the said services shall, as nearly as possible, be less by ten per cent. than the numbers so reserved during the immediately preceding period of two years:\n\n \n\n     Provided that at the end of ten years from the commencement of this Constitution all such reservations shall cease.\n\n \n\n(2) Nothing in clause (1) shall bar the appointment of members of the Anglo-Indian community to posts other than, or in addition to, those reserved for the community under that clause if such members are found qualified for appointment on merit as compared with the members of other communities."
  },
  {
    "article": 337,
    "title": "Special provision with respect to educational grants for the benefit of Anglo-Indian community",
    "description": "During the first three financial years after the commencement of this Constitution, the same grants, if any, shall be made by the Union and by each State for the benefit of the Anglo-Indian community in respect of education as were made in the financial year ending on the thirty-first day of March, 1948.\n\n \n\nDuring every succeeding period of three years the grants may be less by ten per cent. than those for the immediately preceding period of three years :\n\n \n\n     Provided that at the end of ten years from the commencement of this Constitution such grants, to the extent to which they are a special concession to the AngloIndian community, shall cease:\n\n \n\n     Provided further that no educational institution shall be entitled to receive any grant under this article unless at least forty per cent. of the annual admissions therein are made available to members of communities other than the Anglo-Indian community."
  },
  {
    "article": 338,
    "title": "National Commission for Scheduled Castes",
    "description": "(1) There shall be a Commission for the Scheduled Castes to be known as the National Commission for the Scheduled Castes.\n\n \n\n(2) Subject to the provisions of any law made in this behalf by Parliament, the Commission shall consist of a Chairperson, Vice-Chairperson and three other Members and the conditions of service and tenure of office of the Chairperson, Vice-Chairperson and other Members so appointed shall be such as the President may by rule determine.\n\n \n\n(3) The Chairperson, Vice-Chairperson and other Members of the Commission shall be appointed by the President by warrant under his hand and seal.\n\n \n\n(4) The Commission shall have the power to regulate its own procedure.\n\n \n\n(5) It shall be the duty of the Commission —\n\n \n\n(a) to investigate and monitor all matters relating to the safeguards provided for the Scheduled Castes under this Constitution or under any other law for the time being in force or under any order of the Government and to evaluate the working of such safeguards;\n\n \n\n(b) to inquire into specific complaints with respect to the deprivation of rights and safeguards of the Scheduled Castes;\n\n \n\n(c) to participate and advise on the planning process of socio-economic development of the Scheduled Castes and to evaluate the progress of their development under the Union and any State;\n\n \n\n(d) to present to the President, annually and at such other times as the Commission may deem fit, reports upon the working of those safeguards;\n\n \n\n(e) to make in such reports recommendations as to the measures that should be taken by the Union or any State for the effective implementation of those safeguards and other measures for the protection, welfare and socio-economic development of the Scheduled Castes; and\n\n \n\n(f) to discharge such other functions in relation to the protection, welfare and development and advancement of the Scheduled Castes as the President may, subject to the provisions of any law made by Parliament, by rule specify.\n\n \n\n(6) The President shall cause all such reports to be laid before each House of Parliament along with a memorandum explaining the action taken or proposed to be taken on the recommendations relating to the Union and the reasons for the non-acceptance, if any, of any of such recommendations.\n\n \n\n(7) Where any such report, or any part thereof, relates to any matter with which any State Government is concerned, a copy of such report shall be forwarded to the Governor of the State who shall cause it to be laid before the Legislature of the State along with a memorandum explaining the action taken or proposed to be taken on the recommendations relating to the State and the reasons for the non-acceptance, if any, of any of such recommendations.\n\n \n\n(8) The Commission shall, while investigating any matter referred to in sub-clause (a) or inquiring into any complaint referred to in sub-clause (b) of clause (5), have all the powers of a civil court trying a suit and in particular in respect of the following matters, namely :—\n\n \n\n(a) summoning and enforcing the attendance of any person from any part of India and examining him on oath;\n\n \n\n(b) requiring the discovery and production of any document;\n\n \n\n(c) receiving evidence on affidavits;\n\n \n\n(d) requisitioning any public record or copy thereof from any court or office;\n\n \n\n(e) issuing commissions for the examination of witnesses and documents;\n\n \n\n(f) any other matter which the President may, by rule, determine.\n\n \n\n(9) The Union and every State Government shall consult the Commission on all major policy matters affecting Scheduled Castes.\n\n \n\n(10) In this article, references to the Scheduled Castes shall be construed as including references to such other backward classes as the President may, on receipt of the report of a Commission appointed under clause (1) of article 340, by order specify and also to the Anglo-Indian community."
  },
  {
    "article": "338A",
    "title": "National Commission for Scheduled Tribes",
    "description": "(1) There shall be a Commission for the Scheduled Tribes to be known as the National Commission for the Scheduled Tribes.\n\n \n\n(2) Subject to the provisions of any law made in this behalf by Parliament, the Commission shall consist of a Chairperson, Vice-Chairperson and three other Members and the conditions of service and tenure of office of the Chairperson, Vice-Chairperson and other Members so appointed shall be such as the President by rule determine.\n\n \n\n(3) The Chairperson, Vice-Chairperson and other Members of the Commission shall be appointed by the President by warrant under his hand and seal.\n\n \n\n(4) The Commission shall have the power to regulate its own procedure. (5) It shall be the duty of the Commission —\n\n \n\n(a) to investigate and monitor all matters relating to the safeguards provided for the Scheduled Tribes under this Constitution or under any other law for the time being in force or under any order of the Government and to evaluate the working of such safeguards;\n\n \n\n(b) to inquire into specific complaints with respect to the deprivation of rights and safeguards of the Scheduled Tribes;\n\n \n\n(c) to participate and advise on the planning process of socio-economic development of the Scheduled Tribes and to evaluate the progress of their development under the Union and any State;\n\n \n\n(d) to present to the President, annually and at such other times as the Commission may deem fit, reports upon the working of those safeguards;\n\n \n\n(e) to make in such reports recommendations as to the measures that should be taken by the Union or any State for the effective implementation of those safeguards and other measures for the protection, welfare and socio-economic development of the Scheduled Tribes; and\n\n \n\n(f) to discharge such other functions in relation to the protection, welfare and development and advancement of the Scheduled Tribes as the President may, subject to the provisions of any law made by Parliament, by rule specify.\n\n \n\n(6) The President shall cause all such reports to be laid before each House of Parliament along with a memorandum explaining the action taken or proposed to be taken on the recommendations relating to the Union and the reasons for the non-acceptance, if any, of any of such recommendations.\n\n \n\n(7) Where any such report, or any part thereof, relates to any matter with which any State Government is concerned, a copy of such report shall be forwarded to the Governor of the State who shall cause it to be laid before the Legislature of the State along with a memorandum explaining the action taken or proposed to be taken on the recommendations relating to the State and the reasons for the non-acceptance, if any, of any of such recommendations.\n\n \n\n(8) The Commission shall, while investigating any matter referred to in sub-clause (a) or inquiring into any complaint referred to in sub-clause (b) of clause (5), have all the powers of a civil court trying a suit and in particular in respect of the following matters, namely: —\n\n \n\n(a) summoning and enforcing the attendance of any person from any part of India and examining him on oath;\n\n \n\n(b) requiring the discovery and production of any document;\n\n \n\n(c) receiving evidence on affidavits;\n\n \n\n(d) requisitioning any public record or copy thereof from any court or office;\n\n \n\n(e) issuing commissions for the examination of witnesses and documents;\n\n \n\n(f) any other matter which the President may, by rule, determine.\n\n \n\n(9) The Union and every State Government shall consult the Commission on all major policy matters affecting Scheduled Tribes."
  },
  {
    "article": 339,
    "title": "Control of the Union over the administration of Scheduled Areas and the welfare of Scheduled Tribes",
    "description": "(1) The President may at any time and shall, at the expiration of ten years from the commencement of this Constitution by order appoint a Commission to report on the administration of the Scheduled Areas and the welfare of the Scheduled Tribes in the States .\n\n \n\n  The order may define the composition, powers and procedure of the Commission and may contain such incidental or ancillary provisions as the President may consider necessary or desirable.\n\n \n\n(2) The executive power of the Union shall extend to the giving of directions to a State as to the drawing up and execution of schemes specified in the direction to be essential for the welfare of the Scheduled Tribes in the State."
  },
  {
    "article": 340,
    "title": "Appointment of a Commission to investigate the conditions of backward classes",
    "description": "(1) The President may by order appoint a Commission consisting of such persons as he thinks fit to investigate the conditions of socially and educationally backward classes within the territory of India and the difficulties under which they labour and to make recommendations as to the steps that should be taken by the Union or any State to remove such difficulties and to improve their condition and as to the grants that should be made for the purpose by the Union or any State and the conditions subject to which such grants should be made, and the order appointing such Commission shall define the procedure to be followed by the Commission.\n\n \n\n(2) A Commission so appointed shall investigate the matters referred to them and present to the President a report setting out the facts as found by them and making such recommendations as they think proper.\n\n \n\n(3) The President shall cause a copy of the report so presented together with a memorandum explaining the action taken thereon to be laid before each House of Parliament."
  },
  {
    "article": 341,
    "title": "Scheduled Castes",
    "description": "(1) The President 2 [may with respect to any State 3 [or Union territory], and where it is a State, after consultation with the Governor thereof, by public notification, specify the castes, races or tribes or parts of or groups within castes, races or tribes which shall for the purposes of this Constitution be deemed to be Scheduled Castes in relation to that State 2[or Union territory, as the case may be.\n\n \n\n(2) Parliament may by law include in or exclude from the list of Scheduled Castes specified in a notification issued under clause (1) any caste, race or tribe or part of or group within any caste, race or tribe, but save as aforesaid a notification issued under the said clause shall not be varied by any subsequent notification."
  },
  {
    "article": 342,
    "title": "Scheduled Tribes",
    "description": "(1) The President may with respect to any State or Union territory, and where it is a State 4, after consultation with the Governor thereof, by public notification6 , specify the tribes or tribal communities or parts of or groups within tribes or tribal communities which shall for the purposes of this Constitution be deemed to be Scheduled Tribes in relation to that State or Union territory, as the case may be.\n\n \n\n(2) Parliament may by law include in or exclude from the list of Scheduled Tribes specified in a notification issued under clause (1) any tribe or tribal community or part of or group within any tribe or tribal community, but save as aforesaid a notification issued under the said clause shall not be varied by any subsequent notification."
  },
  {
    "article": 343,
    "title": "Official language of the Union",
    "description": "(1) The official language of the Union shall be Hindi in Devanagari script.\n\nThe form of numerals to be used for the official purposes of the Union shall be the international form of Indian numerals.\n\n \n\n(2) Notwithstanding anything in clause (1), for a period of fifteen years from the commencement of this Constitution, the English language shall continue to be used for all the official purposes of the Union for which it was being used immediately before such commencement:\n\n \n\n   Provided that the President may, during the said period, by order authorise the use of the Hindi language in addition to the English language and of the Devanagari form of numerals in addition to the international form of Indian numerals for any of the official purposes of the Union.\n\n \n\n(3) Notwithstanding anything in this article, Parliament may by law provide for the use, after the said period of fifteen years, of —\n\n \n\n(a) the English language, or\n\n \n\n(b) the Devanagari form of numerals,\n\n \n\nfor such purposes as may be specified in the law."
  },
  {
    "article": 344,
    "title": "Commission and Committee of Parliament on official language",
    "description": "(1) The President shall, at the expiration of five years from the commencement of this Constitution and thereafter at the expiration of ten years from such commencement, by order constitute a Commission which shall consist of a Chairman and such other members representing the different languages specified in the Eighth Schedule as the President may appoint, and the order shall define the procedure to be followed by the Commission.\n\n \n\n(2) It shall be the duty of the Commission to make recommendations to the President as to —\n\n \n\n(a) the progressive use of the Hindi language for the official purposes of the Union;\n\n \n\n(b) restrictions on the use of the English language for all or any of the official purposes of the Union;\n\n \n\n(c) the language to be used for all or any of the purposes mentioned in article 348;\n\n \n\n(d) the form of numerals to be used for any one or more specified purposes of the Union;\n\n \n\n(e) any other matter referred to the Commission by the President as regards the official language of the Union and the language for communication between the Union and a State or between one State and another and their use.\n\n \n\n(3) In making their recommendations under clause (2), the Commission shall have due regard to the industrial, cultural and scientific advancement of India, and the just claims and the interests of persons belonging to the non-Hindi speaking areas in regard to the public services.\n\n \n\n(4) There shall be constituted a Committee consisting of thirty members, of whom twenty shall be members of the House of the People and ten shall be members of the Council of States to be elected respectively by the members of the House of the People and the members of the Council of States in accordance with the system of proportional representation by means of the single transferable vote.\n\n \n\n(5) It shall be the duty of the Committee to examine the recommendations of the Commission constituted under clause (1) and to report to the President their opinion thereon.\n\n \n\n(6) Notwithstanding anything in article 343, the President may, after consideration of the report referred to in clause (5), issue directions in accordance with the whole or any part of that report."
  },
  {
    "article": 345,
    "title": "Official language or languages of a State",
    "description": "Subject to the provisions of articles 346 and 347, the Legislature of a State may by law adopt any one or more of the languages in use in the State or Hindi as the language or languages to be used for all or any of the official purposes of that State:\n\n \n\n   Provided that, until the Legislature of the State otherwise provides by law, the English language shall continue to be used for those official purposes within the State for which it was being used immediately before the commencement of this Constitution."
  },
  {
    "article": 346,
    "title": "Official language for communication between one State and another or between a State and the Union",
    "description": "The language for the time being authorised for use in the Union for official purposes shall be the official language for communication between one State and another State and between a State and the Union:\n\n \n\n   Provided that if two or more States agree that the Hindi language should be the official language for communication between such States, that language may be used for such communication."
  },
  {
    "article": 347,
    "title": "Special provision relating to language spoken by a section of the population of a State",
    "description": "On a demand being made in that behalf the President may, if he is satisfied that a substantial proportion of the population of a State desire the use of any language spoken by them to be recognised by that State, direct that such language shall also be officially recognised throughout that State or any part thereof for such purpose as he may specify."
  },
  {
    "article": 348,
    "title": "Language to be used in the Supreme Court and in the High Courts and for Acts, Bills, etc",
    "description": "(1) Notwithstanding anything in the foregoing provisions of this Part, until Parliament by law otherwise provides —\n\n \n\n(a) all proceedings in the Supreme Court and in every High Court,\n\n \n\n(b) the authoritative texts —\n\n \n\n(i) of all Bills to be introduced or amendments thereto to be moved in either House of Parliament or in the House or either House of the Legislature of a State,\n\n \n\n(ii) of all Acts passed by Parliament or the Legislature of a State and of all Ordinances promulgated by the President or the Governor of a State, and\n\n \n\n(iii) of all orders, rules, regulations and bye-laws issued under this Constitution or under any law made by Parliament or the Legislature of a State,\n\n \n\nshall be in the English language.\n\n \n\n(2) Notwithstanding anything in sub-clause (a) of clause (1), the Governor of a State may, with the previous consent of the President, authorise the use of the Hindi language, or any other language used for any official purposes of the State, in proceedings in the High Court having its principal seat in that State: Provided that nothing in this clause shall apply to any judgment, decree or order passed or made by such High Court.\n\n \n\n(3) Notwithstanding anything in sub-clause (b) of clause (1), where the Legislature of a State has prescribed any language other than the English language for use in Bills introduced in, or Acts passed by, the Legislature of the State or in Ordinances promulgated by the Governor of the State or in any order, rule, regulation or bye-law referred to in paragraph (iii) of that sub-clause, a translation of the same in the English language published under the authority of the Governor of the State in the Official Gazette of that State shall be deemed to be the authoritative text thereof in the English language under this article."
  },
  {
    "article": 349,
    "title": "Special procedure for enactment of certain laws relating to language",
    "description": "During the period of fifteen years from the commencement of this Constitution, no Bill or amendment making provision for the language to be used for any of the purposes mentioned in clause (1) of article 348 shall be introduced or moved in either House of Parliament without the previous sanction of the President, and the President shall not give his sanction to the introduction of any such Bill or the moving of any such amendment except after he has taken into consideration the recommendations of the Commission constituted under clause (1) of article 344 and the report of the Committee constituted under clause (4) of that article."
  },
  {
    "article": 350,
    "title": "Language to be used in representations for redress of grievances",
    "description": "Every person shall be entitled to submit a representation for the redress of any grievance to any officer or authority of the Union or a State in any of the languages used in the Union or in the State, as the case may be."
  },
  {
    "article": "350A",
    "title": "Facilities for instruction in mother-tongue at primary stage",
    "description": "It shall be the endeavour of every State and of every local authority within the State to provide adequate facilities for instruction in the mother-tongue at the primary stage of education to children belonging to linguistic minority groups; and the President may issue such directions to any State as he considers necessary or proper for securing the provision of such facilities."
  },
  {
    "article": "350B",
    "title": "Special Officer for linguistic minorities",
    "description": "(1) There shall be a Special Officer for linguistic minorities to be appointed by the President.\n\n \n\n(2) It shall be the duty of the Special Officer to investigate all matters relating to the safeguards provided for linguistic minorities under this Constitution and report to the President upon those matters at such intervals as the President may direct, and the President shall cause all such reports to be laid before each House of Parliament, and sent to the Governments of the States concerned."
  },
  {
    "article": 351,
    "title": "Directive for development of the Hindi language",
    "description": "It shall be the duty of the Union to promote the spread of the Hindi language, to develop it so that it may serve as a medium of expression for all the elements of the composite culture of India and to secure its enrichment by assimilating without interfering with its genius, the forms, style and expressions used in Hindustani and in the other languages of India specified in the Eighth Schedule, and by drawing, wherever necessary or desirable, for its vocabulary, primarily on Sanskrit and secondarily on other languages."
  },
  {
    "article": 352,
    "title": "Proclamation of Emergency",
    "description": "(1) If the President is satisfied that a grave emergency exists whereby the security of India or of any part of the territory thereof is threatened, whether by war or external aggression or armed rebellion, he may, by Proclamation, make a declaration to that effect in respect of the whole of India or of such part of the territory thereof as may be specified in the Proclamation.\n\n \n\n   Explanation. — A Proclamation of Emergency declaring that the security of India or any part of the territory thereof is threatened by war or by external aggression or by armed rebellion may be made before the actual occurrence of war or of any such aggression or rebellion, if the President is satisfied that there is imminent danger thereof. \n\n \n\n(2) A Proclamation issued under clause (1) may be varied or revoked by a subsequent Proclamation.\n\n \n\n(3) The President shall not issue a Proclamation under clause (1) or a Proclamation varying such Proclamation unless the decision of the Union Cabinet (that is to say, the Council consisting of the Prime Minister and other Ministers of Cabinet rank appointed under article 75) that such a Proclamation may be issued has been communicated to him in writing.\n\n \n\n(4) Every Proclamation issued under this article shall be laid before each House of Parliament and shall, except where it is a Proclamation revoking a previous Proclamation, cease to operate at the expiration of one month unless before the expiration of that period it has been approved by resolutions of both Houses of Parliament:\n\n \n\n   Provided that if any such Proclamation (not being a Proclamation revoking a previous Proclamation) is issued at a time when the House of the People has been dissolved, or the dissolution of the House of the People takes place during the period of one month referred to in this clause, and if a resolution approving the Proclamation has been passed by the Council of States, but no resolution with respect to such Proclamation has been passed by the House of the People before the expiration of that period, the Proclamation shall cease to operate at the expiration of thirty days from the date on which the House of the People first sits after its reconstitution, unless before the expiration of the said period of thirty days a resolution approving the Proclamation has been also passed by the House of the People.\n\n \n\n(5) A Proclamation so approved shall, unless revoked, cease to operate on the expiration of a period of six months from the date of the passing of the second of the resolutions approving the Proclamation under clause (4):\n\n \n\n   Provided that if and so often as a resolution approving the continuance in force of such a Proclamation is passed by both Houses of Parliament the Proclamation shall, unless revoked, continue in force for a further period of six months from the date on which it would otherwise have ceased to operate under this clause:\n\n \n\n   Provided further that if the dissolution of the House of the People takes place during any such period of six months and a resolution approving the continuance in force of such Proclamation has been passed by the Council of States but no resolution with respect to the continuance in force of such Proclamation has been passed by the House of the People during the said period, the Proclamation shall cease to operate at the expiration of thirty days from the date on which the House of the People first sits after its reconstitution unless before the expiration of the said period of thirty days, a resolution approving the continuance in force of the Proclamation has been also passed by the House of the People.\n\n \n\n(6) For the purposes of clauses (4) and (5), a resolution may be passed by either House of Parliament only by a majority of the total membership of that House and by a majority of not less than two-thirds of the Members of that House present and voting.\n\n \n\n(7) Notwithstanding anything contained in the foregoing clauses, the President shall revoke a Proclamation issued under clause (1) or a Proclamation varying such Proclamation if the House of the People passes a resolution disapproving, or, as the case may be, disapproving the continuance in force of, such Proclamation.\n\n \n\n(8) Where a notice in writing signed by not less than one-tenth of the total number of members of the House of the People has been given, of their intention to move a resolution for disapproving, or, as the case may be, for disapproving the continuance in force of, a Proclamation issued under clause (1) or a Proclamation varying such Proclamation, —\n\n \n\n(a) to the Speaker, if the House is in session; or\n\n \n\n(b) to the President, if the House is not in session,\n\n \n\na special sitting of the House shall be held within fourteen days from the date on which such notice is received by the Speaker, or, as the case may be, by the President, for the purpose of considering such resolution.\n\n \n\n(9) The power conferred on the President by this article shall include the power to issue different Proclamations on different grounds, being war or external aggression or armed rebellion or imminent danger of war or external aggression or armed rebellion, whether or not there is a Proclamation already issued by the President under clause (1) and such Proclamation is in operation."
  },
  {
    "article": 353,
    "title": "Effect of Proclamation of Emergency",
    "description": "While a Proclamation of Emergency is in operation, then —\n\n \n\n(a) notwithstanding anything in this Constitution, the executive power of the Union shall extend to the giving of directions to any State as to the manner in which the executive power thereof is to be exercised;\n\n \n\n(b) the power of Parliament to make laws with respect to any matter shall include power to make laws conferring powers and imposing duties, or authorising the conferring of powers and the imposition of duties, upon the Union or officers and authorities of the Union as respects that matter, notwithstanding that it is one which is not enumerated in the Union List:\n\n \n\n   Provided that where a Proclamation of Emergency is in operation only in any part of the territory of India, —\n\n \n\n(i) the executive power of the Union to give directions under clause (a), and\n\n \n\n(ii) the power of Parliament to make laws under clause (b),\n\n \n\nshall also extend to any State other than a State in which or in any part of which the Proclamation of Emergency is in operation if and in so far as the security of India or any part of the territory thereof is threatened by activities in or in relation to the part of the territory of India in which the Proclamation of Emergency is in operation."
  },
  {
    "article": 354,
    "title": "Application of provisions relating to distribution of revenues while a Proclamation of Emergency is in operation",
    "description": "(1) The President may, while a Proclamation of Emergency is in operation, by order direct that all or any of the provisions of articles 268 to 279 shall for such period, not extending in any case beyond the expiration of the financial year in which such Proclamation ceases to operate, as may be specified in the order, have effect subject to such exceptions or modifications as he thinks fit.\n\n \n\n(2) Every order made under clause (1) shall, as soon as may be after it is made, be laid before each House of Parliament."
  },
  {
    "article": 355,
    "title": "Duty of the Union to protect States against external aggression and internal disturbance",
    "description": "It shall be the duty of the Union to protect every State against external aggression and internal disturbance and to ensure that the Government of every State is carried on in accordance with the provisions of this Constitution"
  },
  {
    "article": 356,
    "title": "Provisions in case of failure of constitutional machinery in States",
    "description": "(1) If the President, on receipt of a report from the Governor of a State or otherwise, is satisfied that a situation has arisen in which the Government of the State cannot be carried on in accordance with the provisions of this Constitution, the President may by Proclamation —\n\n \n\n(a) assume to himself all or any of the functions of the Government of the State and all or any of the powers vested in or exercisable by the Governor or any body or authority in the State other than the Legislature of the State;\n\n \n\n(b) declare that the powers of the Legislature of the State shall be exercisable by or under the authority of Parliament;\n\n \n\n(c) make such incidental and consequential provisions as appear to the President to be necessary or desirable for giving effect to the objects of the Proclamation, including provisions for suspending in whole or in part the operation of any provisions of this Constitution relating to any body or authority in the State:\n\n \n\n   Provided that nothing in this clause shall authorise the President to assume to himself any of the powers vested in or exercisable by a High Court, or to suspend in whole or in part the operation of any provision of this Constitution relating to High Courts.\n\n \n\n(2) Any such Proclamation may be revoked or varied by a subsequent Proclamation.\n\n \n\n(3) Every Proclamation under this article shall be laid before each House of Parliament and shall, except where it is a Proclamation revoking a previous Proclamation, cease to operate at the expiration of two months unless before the expiration of that period it has been approved by resolutions of both Houses of Parliament:\n\n \n\n   Provided that if any such Proclamation (not being a Proclamation revoking a previous Proclamation) is issued at a time when the House of the People is dissolved or the dissolution of the House of the People takes place during the period of two months referred to in this clause, and if a resolution approving the Proclamation has been passed by the Council of States, but no resolution with respect to such Proclamation has been passed by the House of the People before the expiration of that period, the Proclamation shall cease to operate at the expiration of thirty days from the date on which the House of the People first sits after its reconstitution unless before the expiration of the said period of thirty days a resolution approving the Proclamation has been also passed by the House of the People.\n\n \n\n(4) A Proclamation so approved shall, unless revoked, cease to operate on the expiration of a period of six months from the date of issue of the Proclamation:\n\n \n\n   Provided that if and so often as a resolution approving the continuance in force of such a Proclamation is passed by both Houses of Parliament, the Proclamation shall, unless revoked, continue in force for a further period of six months from the date on which under this clause it would otherwise have ceased to operate, but no such Proclamation shall in any case remain in force for more than three years:\n\n \n\n   Provided further that if the dissolution of the House of the People takes place during any such period of six months and a resolution approving the continuance in force of such Proclamation has been passed by the Council of States, but no resolution with respect to the continuance in force of such Proclamation has been passed by the House of the People during the said period, the Proclamation shall cease to operate at the expiration of thirty days from the date on which the House of the People first sits after its reconstitution unless before the expiration of the said period of thirty days a resolution approving the continuance in force of the Proclamation has been also passed by the House of the People:\n\n \n\n   Provided also that in the case of the Proclamation issued under clause (1) on the 11th day of May, 1987 with respect to the State of Punjab, the reference in the first proviso to this clause to “three years” shall be construed as a reference to five years.\n\n \n\n(5) Notwithstanding anything contained in clause (4), a resolution with respect to the continuance in force of a Proclamation approved under clause (3) for any period beyond the expiration of one year from the date of issue of such Proclamation shall not be passed by either House of Parliament unless —\n\n \n\n(a) a Proclamation of Emergency is in operation, in the whole of India or, as the case may be, in the whole or any part of the State, at the time of the passing of such resolution, and\n\n \n\n(b) the Election Commission certifies that the continuance in force of the Proclamation approved under clause (3) during the period specified in such resolution is necessary on account of difficulties in holding general elections to the Legislative Assembly of the State concerned:\n\n \n\n   Provided that nothing in this clause shall apply to the Proclamation issued under clause (1) on the 11th day of May, 1987 with respect to the State of Punjab."
  },
  {
    "article": 357,
    "title": "Exercise of legislative powers under Proclamation issued under article 356",
    "description": "(1) Where by a Proclamation issued under clause (1) of article 356, it has been declared that the powers of the Legislature of the State shall be exercisable by or under the authority of Parliament, it shall be competent —\n\n \n\n(a) for Parliament to confer on the President the power of the Legislature of the State to make laws, and to authorise the President to delegate, subject to such conditions as he may think fit to impose, the power so conferred to any other authority to be specified by him in that behalf;\n\n \n\n(b) for Parliament, or for the President or other authority in whom such power to make laws is vested under sub-clause (a), to make laws conferring powers and imposing duties, or authorising the conferring of powers and the imposition of duties, upon the Union or officers and authorities thereof;\n\n \n\n(c) for the President to authorise when the House of the People is not in session expenditure from the Consolidated Fund of the State pending the sanction of such expenditure by Parliament.\n\n \n\n(2) Any law made in exercise of the power of the Legislature of the State by Parliament or the President or other authority referred to in sub-clause (a) of clause (1) which Parliament or the President or such other authority would not, but for the issue of a Proclamation under article 356, have been competent to make shall, after the Proclamation has ceased to operate, continue in force until altered or repealed or amended by a competent Legislature or other authority."
  },
  {
    "article": 358,
    "title": "Suspension of provisions of article 19 during emergencies",
    "description": "(1) While a Proclamation of Emergency declaring that the security of India or any part of the territory thereof is threatened by war or by external aggression is in operation, nothing in article 19 shall restrict the power of the State as defined in Part III to make any law or to take any executive action which the State would but for the provisions contained in that Part be competent to make or to take, but any law so made shall, to the extent of the incompetency, cease to have effect as soon as the Proclamation ceases to operate, except as respects things done or omitted to be done before the law so ceases to have effect:\n\n \n\n   Provided that where such Proclamation of Emergency is in operation only in any part of the territory of India, any such law may be made, or any such executive action may be taken, under this article in relation to or in any State or Union territory in which or in any part of which the Proclamation of Emergency is not in operation, if and in so far as the security of India or any part of the territory thereof is threatened by activities in or in relation to the part of the territory of India in which the Proclamation of Emergency is in operation.\n\n \n\n(2) Nothing in clause (1) shall apply —\n\n \n\n(a) to any law which does not contain a recital to the effect that such law is in relation to the Proclamation of Emergency in operation when it is made; or\n\n \n\n(b) to any executive action taken otherwise than under a law containing such a recital."
  },
  {
    "article": 359,
    "title": "Suspension of the enforcement of the rights conferred by Part III during emergencies",
    "description": "(1) Where a Proclamation of Emergency is in operation, the President may by order declare that the right to move any court for the enforcement of such of the rights conferred by Part III (except articles 20 and 21) as may be mentioned in the order and all proceedings pending in any court for the enforcement of the rights so mentioned shall remain suspended for the period during which the Proclamation is in force or for such shorter period as may be specified in the order.\n\n \n\n(1A) While an order made under clause (1) mentioning any of the rights conferred by Part III (except articles 20 and 21) is in operation, nothing in that Part conferring those rights shall restrict the power of the State as defined in the said Part to make any law or to take any executive action which the State would but for the provisions contained in that Part be competent to make or to take, but any law so made shall, to the extent of the incompetency, cease to have effect as soon as the order aforesaid ceases to operate, except as respects things done or omitted to be done before the law so ceases to have effect:\n\n \n\n   Provided that where a Proclamation of Emergency is in operation only in any part of the territory of India, any such law may be made, or any such executive action may be taken, under this article in relation to or in any State or Union territory in which or in any part of which the Proclamation of Emergency is not in operation, if and in so far as the security of India or any part of the territory thereof is threatened by activities in or in relation to the part of the territory of India in which the Proclamation of Emergency is in operation.\n\n \n\n(1B) Nothing in clause (1A) shall apply —\n\n \n\n(a) to any law which does not contain a recital to the effect that such law is in relation to the Proclamation of Emergency in operation when it is made; or\n\n \n\n(b) to any executive action taken otherwise than under a law containing such a recital.(\n\n \n\n(2) An order made as aforesaid may extend to the whole or any part of the territory of India:\n\n \n\n   Provided that where a Proclamation of Emergency is in operation only in a part of the territory of India, any such order shall not extend to any other part of the territory of India unless the President, being satisfied that the security of India or any part of the territory thereof is threatened by activities in or in relation to the part of the territory of India in which the Proclamation of Emergency is in operation, considers such extension to be necessary. \n\n \n\n(3) Every order made under clause (1) shall, as soon as may be after it is made, be laid before each House of Parliament."
  },
  {
    "article": 360,
    "title": "Provisions as to financial emergency",
    "description": "(1) If the President is satisfied that a situation has arisen whereby the financial stability or credit of India or of any part of the territory thereof is threatened, he may by a Proclamation make a declaration to that effect.\n\n \n\n(2) A Proclamation issued under clause (1) —\n\n \n\n(a) may be revoked or varied by a subsequent Proclamation; \n\n \n\n(b) shall be laid before each House of Parliament;\n\n \n\n(c) shall cease to operate at the expiration of two months, unless before the expiration of that period it has been approved by resolutions of both Houses of Parliament:\n\n \n\n   Provided that if any such Proclamation is issued at a time when the House of the People has been dissolved or the dissolution of the House of the People takes place during the period of two months referred to in subclause (c), and if a resolution approving the Proclamation has been passed by the Council of States, but no resolution with respect to such Proclamation has been passed by the House of the People before the expiration of that period, the Proclamation shall cease to operate at the expiration of thirty days from the date on which the House of the People first sits after its reconstitution unless before the expiration of the said period of thirty days a resolution approving the Proclamation has been also passed by the House of the People. \n\n \n\n(3) During the period any such Proclamation as is mentioned in clause (1) is in operation, the executive authority of the Union shall extend to the giving of directions to any State to observe such canons of financial propriety as may be specified in the directions, and to the giving of such other directions as the President may deem necessary and adequate for the purpose.\n\n \n\n(4) Notwithstanding anything in this Constitution —\n\n \n\n(a) any such direction may include —\n\n \n\n(i) a provision requiring the reduction of salaries and allowances of all or any class of persons serving in connection with the affairs of a State;\n\n \n\n(ii) a provision requiring all Money Bills or other Bills to which the provisions of article 207 apply to be reserved for the consideration of the President after they are passed by the Legislature of the State; \n\n \n\n(b) it shall be competent for the President during the period any Proclamation issued under this article is in operation to issue directions for the reduction of salaries and allowances of all or any class of persons serving in connection with the affairs of the Union including the Judges of the Supreme Court and the High Courts."
  },
  {
    "article": 361,
    "title": "Protection of President and Governors and Rajpramukhs",
    "description": "(1) The President, or the Governor or Rajpramukh of a State, shall not be answerable to any court for the exercise and performance of the powers and duties of his office or for any act done or purporting to be done by him in the exercise and performance of those powers and duties:\n\n \n\n   Provided that the conduct of the President may be brought under review by any court, tribunal or body appointed or designated by either House of Parliament for the investigation of a charge under article 61:\n\n \n\n   Provided further that nothing in this clause shall be construed as restricting the right of any person to bring appropriate proceedings against the Government of India or the Government of a State.\n\n \n\n(2) No criminal proceedings whatsoever shall be instituted or continued against the President, or the Governor of a State, in any court during his term of office.\n\n \n\n(3) No process for the arrest or imprisonment of the President, or the Governor of a State, shall issue from any court during his term of office.\n\n \n\n(4) No civil proceedings in which relief is claimed against the President, or the Governor of a State, shall be instituted during his term of office in any court in respect of any act done or purporting to be done by him in his personal capacity, whether before or after he entered upon his office as President, or as Governor of such State, until the expiration of two months next after notice in writing has been delivered to the President or the Governor, as the case may be, or left at his office stating the nature of the proceedings, the cause of action therefor, the name, description and place of residence of the party by whom such proceedings are to be instituted and the relief which he claims."
  },
  {
    "article": "361A",
    "title": "Protection of publication of proceedings of Parliament and State Legislatures",
    "description": "(1) No person shall be liable to any proceedings, civil or criminal, in any court in respect of the publication in a newspaper of a substantially true report of any proceedings of either House of Parliament or the Legislative Assembly, or, as the case may be, either House of the Legislature, of a State, unless the publication is proved to have been made with malice:\n\n \n\n   Provided that nothing in this clause shall apply to the publication of any report of the proceedings of a secret sitting of either House of Parliament or the Legislative Assembly, or, as the case may be, either House of the Legislature, of a State.\n\n \n\n(2) Clause (1) shall apply in relation to reports or matters broadcast by means of wireless telegraphy as part of any programme or service provided by means of a broadcasting station as it applies in relation to reports or matters published in a newspaper.\n\n \n\n   Explanation. — In this article, “newspaper” includes a news agency report containing material for publication in a newspaper ."
  },
  {
    "article": "361B",
    "title": "Disqualification for appointment on remunerative political post",
    "description": "A member of a House belonging to any political party who is disqualified for being a member of the House under paragraph 2 of the Tenth Schedule shall also be disqualified to hold any remunerative political post for duration of the period commencing from the date of his disqualification till the date on which the term of his office as such member would expire or till the date on which he contests an election to a House and is declared elected, whichever is earlier.\n\n \n\nExplanation. — For the purposes of this article, —\n\n \n\n(a) the expression “House” has the meaning assigned to it in clause (a) of paragraph 1 of the Tenth Schedule; \n\n \n\n(b) the expression “remunerative political post” means any office —\n\n \n\n(i) under the Government of India or the Government of a State where the salary or remuneration for such office is paid out of the public revenue of the Government of India or the Government of the State, as the case may be; or\n\n \n\n(ii) under a body, whether incorporated or not, which is wholly or partially owned by the Government of India or the Government of a State and the salary or remuneration for such office is paid by such body,\n\n \n\nexcept where such salary or remuneration paid is compensatory in nature."
  },
  {
    "article": 363,
    "title": "Bar to interference by courts in disputes arising out of certain treaties, agreements, etc",
    "description": "(1) Notwithstanding anything in this Constitution but subject to the provisions of article 143, neither the Supreme Court nor any other court shall have jurisdiction in any dispute arising out of any provision of a treaty, agreement, covenant, engagement, sanad or other similar instrument which was entered into or executed before the commencement of this Constitution by any Ruler of an Indian State and to which the Government of the Dominion of India or any of its predecessor Governments was a party and which has or has been continued in operation after such commencement, or in any dispute in respect of any right accruing under or any liability or obligation arising out of any of the provisions of this Constitution relating to any such treaty, agreement, covenant, engagement, sanad or other similar instrument.\n\n \n\n(2) In this article —\n\n \n\n(a) “Indian State” means any territory recognised before the commencement of this Constitution by His Majesty or the Government of the Dominion of India as being such a State; and\n\n \n\n(b) “Ruler” includes the Prince, Chief or other person recognised before such commencement by His Majesty or the Government of the Dominion of India as the Ruler of any Indian State."
  },
  {
    "article": "363A",
    "title": "Recognition granted to Rulers of Indian States to cease and privy purses to be abolished",
    "description": "Notwithstanding anything in this Constitution or in any law for the time being in force —\n\n \n\n(a) the Prince, Chief or other person who, at any time before the commencement of the Constitution (Twenty-sixth Amendment) Act, 1971, was recognised by the President as the Ruler of an Indian State or any person who, at any time before such commencement, was recognised by the President as the successor of such ruler shall, on and from such commencement, cease to be recognised as such Ruler or the successor of such Ruler;\n\n \n\n(b) on and from the commencement of the Constitution (Twenty-sixth Amendment) Act, 1971, privy purse is abolished and all rights, liabilities and obligations in respect of privy purse are extinguished and accordingly the Ruler or, as the case may be, the successor of such Ruler, referred to in clause (a) or any other person shall not be paid any sum as privy purse."
  },
  {
    "article": 364,
    "title": "Special provisions as to major ports and aerodromes",
    "description": "(1) Notwithstanding anything in this Constitution, the President may by public notification direct that as from such date as may be specified in the notification —\n\n \n\n(a) any law made by Parliament or by the Legislature of a State shall not apply to any major port or aerodrome or shall apply thereto subject to such exceptions or modifications as may be specified in the notification, or\n\n \n\n(b) any existing law shall cease to have effect in any major port or aerodrome except as respects things done or omitted to be done before the said date, or shall in its application to such port or aerodrome have effect subject to such exceptions or modifications as may be specified in the notification.\n\n \n\n(2) In this article —\n\n \n\n(a) “major port” means a port declared to be a major port by or under any law made by Parliament or any existing law and includes all areas for the time being included within the limits of such port;\n\n \n\n(b) “aerodrome” means aerodrome as defined for the purposes of the enactments relating to airways, aircraft and air navigation."
  },
  {
    "article": 365,
    "title": "Effect of failure to comply with, or to give effect to, directions given by the Union",
    "description": "Where any State has failed to comply with, or to give effect to, any directions given in the exercise of the executive power of the Union under any of the provisions of this Constitution, it shall be lawful for the President to hold that a situation has arisen in which the Government of the State cannot be carried on in accordance with the provisions of this Constitution."
  },
  {
    "article": 366,
    "title": "Definitions",
    "description": "In this Constitution, unless the context otherwise requires, the following expressions have the meanings hereby respectively assigned to them, that is to say —\n\n \n\n(1) “agricultural income” means agricultural income as defined for the purposes of the enactments relating to Indian income-tax;\n\n \n\n(2) “an Anglo-Indian” means a person whose father or any of whose other male progenitors in the male line is or was of European descent but who is domiciled within the territory of India and is or was born within such territory of parents habitually resident therein and not established there for temporary purposes only;\n\n \n\n(3) “article” means an article of this Constitution;\n\n \n\n(4) “borrow” includes the raising of money by the grant of annuities, and “loan” shall be construed accordingly; \n\n \n\n(5) “clause” means a clause of the article in which the expression occurs;\n\n \n\n(6) “corporation tax” means any tax on income, so far as that tax is payable by companies and is a tax in the case of which the following conditions are fulfilled: —\n\n \n\n(a) that it is not chargeable in respect of agricultural income;\n\n \n\n(b) that no deduction in respect of the tax paid by companies is, by any enactments which may apply to the tax, authorised to be made from dividends payable by the companies to individuals;\n\n \n\n(c) that no provision exists for taking the tax so paid into account in computing for the purposes of Indian income-tax the total income of individuals receiving such dividends, or in computing the Indian income-tax payable by, or refundable to, such individuals;\n\n \n\n(7) “corresponding Province”, “corresponding Indian State” or “corresponding State” means in cases of doubt such Province, Indian State or State as may be determined by the President to be the corresponding Province, the corresponding Indian State or the corresponding State, as the case may be, for the particular purpose in question;\n\n \n\n(8) “debt” includes any liability in respect of any obligation to repay capital sums by way of annuities and any liability under any guarantee, and “debt charges” shall be construed accordingly;\n\n \n\n(9) “estate duty” means a duty to be assessed on or by reference to the principal value, ascertained in accordance with such rules as may be prescribed by or under laws made by Parliament or the Legislature of a State relating to the duty, of all property passing upon death or deemed, under the provisions of the said laws, so to pass;\n\n \n\n(10) “existing law” means any law, Ordinance, order, bye-law, rule or regulation passed or made before the commencement of this Constitution by any Legislature, authority or person having power to make such a law, Ordinance, order, bye-law, rule or regulation;\n\n \n\n(11) “Federal Court” means the Federal Court constituted under the Government of India Act, 1935;\n\n \n\n(12) “goods” includes all materials, commodities, and articles;\n\n \n\n(13) “guarantee” includes any obligation undertaken before the commencement of this Constitution to make payments in the event of the profits of an undertaking falling short of a specified amount;\n\n \n\n(14) “High Court” means any Court which is deemed for the purposes of this Constitution to be a High Court for any State and includes —\n\n \n\n(a) any Court in the territory of India constituted or reconstituted under this Constitution as a High Court, and \n\n \n\n(b) any other Court in the territory of India which may be declared by Parliament by law to be a High Court for all or any of the purposes of this Constitution;\n\n \n\n(15) “Indian State” means any territory which the Government of the Dominion of India recognised as such a State;\n\n \n\n(16) “Part” means a Part of this Constitution;\n\n \n\n(17) “pension” means a pension, whether contributory or not, of any kind whatsoever payable to or in respect of any person, and includes retired pay so payable; a gratuity so payable and any sum or sums so payable by way of the return, with or without interest thereon or any other addition thereto, of subscriptions to a provident fund;\n\n \n\n(18) “Proclamation of Emergency” means a Proclamation issued under clause (1) of article 352;\n\n \n\n(19) “public notification” means a notification in the Gazette of India, or, as the case may be, the Official Gazette of a State;\n\n \n\n(20) “railway” does not include —\n\n \n\n(a) a tramway wholly within a municipal area, or\n\n \n\n(b) any other line of communication wholly situate in one State and declared by Parliament by law not to be a railway; \n\n \n\n(22) “Ruler” means the Prince, Chief or other person who, at any time before the commencement of the Constitution (Twenty-sixth Amendment) Act, 1971, was recognised by the President as the Ruler of an Indian State or any person who, at any time before such commencement, was recognised by the President as the successor of such Ruler;\n\n \n\n(23) “Schedule” means a Schedule to this Constitution;\n\n \n\n(24) “Scheduled Castes” means such castes, races or tribes or parts of or groups within such castes, races or tribes as are deemed under article 341 to be Scheduled Castes for the purposes of this Constitution;\n\n \n\n(25) “Scheduled Tribes” means such tribes or tribal communities or parts of or groups within such tribes or tribal communities as are deemed under article 342 to be Scheduled Tribes for the purposes of this Constitution;\n\n \n\n(26) “securities” includes stock;\n\n \n\n(27) “sub-clause” means a sub-clause of the clause in which the expression occurs;\n\n \n\n(28) “taxation” includes the imposition of any tax or impost, whether general or local or special, and “tax” shall be construed accordingly;\n\n \n\n(29) “tax on income” includes a tax in the nature of an excess profits tax;\n\n \n\n(29A) “tax on the sale or purchase of goods” includes —\n\n \n\n(a) a tax on the transfer, otherwise than in pursuance of a contract, of property in any goods for cash, deferred payment or other valuable consideration;\n\n \n\n(b) a tax on the transfer of property in goods (whether as goods or in some other form) involved in the execution of a works contract;\n\n \n\n(c) a tax on the delivery of goods on hirepurchase or any system of payment by instalments;\n\n \n\n(d) a tax on the transfer of the right to use any goods for any purpose (whether or not for a specified period) for cash, deferred payment or other valuable consideration;\n\n \n\n(e) a tax on the supply of goods by any unincorporated association or body of persons to a member thereof for cash, deferred payment or other valuable consideration; \n\n \n\n(f) a tax on the supply, by way of or as part of any service or in any other manner whatsoever, of goods, being food or any other article for human consumption or any drink (whether or not intoxicating), where such supply or service, is for cash, deferred payment or other valuable consideration,\n\n \n\nand such transfer, delivery or supply of any goods shall be deemed to be a sale of those goods by the person making the transfer, delivery or supply and a purchase of those goods by the person to whom such transfer, delivery or supply is made;\n\n \n\n(30) “Union territory” means any Union territory specified in the First Schedule and includes any other territory comprised within the territory of India but not specified in that Schedule."
  },
  {
    "article": 367,
    "title": "Interpretation",
    "description": "(1) Unless the context otherwise requires, the General Clauses Act, 1897, shall, subject to any adaptations and modifications that may be made therein under article 372, apply for the interpretation of this Constitution as it applies for the interpretation of an Act of the Legislature of the Dominion of India.\n\n \n\n(2) Any reference in this Constitution to Acts or laws of, or made by, Parliament, or to Acts or laws of, or made by, the Legislature of a State, shall be construed as including a reference to an Ordinance made by the President or, to an Ordinance made by a Governor, as the case may be.\n\n \n\n(3) For the purposes of this Constitution “foreign State” means any State other than India:\n\n \n\n   Provided that, subject to the provisions of any law made by Parliament, the President may by order declare any State not to be a foreign State for such purposes as may be specified in the order."
  },
  {
    "article": 368,
    "title": "Power of Parliament to amend the Constitution and procedure therefor",
    "description": "(1) Notwithstanding anything in this Constitution, Parliament may in exercise of its constituent power amend by way of addition, variation or repeal any provision of this Constitution in accordance with the procedure laid down in this article.\n\n \n\n(2) An amendment of this Constitution may be initiated only by the introduction of a Bill for the purpose in either House of Parliament, and when the Bill is passed in each House by a majority of the total membership of that House and by a majority of not less than two-thirds of the members of that House present and voting, it shall be presented to the President who shall give his assent to the Bill and thereupon] the Constitution shall stand amended in accordance with the terms of the Bill:\n\n \n\n   Provided that if such amendment seeks to make any change in —\n\n \n\n(a) article 54, article 55, article 73, article 162 or article 241, or\n\n \n\n(b) Chapter IV of Part V, Chapter V of Part VI, or Chapter I of Part XI, or\n\n \n\n(c) any of the Lists in the Seventh Schedule, or\n\n \n\n(d) the representation of States in Parliament, or\n\n \n\n(e) the provisions of this article,\n\n \n\nthe amendment shall also require to be ratified by the Legislatures of not less than one-half of the States by resolutions to that effect passed by those Legislatures before the Bill making provision for such amendment is presented to the President for assent.\n\n \n\n(3) Nothing in article 13 shall apply to any amendment made under this article.\n\n \n\n(4) No amendment of this Constitution (including the provisions of Part III) made or purporting to have been made under this article [whether before or after the commencement of section 55 of the Constitution (Fortysecond Amendment) Act, 1976] shall be called in question in any court on any ground.\n\n \n\n(5) For the removal of doubts, it is hereby declared that there shall be no limitation whatever on the constituent power of Parliament to amend by way of addition, variation or repeal the provisions of this Constitution under this article."
  },
  {
    "article": 369,
    "title": "Temporary power to Parliament to make laws with respect to certain matters in the State List as if they were matters in the Concurrent List",
    "description": "Notwithstanding anything in this Constitution, Parliament shall, during a period of five years from the commencement of this Constitution, have power to make laws with respect to the following matters as if they were enumerated in the Concurrent List, namely: —\n\n \n\n(a) trade and commerce within a State in, and the production, supply and distribution of, cotton and woollen textiles, raw cotton (including ginned cotton and unginned cotton or kapas), cotton seed, paper (including newsprint), food-stuffs (including edible oilseeds and oil), cattle fodder (including oil-cakes and other concentrates), coal (including coke and derivatives of coal), iron, steel and mica;\n\n \n\n(b) offences against laws with respect to any of the matters mentioned in clause (a), jurisdiction and powers of all courts except the Supreme Court with respect to any of those matters, and fees in respect of any of those matters but not including fees taken in any court;\n\n \n\nbut any law made by Parliament, which Parliament would not but for the provisions of this article have been competent to make, shall, to the extent of the incompetency, cease to have effect on the expiration of the said period, except as respects things done or omitted to be done before the expiration thereof."
  },
  {
    "article": 370,
    "title": "Temporary provisions with respect to the State of Jammu and Kashmir",
    "description": "Article 370, which granted special autonomy to the state of Jammu and Kashmir, was abrogated on August 5, 2019. This marked a significant constitutional change, as the state was reorganized into two Union Territories: Jammu & Kashmir (with a legislative assembly) and Ladakh (without a legislative assembly). The special provisions and autonomy previously enjoyed by Jammu and Kashmir under this article are no longer applicable, ensuring uniform application of the Indian Constitution across the entire region."
  },
  {
    "article": 371,
    "title": "Special provision with respect to the States of Maharashtra and Gujarat",
    "description": "(2) Notwithstanding anything in this Constitution, the President may by order made with respect to the State of Maharashtra or Gujarat], provide for any special responsibility of the Governor for —\n\n \n\n(a) the establishment of separate development boards for Vidarbha, Marathwada, and the rest of Maharashtra or, as the case may be, Saurashtra, Kutch and the rest of Gujarat with the provision that a report on the working of each of these boards will be placed each year before the State Legislative Assembly;\n\n \n\n(b) the equitable allocation of funds for developmental expenditure over the said areas, subject to the requirements of the State as a whole; and\n\n \n\n(c) an equitable arrangement providing adequate facilities for technical education and vocational training, and adequate opportunities for employment in services under the control of the State Government, in respect of all the said areas, subject to the requirements of the State as a whole."
  },
  {
    "article": "371A",
    "title": "Special provision with respect to the State of Nagaland",
    "description": "(1) Notwithstanding anything in this Constitution, —\n\n \n\n(a) no Act of Parliament in respect of —\n\n \n\n(i) religious or social practices of the Nagas,\n\n \n\n(ii) Naga customary law and procedure,\n\n \n\n(iii) administration of civil and criminal justice involving decisions according to Naga customary law,\n\n \n\n(iv) ownership and transfer of land and its resources, shall apply to the State of Nagaland unless the Legislative Assembly of Nagaland by a resolution so decides;\n\n \n\n(b) the Governor of Nagaland shall have special responsibility with respect to law and order in the State of Nagaland for so long as in his opinion internal disturbances occurring in the Naga Hills-Tuensang Area immediately before the formation of that State continue therein or in any part thereof and in the discharge of his functions in relation thereto the Governor shall, after consulting the Council of Ministers, exercise his individual judgment as to the action to be taken:\n\n \n\n   Provided that if any question arises whether any matter is or is not a matter as respects which the Governor is under this sub-clause required to act in the exercise of his individual judgment, the decision of the Governor in his discretion shall be final, and the validity of anything done by the Governor shall not be called in question on the ground that he ought or ought not to have acted in the exercise of his individual judgment:\n\n \n\n   Provided further that if the President on receipt of a report from the Governor or otherwise is satisfied that it is no longer necessary for the Governor to have special responsibility with respect to law and order in the State of Nagaland, he may by order direct that the Governor shall cease to have such responsibility with effect from such date as may be specified in the order;\n\n \n\n(c) in making his recommendation with respect to any demand for a grant, the Governor of Nagaland shall ensure that any money provided by the Government of India out of the Consolidated Fund of India for any specific service or purpose is included in the demand for a grant relating to that service or purpose and not in any other demand;\n\n \n\n(d) as from such date as the Governor of Nagaland may by public notification in this behalf specify, there shall be established a regional council for the Tuensang district consisting of thirty-five members and the Governor shall in his discretion make rules providing for—\n\n \n\n(i) the composition of the regional council and the manner in which the members of the regional council shall be chosen: \n\n \n\n   Provided that the Deputy Commissioner of the Tuensang district shall be the Chairman ex officio of the regional council and the Vice-Chairman of the regional council shall be elected by the members thereof from amongst themselves;\n\n \n\n(ii) the qualifications for being chosen as, and for being, members of the regional council;\n\n \n\n(iii) the term of office of, and the salaries and allowances, if any, to be paid to members of, the regional council;\n\n \n\n(iv) the procedure and conduct of business of the regional council;\n\n \n\n(v) the appointment of officers and staff of the regional council and their conditions of services; and\n\n \n\n(vi) any other matter in respect of which it is necessary to make rules for the constitution and proper functioning of the regional council.\n\n \n\n(2) Notwithstanding anything in this Constitution, for a period of ten years from the date of the formation of the State of Nagaland or for such further period as the Governor may, on the recommendation of the regional council, by public notification specify in this behalf, —\n\n \n\n(a) the administration of the Tuensang district shall be carried on by the Governor;\n\n \n\n(b) where any money is provided by the Government of India to the Government of Nagaland to meet the requirements of the State of Nagaland as a whole, the Governor shall in his discretion arrange for an equitable allocation of that money between the Tuensang district and the rest of the State; \n\n \n\n(c) no Act of the Legislature of Nagaland shall apply to Tuensang district unless the Governor, on the recommendation of the regional council, by public notification so directs and the Governor in giving such direction with respect to any such Act may direct that the Act shall in its application to the Tuensang district or any part thereof have effect subject to such exceptions or modifications as the Governor may specify on the recommendation of the regional council:\n\n \n\n   Provided that any direction given under this sub-clause may be given so as to have retrospective effect;\n\n \n\n(d) the Governor may make regulations for the peace, progress and good Government of the Tuensang district and any regulations so made may repeal or amend with retrospective effect, if necessary, any Act of Parliament or any other law which is for the time being applicable to that district;\n\n \n\n(e)\n\n \n\n(i) one of the members representing the Tuensang district in the Legislative Assembly of Nagaland shall be appointed Minister for Tuensang affairs by the Governor on the advice of the Chief Minister and the Chief Minister in tendering his advice shall act on the recommendation of the majority of the members as aforesaid ;\n\n \n\n(ii) the Minister for Tuensang affairs shall deal with, and have direct access to the Governor on, all matters relating to the Tuensang district but he shall keep the Chief Minister informed about the same; \n\n \n\n(f) notwithstanding anything in the foregoing provisions of this clause, the final decision on all matters relating to the Tuensang district shall be made by the Governor in his discretion;\n\n \n\n(g) in articles 54 and 55 and clause (4) of article 80, references to the elected members of the Legislative Assembly of a State or to each such member shall include references to the members or member of the Legislative Assembly of Nagaland elected by the regional council established under this article;\n\n \n\n(h) in article 170 —\n\n \n\n(i) clause (1) shall, in relation to the Legislative Assembly of Nagaland, have effect as if for the word “sixty”, the word “forty-six” had been substituted;\n\n \n\n(ii) in the said clause, the reference to direct election from territorial constituencies in the State shall include election by the members of the regional council established under this article;\n\n \n\n(iii) in clauses (2) and (3), references to territorial constituencies shall mean references to territorial constituencies in the Kohima and Mokokchung districts.\n\n \n\n(3) If any difficulty arises in giving effect to any of the foregoing provisions of this article, the President may by order do anything (including any adaptation or modification of any other article) which appears to him to be necessary for the purpose of removing that difficulty:\n\n \n\n   Provided that no such order shall be made after the expiration of three years from the date of the formation of the State of Nagaland.\n\n \n\n   Explanation. — In this article, the Kohima, Mokokchung and Tuensang districts shall have the same meanings as in the State of Nagaland Act, 1962."
  },
  {
    "article": "371B",
    "title": "Special provision with respect to the State of Assam",
    "description": "Notwithstanding anything in this Constitution, the President may, by order made with respect to the State of Assam, provide for the constitution and functions of a committee of the Legislative Assembly of the State consisting of members of that Assembly elected from the tribal areas specified in 2 [Part I] of the table appended to paragraph 20 of the Sixth Schedule and such number of other members of that Assembly as may be specified in the order and for the modifications to be made in the rules of procedure of that Assembly for the constitution and proper functioning of such committee."
  },
  {
    "article": "371C",
    "title": "Special provision with respect to the State of Manipur",
    "description": "(1) Notwithstanding anything in this Constitution, the President may, by order made with respect to the State of Manipur, provide for the constitution and functions of a committee of the Legislative Assembly of the State consisting of members of that Assembly elected from the Hill Areas of that State, for the modifications to be made in the rules of business of the Government and in the rules of procedure of the Legislative Assembly of the State and for any special responsibility of the Governor in order to secure the proper functioning of such committee.\n\n \n\n(2) The Governor shall annually, or whenever so required by the President, make a report to the President regarding the administration of the Hill Areas in the State of Manipur and the executive power of the Union shall extend to the giving of directions to the State as to the administration of the said areas.\n\n \n\n   Explanation.—In this article, the expression “Hill Areas” means such areas as the President may, by order, declare to be Hill areas."
  },
  {
    "article": "371D",
    "title": "Special provisions with respect to the State of Andhra Pradesh",
    "description": "(1) The President may by order made with respect to the State of Andhra Pradesh provide, having regard to the requirements of the State as a whole, for equitable opportunities and facilities for the people belonging to different parts of the State, in the matter of public employment and in the matter of education, and different provisions may be made for various parts of the State.\n\n \n\n(2) An order made under clause (1) may, in particular, —\n\n \n\n(a) require the State Government to organise any class or classes of posts in a civil service of, or any class or classes of civil posts under, the State into different local cadres for different parts of the State and allot in accordance with such principles and procedure as may be specified in the order the persons holding such posts to the local cadres so organised;\n\n \n\n(b) specify any part or parts of the State which shall be regarded as the local area —\n\n \n\n(i) for direct recruitment to posts in any local cadre (whether organised in pursuance of an order under this article or constituted otherwise) under the State Government;\n\n \n\n(ii) for direct recruitment to posts in any cadre under any local authority within the State; and\n\n \n\n(iii) for the purposes of admission to any University within the State or to any other educational institution which is subject to the control of the State Government;\n\n \n\n(c) specify the extent to which, the manner in which and the conditions subject to which, preference or reservation shall be given or made —\n\n \n\n(i) in the matter of direct recruitment to posts in any such cadre referred to in sub-clause (b) as may be specified in this behalf in the order; \n\n \n\n(ii) in the matter of admission to any such University or other educational institution referred to in sub-clause (b) as may be specified in this behalf in the order,\n\n \n\nto or in favour of candidates who have resided or studied for any period specified in the order in the local area in respect of such cadre, University or other educational institution, as the case may be.\n\n \n\n(3) The President may, by order, provide for the constitution of an Administrative Tribunal for the State of Andhra Pradesh to exercise such jurisdiction, powers and authority [including any jurisdiction, power and authority which immediately before the commencement of the Constitution (Thirty-second Amendment) Act, 1973, was exercisable by any court (other than the Supreme Court) or by any tribunal or other authority] as may be specified in the order with respect to the following matters, namely: —\n\n \n\n(a) appointment, allotment or promotion to such class or classes of posts in any civil service of the State, or to such class or classes of civil posts under the State, or to such class or classes of posts under the control of any local authority within the State, as may be specified in the order;\n\n \n\n(b) seniority of persons appointed, allotted or promoted to such class or classes of posts in any civil service of the State, or to such class or classes of civil posts under the State, or to such class or classes of posts under the control of any local authority within the State, as may be specified in the order;\n\n \n\n(c) such other conditions of service of persons appointed, allotted or promoted to such class or classes of posts in any civil service of the State or to such class or classes of civil posts under the State or to such class or classes of posts under the control of any local authority within the State, as may be specified in the order. \n\n \n\n(4) An order made under clause (3) may —\n\n \n\n(a) authorise the Administrative Tribunal to receive representations for the redress of grievances relating to any matter within its jurisdiction as the President may specify in the order and to make such orders thereon as the Administrative Tribunal deems fit;\n\n \n\n(b) contain such provisions with respect to the powers and authorities and procedure of the Administrative Tribunal (including provisions with respect to the powers of the Administrative Tribunal to punish for contempt of itself) as the President may deem necessary;\n\n \n\n(c) provide for the transfer to the Administrative Tribunal of such classes of proceedings, being proceedings relating to matters within its jurisdiction and pending before any court (other than the Supreme Court) or tribunal or other authority immediately before the commencement of such order, as may be specified in the order;\n\n \n\n(d) contain such supplemental, incidental and consequential provisions (including provisions as to fees and as to limitation, evidence or for the application of any law for the time being in force subject to any exceptions or modifications) as the President may deem necessary.\n\n \n\n(5) The Order of the Administrative Tribunal finally disposing of any case shall become effective upon its confirmation by the State Government or on the expiry of three months from the date on which the order is made, whichever is earlier:\n\n \n\n   Provided that the State Government may, by special order made in writing and for reasons to be specified therein, modify or annul any order of the Administrative Tribunal before it becomes effective and in such a case, the order of the Administrative Tribunal shall have effect only in such modified form or be of no effect, as the case may be.\n\n \n\n(6) Every special order made by the State Government under the proviso to clause (5) shall be laid, as soon as may be after it is made, before both Houses of the State Legislature.\n\n \n\n(7) The High Court for the State shall not have any powers of superintendence over the Administrative Tribunal and no court (other than the Supreme Court) or tribunal shall exercise any jurisdiction, power or authority in respect of any matter subject to the jurisdiction, power or authority of, or in relation to, the Administrative Tribunal.\n\n \n\n(8) If the President is satisfied that the continued existence of the Administrative Tribunal is not necessary, the President may by order abolish the Administrative Tribunal and make such provisions in such order as he may deem fit for the transfer and disposal of cases pending before the Tribunal immediately before such abolition.\n\n \n\n(9) Notwithstanding any judgment, decree or order of any court, tribunal or other authority, —\n\n \n\n(a) no appointment, posting, promotion or transfer of any person —\n\n \n\n(i) made before the 1st day of November, 1956, to any post under the Government of, or any local authority within, the State of Hyderabad as it existed before that date; or\n\n \n\n(ii) made before the commencement of the Constitution (Thirty-second Amendment) Act, 1973, to any post under the Government of, or any local or other authority within, the State of Andhra Pradesh; and \n\n \n\n(b) no action taken or thing done by or before any person referred to in sub-clause (a),\n\n \n\nshall be deemed to be illegal or void or ever to have become illegal or void merely on the ground that the appointment, posting, promotion or transfer of such person was not made in accordance with any law, then in force, providing for any requirement as to residence within the State of Hyderabad or, as the case may be, within any part of the State of Andhra Pradesh, in respect of such appointment, posting, promotion or transfer.\n\n \n\n(10) The provisions of this article and of any order made by the President thereunder shall have effect notwithstanding anything in any other provision of this Constitution or in any other law for the time being in force."
  },
  {
    "article": "371E",
    "title": "Establishment of Central University in Andhra Pradesh",
    "description": "Parliament may by law provide for the establishment of a University in the State of Andhra Pradesh."
  },
  {
    "article": "371F",
    "title": "Special provisions with respect to the State of Sikkim",
    "description": "Notwithstanding anything in this Constitution, —\n\n \n\n(a) the Legislative Assembly of the State of Sikkim shall consist of not less than thirty members;\n\n \n\n(b) as from the date of commencement of the Constitution (Thirty-sixth Amendment) Act, 1975 (hereafter in this article referred to as the appointed day) —\n\n \n\n(i) the Assembly for Sikkim formed as a result of the elections held in Sikkim in April, 1974 with thirty-two members elected in the said elections (hereinafter referred to as the sitting members) shall be deemed to be the Legislative Assembly of the State of Sikkim duly constituted under this Constitution; \n\n \n\n(ii) the sitting members shall be deemed to be the members of the Legislative Assembly of the State of Sikkim duly elected under this Constitution; and\n\n \n\n(iii) the said Legislative Assembly of the State of Sikkim shall exercise the powers and perform the functions of the Legislative Assembly of a State under this Constitution;\n\n \n\n(c) in the case of the Assembly deemed to be the Legislative Assembly of the State of Sikkim under clause (b), the references to the period of five years, in clause (1) of article 172 shall be construed as references to a period of four years and the said period of four years shall be deemed to commence from the appointed day;\n\n \n\n(d) until other provisions are made by Parliament by law, there shall be allotted to the State of Sikkim one seat in the House of the People and the State of Sikkim shall form one parliamentary constituency to be called the parliamentary constituency for Sikkim;\n\n \n\n(e) the representative of the State of Sikkim in the House of the People in existence on the appointed day shall be elected by the members of the Legislative Assembly of the State of Sikkim;\n\n \n\n(f) Parliament may, for the purpose of protecting the rights and interests of the different sections of the population of Sikkim make provision for the number of seats in the Legislative Assembly of the State of Sikkim which may be filled by candidates belonging to such sections and for the delimitation of the assembly constituencies from which candidates belonging to such sections alone may stand for election to the Legislative Assembly of the State of Sikkim;\n\n \n\n(g) the Governor of Sikkim shall have special responsibility for peace and for an equitable arrangement for ensuring the social and economic advancement of different sections of the population of Sikkim and in the discharge of his special responsibility under this clause, the Governor of Sikkim shall, subject to such directions as the President may, from time to time, deem fit to issue, act in his discretion;\n\n \n\n(h) all property and assets (whether within or outside the territories comprised in the State of Sikkim) which immediately before the appointed day were vested in the Government of Sikkim or in any other authority or in any person for the purposes of the Government of Sikkim shall, as from the appointed day, vest in the Government of the State of Sikkim;\n\n \n\n(i) the High Court functioning as such immediately before the appointed day in the territories comprised in the State of Sikkim shall, on and from the appointed day, be deemed to be the High Court for the State of Sikkim;\n\n \n\n(j) all courts of civil, criminal and revenue jurisdiction, all authorities and all officers, judicial, executive and ministerial, throughout the territory of the State of Sikkim shall continue on and from the appointed day to exercise their respective functions subject to the provisions of this Constitution;\n\n \n\n(k) all laws in force immediately before the appointed day in the territories comprised in the State of Sikkim or any part thereof shall continue to be in force therein until amended or repealed by a competent Legislature or other competent authority; \n\n \n\n(l) for the purpose of facilitating the application of any such law as is referred to in clause (k) in relation to the administration of the State of Sikkim and for the purpose of bringing the provisions of any such law into accord with the provisions of this Constitution, the President may, within two years from the appointed day, by order, make such adaptations and modifications of the law, whether by way of repeal or amendment, as may be necessary or expedient, and thereupon, every such law shall have effect subject to the adaptations and modifications so made, and any such adaptation or modification shall not be questioned in any court of law;\n\n \n\n(m) neither the Supreme Court nor any other court shall have jurisdiction in respect of any dispute or other matter arising out of any treaty, agreement, engagement or other similar instrument relating to Sikkim which was entered into or executed before the appointed day and to which the Government of India or any of its predecessor Governments was a party, but nothing in this clause shall be construed to derogate from the provisions of article 143;\n\n \n\n(n) the President may, by public notification, extend with such restrictions or modifications as he thinks fit to the State of Sikkim any enactment which is in force in a State in India at the date of the notification;\n\n \n\n(o) if any difficulty arises in giving effect to any of the foregoing provisions of this article, the President may, by order, do anything (including any adaptation or modification of any other article) which appears to him to be necessary for the purpose of removing that difficulty:\n\n \n\n   Provided that no such order shall be made after the expiry of two years from the appointed day;\n\n \n\n(p) all things done and all actions taken in or in relation to the State of Sikkim or the territories comprised therein during the period commencing on the appointed day and ending immediately before the date on which the Constitution (Thirty-sixth Amendment) Act, 1975, receives the assent of the President shall, in so far as they are in conformity with the provisions of this Constitution as amended by the Constitution (Thirty-sixth Amendment) Act, 1975, be deemed for all purposes to have been validly done or taken under this Constitution as so amended."
  },
  {
    "article": "371G",
    "title": "Special provision with respect to the State of Mizoram",
    "description": "Notwithstanding anything in this Constitution, —\n\n \n\n(a) no Act of Parliament in respect of —\n\n \n\n(i) religious or social practices of the Mizos,\n\n \n\n(ii) Mizo customary law and procedure,\n\n \n\n(iii) administration of civil and criminal justice involving decisions according to Mizo customary law,\n\n \n\n(iv) ownership and transfer of land,\n\n \n\nshall apply to the State of Mizoram unless the Legislative Assembly of the State of Mizoram by a resolution so decides:\n\n \n\n   Provided that nothing in this clause shall apply to any Central Act in force in the Union territory of Mizoram immediately before the commencement of the Constitution (Fifty-third Amendment) Act, 1986;\n\n \n\n(b) the Legislative Assembly of the State of Mizoram shall consist of not less than forty members."
  },
  {
    "article": "371H",
    "title": "Special provision with respect to the State of Arunachal Pradesh",
    "description": "Notwithstanding anything in this Constitution, —\n\n \n\n(a) the Governor of Arunachal Pradesh shall have special responsibility with respect to law and order in the State of Arunachal Pradesh and in the discharge of his functions in relation thereto, the Governor shall, after consulting the Council of Ministers, exercise his individual judgment as to the action to be taken:\n\n \n\n   Provided that if any question arises whether any matter is or is not a matter as respects which the Governor is under this clause required to act in the exercise of his individual judgment, the decision of the Governor in his discretion shall be final, and the validity of anything done by the Governor shall not be called in question on the ground that he ought or ought not to have acted in the exercise of his individual judgment:\n\n \n\n   Provided further that if the President on receipt of a report from the Governor or otherwise is satisfied that it is no longer necessary for the Governor to have special responsibility with respect to law and order in the State of Arunachal Pradesh, he may by order direct that the Governor shall cease to have such responsibility with effect from such date as may be specified in the order;\n\n \n\n(b) the Legislative Assembly of the State of Arunachal Pradesh shall consist of not less than thirty members."
  },
  {
    "article": "371I",
    "title": "Special provision with respect to the State of Goa",
    "description": "Notwithstanding anything in this Constitution, the Legislative Assembly of the State of Goa shall consist of not less than thirty members."
  },
  {
    "article": 372,
    "title": "Continuance in force of existing laws and their adaptation",
    "description": "(1) Notwithstanding the repeal by this Constitution of the enactments referred to in article 395 but subject to the other provisions of this Constitution, all the law in force in the territory of India immediately before the commencement of this Constitution shall continue in force therein until altered or repealed or amended by a competent Legislature or other competent authority.\n\n \n\n(2) For the purpose of brining the provisions of any law in force in the territory of India into accord with the provisions of this Constitution, the President may by order1 make such adaptations and modifications of such law, whether by way of repeal or amendment, as may be necessary or expedient, and provide that the law shall, as from such date as may be specified in the order, have effect subject to the adaptations and modifications so made, and any such adaptation or modification shall not be questioned in any court of law.\n\n \n\n(3) Nothing in clause (2) shall be deemed —\n\n \n\n(a) to empower the President to make any adaptation or modification of any law after the expiration of three years from the commencement of this Constitution; or\n\n \n\n(b) to prevent any competent Legislature or other competent authority from repealing or amending any law adapted or modified by the President under the said clause.\n\n \n\n   Explanation I. — The expression “law in force” in this article shall include a law passed or made by a Legislature or other competent authority in the territory of India before the commencement of this Constitution and not previously repealed, notwithstanding that it or parts of it may not be then in operation either at all or in particular areas.\n\n \n\n   Explanation II. — Any law passed or made by a Legislature or other competent authority in the territory of India which immediately before the commencement of this Constitution had extra-territorial effect as well as effect in the territory of India shall, subject to any such adaptations and modifications as aforesaid, contiue to have such extra-territorial effect. \n\n \n\nExplanation III. — Nothing in this article shall be construed as continuing any temporary law in force beyond the date fixed for its expiration or the date on which it would have expired if this Constitution had not come into force.\n\n \n\nExplanation IV. — An Ordinance promulgated by the Governor of a Province under section 88 of the Government of India Act, 1935, and in force immediately before the commencement of this Constitution shall, unless withdrawn by the Governor of the corresponding State earlier, cease to operate at the expiration of six weeks from the first meeting after such commencement of the Legislative Assembly of that State functioning under clause (1) of article 382, and nothing in this article shall be construed as continuing any such Ordinance in force beyond the said period."
  },
  {
    "article": "372A",
    "title": "Power of the President to adapt laws",
    "description": "(1) For the purposes of bringing the provisions of any law in force in India or in any part thereof, immediately before the commencement of the Constitution (Seventh Amendment) Act, 1956, into accord with the provisions of this Constitution as amended by that Act, the President may by order made before the first day of November, 1957, make such adaptations and modifications of the law, whether by way of repeal or amendment, as may be necessary or expedient, and provide that the law shall, as from such date as may be specified in the order, have effect subject to the adaptations and modifications so made, and any such adaptation or modification shall not be questioned in any court of law.\n\n \n\n(2) Nothing in clause (1) shall be deemed to prevent a competent Legislature or other competent authority from repealing or amending any law adapted or modified by the President under the said clause."
  },
  {
    "article": 373,
    "title": "Power of President to make order in respect of persons under preventive detention in certain cases",
    "description": "Until provision is made by Parliament under clause (7) of article 22, or until the expiration of one year from the commencement of this Constitution, whichever is earlier, the said article shall have effect as if for any reference to Parliament in clauses (4) and (7) thereof there were substituted a reference to the President and for any reference to any law made by Parliament in those clauses there were substituted a reference to an order made by the President."
  },
  {
    "article": 374,
    "title": "Provisions as to Judges of the Federal Court and proceedings pending in the Federal Court or before His Majesty in Council",
    "description": "(1) The Judges of the Federal Court holding office immediately before the commencement of this Constitution shall, unless they have elected otherwise, become on such commencement the Judges of the Supreme Court and shall thereupon be entitled to such salaries and allowances and to such rights in respect of leave of absence and pension as are provided for under article 125 in respect of the Judges of the Supreme Court.\n\n \n\n(2) All suits, appeals and proceedings, civil or criminal, pending in the Federal Court at the commencement of this Constitution shall stand removed to the Supreme Court, and the Supreme Court shall have jurisdiction to hear and determine the same, and the judgments and orders of the Federal Court delivered or made before the commencement of this Constitution shall have the same force and effect as if they had been delivered or made by the Supreme Court.\n\n \n\n(3) Nothing in this Constitution shall operate to invalidate the exercise of jurisdiction by His Majesty in Council to dispose of appeals and petitions from, or in respect of, any judgment, decree or order of any court within the territory of India in so far as the exercise of such jurisdiction is authorised by law, and any order of His Majesty in Council made on any such appeal or petition after the commencement of this Constitution shall for all purposes have effect as if it were an order or decree made by the Supreme Court in the exercise of the jurisdiction conferred on such Court by this Constitution.\n\n \n\n(4) On and from the commencement of this Constitution the jurisdiction of the authority functioning as the Privy Council in a State specified in Part B of the First Schedule to entertain and dispose of appeals and petitions from or in respect of any judgment, decree or order of any court within that State shall cease, and all appeals and other proceedings pending before the said authority at such commencement shall be transferred to, and disposed of by, the Supreme Court.\n\n \n\n(5) Further provision may be made by Parliament by law to give effect to the provisions of this article."
  },
  {
    "article": 375,
    "title": "Courts, authorities and officers to continue to function subject to the provisions of the Constitution",
    "description": "All courts of civil, criminal and revenue jurisdiction, all authorities and all officers, judicial, executive and ministerial, throughout the territory of India, shall continue to exercise their respective functions subject to the provisions of this Constitution."
  },
  {
    "article": 376,
    "title": "Provisions as to Judges of High Courts",
    "description": "(1) Notwithstanding anything in clause (2) of article 217, the Judges of a High Court in any Province holding office immediately before the commencement of this Constitution shall, unless they have elected otherwise, become on such commencement the Judges of the High Court in the corresponding State, and shall thereupon be entitled to such salaries and allowances and to such rights in respect of leave of absence and pension as are provided for under article 221 in respect of the Judges of such High Court. Any such Judge shall, notwithstanding that he is not a citizen of India, be eligible for appointment as Chief Justice of such High Court, or as Chief Justice or other Judge of any other High Court. \n\n \n\n(2) The Judges of a High Court in any Indian State corresponding to any State specified in Part B of the First Schedule holding office immediately before the commencement of this Constitution shall, unless they have elected otherwise, become on such commencement the Judges of the High Court in the State so specified and shall, notwithstanding anything in clauses (1) and (2) of article 217 but subject to the proviso to clause (1) of that article, continue to hold office until the expiration of such period as the President may by order determine.\n\n \n\n(3) In this article, the expression “Judge” does not include an acting Judge or an additional Judge."
  },
  {
    "article": 377,
    "title": "Provisions as to Comptroller and Auditor-General of India",
    "description": "The Auditor-General of India holding office immediately before the commencement of this Constitution shall, unless he has elected otherwise, become on such commencement the Comptroller and Auditor-General of India and shall thereupon be entitled to such salaries and to such rights in respect of leave of absence and pension as are provided for under clause (3) of article 148 in respect of the Comptroller and Auditor-General of India and be entitled to continue to hold office until the expiration of his term of office as determined under the provisions which were applicable to him immediately before such commencement."
  },
  {
    "article": 378,
    "title": "Provisions as to Public Service Commissions",
    "description": "(1) The members of the Public Service Commission for the Dominion of India holding office immediately before the commencement of this Constitution shall, unless they have elected otherwise, become on such commencement the members of the Public Service Commission for the Union and shall, notwithstanding anything in clauses (1) and (2) of article 316 but subject to the proviso to clause (2) of that article, continue to hold office until the expiration of their term of office as determined under the rules which were applicable immediately before such commencement to such members.\n\n \n\n(2) The members of a Public Service Commission of a Province or of a Public Service Commission serving the needs of a group of Provinces holding office immediately before the commencement of this Constitution shall, unless they have elected otherwise, become on such commencement the members of the Public Service Commission for the corresponding State or the members of the Joint State Public Service Commission serving the needs of the corresponding States, as the case may be, and shall, notwithstanding anything in clauses (1) and (2) of article 316 but subject to the proviso to clause (2) of that article, continue to hold office until the expiration of their term of office as determined under the rules which were applicable immediately before such commencement to such members."
  },
  {
    "article": "378A",
    "title": "Special provision as to duration of Andhra Pradesh Legislative Assembly",
    "description": "Notwithstanding anything contained in article 172, the Legislative Assembly of the State of Andhra Pradesh as constituted under the provisions of sections 28 and 29 of the States Reorganisation Act, 1956, shall, unless sooner dissolved, continue for a period of five years from the date referred to in the said section 29 and no longer and the expiration of the said period shall operate as a dissolution of that Legislative Assembly."
  },
  {
    "article": 392,
    "title": "Power of the President to remove difficulties",
    "description": "(1) The President may, for the purpose of removing any difficulties, particularly in relation to the transition from the provisions of the Government of India Act, 1935, to the provisions of this Constitution, by order direct that this Constitution shall, during such period as may be specified in the order, have effect subject to such adaptations, whether by way of modification, addition or omission, as he may deem to be necessary or expedient:\n\n \n\n   Provided that no such order shall be made after the first meeting of Parliament duly constituted under Chapter II of Part V.\n\n \n\n(2) Every order made under clause (1) shall be laid before Parliament.\n\n \n\n(3) The powers conferred on the President by this article, by article 324, by clause (3) of article 367 and by article 391 shall, before the commencement of this Constitution, be exercisable by the Governor-General of the Dominion of India."
  },
  {
    "article": 393,
    "title": "Short title",
    "description": "This Constitution may be called the Constitution of India."
  },
  {
    "article": 394,
    "title": "Commencement",
    "description": "This article and articles 5, 6, 7, 8, 9, 60, 324, 366, 367, 379, 380, 388, 391, 392 and 393 shall come into force at once, and the remaining provisions of this Constitution shall come into force on the twenty-sixth day of January, 1950, which day is referred to in this Constitution as the commencement of this Constitution."
  },
  {
    "article": "394A",
    "title": "Authoritative text in the Hindi language",
    "description": "(1) The President shall cause to be published under his authority, —\n\n \n\n(a) the translation of this Constitution in the Hindi language, signed by the members of the Constituent Assembly, with such modifications as may be necessary to bring it in conformity with the language, style and terminology adopted in the authoritative texts of Central Acts in the Hindi language, and incorporating therein all the amendments of this Constitution made before such publication; and\n\n \n\n(b) the translation in the Hindi language of every amendment of this Constitution made in the English language.\n\n \n\n(2) The translation of this Constitution and of every amendment thereof published under clause (1) shall be construed to have the same meaning as the original thereof and if any difficulty arises in so construing any part of such translation, the President shall cause the same to be revised suitably.\n\n \n\n(3) The translation of this Constitution and of every amendment thereof published under this article shall be deemed to be, for all purposes, the authoritative text thereof in the Hindi language.]"
  },
  {
    "article": 395,
    "title": "Repeals",
    "description": "The Indian Independence Act, 1947, and the Government of India Act, 1935, together with all enactments amending or supplementing the latter Act, but not including the Abolition of Privy Council Jurisdiction Act, 1949, are hereby repealed."
  }
]
    def __init__(self):
        """Initialize the IndianConstitution class. No parameters needed since data is hardcoded."""
        pass

    @staticmethod
    def _clean_text(text: str) -> str:
        """Clean the input text by removing unwanted characters and excess spaces."""
        return re.sub(r'(\xa0|\{}|\n|\t|\s{2,})', ' ', text).strip()

    def preamble(self) -> str:
        """
        Retrieve the Preamble of the Constitution.
        :return: Preamble text.
        """
        preamble = next((article.get("description") for article in self.data if article.get("article") == 0), None)
        return self._clean_text(preamble) if preamble else "Preamble not found."

    def get_article(self, number: Union[int, str]) -> str:
        """
        Retrieve the details of a specific article.
        :param number: Article number to retrieve.
        :return: Formatted string containing article details or a message if not found.
        """
        article = next((art for art in self.data if str(art.get("article")) == str(number)), None)
        if article:
            article["description"] = self._clean_text(article.get("description", ""))
            return f"Article {article['article']}: {article['title']}. {article['description']}"
        return "Article not found."

    def articles_list(self) -> str:
        """
        List all articles in the Constitution in a readable string format.
        :return: String listing article numbers and titles.
        """
        return '\n'.join([f"Article {article.get('article')}: {self._clean_text(article.get('title', ''))}" for article in self.data if article.get("article")])

    def search_keyword(self, keyword: str) -> str:
        """
        Search for a keyword in the Constitution.
        :param keyword: The keyword to search for.
        :return: String containing articles with the keyword or a message if none found.
        """
        keyword_lower = keyword.lower()
        results = []
        for article in self.data:
            if keyword_lower in article.get("description", "").lower() or keyword_lower in article.get("title", "").lower():
                article_copy = article.copy()
                article_copy["description"] = self._clean_text(article_copy.get("description", ""))
                results.append(f"Article {article_copy['article']}: {article_copy['title']}. {article_copy['description']}")
        return '\n'.join(results) if results else "No articles found containing the keyword."

    def article_summary(self, number: Union[int, str]) -> str:
        """
        Provide a brief summary of the specified article.
        :param number: Article number to summarize.
        :return: Summary text or a not found message.
        """
        article = self.get_article(number)
        if "Article not found" not in article:
            description_start = article.split('.')[2][:100] if len(article.split('.')) > 2 else ""
            return f"{article.split('.')[0]} - {description_start.strip()}..."
        return article

    def count_articles(self) -> int:
        """
        Count the total number of articles in the Constitution.
        :return: Number of articles.
        """
        return len([article for article in self.data if article.get("article")])

    def search_by_title(self, title_keyword: str) -> str:
        """
        Search for articles by title keyword.
        :param title_keyword: Keyword to search in article titles.
        :return: String of matching articles or a message if none found.
        """
        title_keyword_lower = title_keyword.lower()
        results = [
            f"Article {article['article']}: {article['title']}" for article in self.data if title_keyword_lower in article.get("title", "").lower()
        ]
        return '\n'.join(results) if results else "No articles found with the given title keyword."

# Example usage
if __name__ == "__main__":
    india = IndianConstitution()
    
    # 1. Get Preamble
    print("Preamble:", india.preamble())

    # 2. Get details of a specific article
    print("Article 1 Details:", india.get_article(1))

    # 3. List all articles
    print("List of Articles:\n", india.articles_list())

    # 4. Search for articles by keyword
    print("Search for 'Union':\n", india.search_keyword("Union"))

    # 5. Get a brief summary of an article
    print("Article 1 Summary:", india.article_summary(1))

    # 6. Count total number of articles
    print("Total Number of Articles:", india.count_articles())

    # 7. Search articles by title keyword
    print("Search Articles by Title 'States':\n", india.search_by_title("States"))